<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'hu', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Hozzáadás';
$string['addtoplanhint'] = 'Szeretné hozzáadni ezt kurzust a képzési tervhez?';
$string['afteradding'] = 'Ez a kurzust hozzá van adva a {$a->planlinkstarttag} képzési tervéhez.';
$string['coursealreadyinplan'] = 'Ez a kurzus már a képzési tervhez van rendelve:';
$string['coursealreadyinplans'] = 'Ez a kurzus már a következő képzési tervekhez van rendelve.';
$string['courseinplan'] = 'Ez a kurzus a képzési tervhez van rendelve:';
$string['courseinplans'] = 'Ez a kurzus ezekhez a képzési tervekhez vannak rendelve:';
$string['pluginname'] = 'Képzési terv';
$string['totara_addtoplan:addinstance'] = 'Új "Hozzáadás a tervhez" blokk hozzáadása';
