<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'hu', branch 't2-release-2.9'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = 'Aktiválás';
$string['addeditattendeeserror'] = 'Résztvevők hozzáadása/szerkesztése hibás';
$string['addeditattendeesresults'] = 'Résztvevők eredményeinek hozzáadása/szerkesztése';
$string['addeditattendeessuccess'] = 'Résztvevők hozzáadása/szerkesztése sikeres';
$string['addedsuccessfully'] = 'Sikeresen hozzáadva';
$string['addingsession'] = 'A(z) {$a}-hoz új képzési esemény hozzáadása';
$string['addmanageremailaddress'] = 'Munkaköri vezető e-mail címének hozzáadása';
$string['addmanageremailinstruction'] = 'Korábban nem adta meg a vezetője e-mail címét. Kérjük, adja meg az alábbi mezőben, hogy feliratkozzhasson az alábbi eseményre.';
$string['addnewfield'] = 'Új egyéni mező hozzáadása';
$string['addnewfieldlink'] = 'Új egyéni mező létrehozása';
$string['addnewnotice'] = 'Új webhely értesítés hozzáadása';
$string['addnewnoticelink'] = 'Új webhely értesítés létrehozása';
$string['addnotification'] = 'Értesítés hozzáadása';
$string['addnotificationtemplate'] = 'Értesítési sablon hozzáadása';
$string['addremoveattendees'] = 'Résztvevők hozzáadása/eltávolítása';
$string['addremoveattendeeswaitlisted'] = 'Megjegyzés: A résztvevők hozzáadása automatikusan hozzáadja a várólistához';
$string['address'] = 'Cím';
$string['addroom'] = 'Helyiség hozzáadás';
$string['addsession'] = 'Új képzési esemény hozzáadása';
$string['addstudent'] = 'Hallgató hozzáadása';
$string['afterendofsession'] = 'képzési esemény vége után';
$string['alllocations'] = 'Minden hely';
$string['allocate'] = 'Helyfoglalás csoportnak';
$string['allocatenoteam'] = 'Nincsenek tagjai a csoportnak a képzési esemény lefoglalásához';
$string['allocationfull_noreserve'] = 'Az aktuális foglalás visszavonása nélkül Ön csak {$a} helyet foglalhat a képzési eseményre';
$string['allocationfull_reserve'] = 'Ön csak {$a} helyet foglalhat a kézési eseményre';
$string['allowbookingscancellations'] = 'Jelentkezés lemondás engedélyezése';
$string['allowbookingscancellationsdefault'] = 'Alapértelmezett jelentkezés lemondás beállítás ehhez az oktatótermi képzéshez';
$string['allowbookingscancellationsdefault_help'] = 'Alapértelmezett jelentkezés lemondás beállítása ehhez az oktatótermi képzéshez és engedélyezés a felhasználó számára, hogy bármikor lemondja a jelentkezést, soha vagy amíg eléri a záró időpontot (x idővel, mielőtt a képzési esemény elindul)';
$string['allowbookingscancellations_help'] = 'Engedélyezi a felhasználó számára, hogy bármikor lemondja a jelentkezést, soha vagy amíg eléri a záró időpontot (x idővel, mielőtt a képzési esemény elindul)';
$string['allowcancellationanytime'] = 'Bármikor engedélyezze';
$string['allowcancellationcutoff'] = 'Engedélyezi amíg eléri a záró időpontot';
$string['allowcancellationnever'] = 'Soha ne engedje';
$string['allowcancellations'] = 'Feliratkozások törlésének engedélyezése';
$string['allowcancellationsdefault'] = 'Feliratkozások törlésének engedélyezése alapértelmezett';
$string['allowcancellationsdefault_help'] = 'A képzési esemény megengedi a jelentkezés visszamondását alapértelmezésben, de ez felülírható a képzési esemény beállításainál';
$string['allowcancellations_help'] = 'A képzési esemény résztvevői visszavonhatják a jelentkezésüket';
$string['allowconflicts'] = 'Konfliktusok engedélyezése';
$string['allowconflicts_help'] = 'Ez engedélyezni fogja az időbeni konfliktusok lehetőségét';
$string['allowoverbook'] = 'Túljelentkezés engedélyezése';
$string['allowoverbook_help'] = 'Ha "Túljelentkezés engedélyezése" beállítva, a tanuló feliratkozhat olyan képzési eseményekre is, amelyek már beteltek. Amikor a tanuló feliratkozik a képzési eseményre, amely már megtelt, ő kap egy e-mail üzenetet, amely felajánlja a várólistára való jelentkezést.';
$string['allowschedulingconflicts'] = 'Felhasználói konfliktusok felülbírálása';
$string['allowschedulingconflicts_help'] = 'Ha az oktató vagy a tanuló már hozzá van rendelve egy másik oktatótermi képzési eseményhez ugyanebben az időben, az adminisztrátor figyelmeztetést kap, de felülbírálhatja ezt és a legördülő listából "Igen"-t választva folytathatja.';
$string['allowselectedschedulingconflicts'] = 'Időpont konfliktusok kiválasztásának engedélyezése';
$string['allowsignupnotedefault'] = 'A \'Felhasználói jelentkezés megjegyzés\' engedélyezése alapértelmezésben';
$string['allowsignupnotedefault_help'] = 'A képzési esemény engedélyezi a \'Felhasználói jelentkezés megjegyzés\' alapértelmezésben, de ez felülírható a képzési esemény beállításainál';
$string['allrooms'] = 'Minden terem';
$string['allsessionsin'] = 'Minden képzési esemény {$a}';
$string['alreadysignedup'] = 'Már feliratkozott az oktatótermi képzésre.';
$string['answer'] = 'Beiratkozás';
$string['answercancel'] = 'Kiiratkozás';
$string['applyfilter'] = 'Szűrés végrehajtása';
$string['approvalnocapacity'] = '{$a->waiting} tanuló jóváhagyásra vár, de nincs elegendő hely, Ön nem hagyhat többet jóvá jelenleg.';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} tanuló jóváhagyásra vár, de nincs elegendő hely. Minden jóváhagyás a várólistához lesz adva.';
$string['approvalovercapacity'] = '{$a->waiting} tanuló jóváhagyásra vár, de csak {$a->available} hely van. Csak az első {$a->available} tanuló lesz hozzáadva a képzési eseményhez a jóváhagyáskor.';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} tanuló jóváhagyásra vár, de csak {$a->available} hely van.<br />Csak az első {$a->available} tanuló lesz hozzáadva a képzési eseményhez a jóváhagyáskor, a többi a várólistáhot lesz hozzáadva.';
$string['approvalreqd'] = 'Jóváhagyás szükséges';
$string['approvalreqd_help'] = 'Ha a "Jóváhagyás szükséges" be van állítva, a tanulónak a vezetőjétől egy jóváhagyás szükséges az oktatótermi képzésen való részvételhez.';
$string['approve'] = 'Jóváhagyás';
$string['approveinstruction'] = 'A képzési esemény regisztrációjának jóváhagyásához nyomja meg az "Jóváhagyás" gombot.';
$string['areyousureconfirmwaitlist'] = 'Ez lesz képzési esemény kapacitás elérésekor. Biztos benne, hogy továbblép?';
$string['assessmentyour'] = 'Az Ön értékelése';
$string['attendance'] = 'Részvétel';
$string['attendanceinstructions'] = 'Azon felhasználók kiválasztása, akiknek kötelezően részt kell venniük ezen a képzési eseményen.';
$string['attendancerequestsupdated'] = 'Jelenlegi kérések frissítve';
$string['attendedsession'] = 'Részvétele a képzési eseményen';
$string['attendeenote'] = 'Résztvevők megjegyzései';
$string['attendees'] = 'Résztvevők';
$string['attendeestablesummary'] = 'Felhasználók listája, akik tervezték, vagy részt is vesznek a képzési eseményen.';
$string['availablesignupnote'] = 'Felhasználói jelentkezés megjegyzés';
$string['availablesignupnote_help'] = '<p>Amikor a \'Felhasználói jelentkezés megjegyzés\' be van állítva, a tanuló begépelhet a jelentkezésével kapcsolatos kéréseket a szervezők felé, amelyről tudniuk szükséges, például:</p>
<ul>
<li>Diétás követelmények</li>
<li>Fogyatékossággal kapcsolatos megjegyzések</li>
</ul>';
$string['beforestartofsession'] = 'mielőtt elkezdődik a képzési esemény';
$string['body'] = 'Üzenet szövege';
$string['body_help'] = '<p>Ez a levéltörzse az üzenetnek, amely elküldésre kerül.</p>

<p>Az üzenetben különböző helykitöltő kulcsszavak helyezhetők el, amelyeket az elküldéskor a Totara helyettesít a neki megfelelő adattal.</p>

<p>A használható helykitöltők az oktatótermi képzéseknél a következők:</p>

<ul>
<li>[coursename] - a kurzus neve</li>
<li>[facetofacename] - az oktatótermi képzés megnevezése</li>
<li>[cost] - képzési esemény költsége</li>
<li>[alldates] - a képzési események dátumai (az összes)</li>
<li>[reminderperiod] - az időtartam, ami előtt az emlékeztető üzenet elküldése megtörténik</li>
<li>[sessiondate] - a képzési esemény dátuma, amelyre a tanuló jelentkezett</li>
<li>[startdate] - a képzési esemény kezdő dátuma. Ha több képzési esemény van, akkor az első időpontja.</li>
<li>[finishdate] - a képzési esemény befejező dátuma. Ha több képzési esemény van, akkor az első időpontja.</li>
<li>[starttime] - a képzési esemény kezdési időpontja. Ha több képzési esemény van, akkor az első időpontja.</li>
<li>[finishtime] - a képzési esemény befejezési időpontja. Ha több képzési esemény van, akkor az első időpontja. </li>
<li>[duration] - a képzési esemény hossza</li>
<li>[details] - a képzési esemény részletei</li>
<li>[attendeeslink] - link a résztvevők képzési esemény oldalához</li>
<li>[session:location] - a képzési esemény helyszíne</li>
<li>[session: venue] - az épület, ahol a képzési eseményt tartják</li>
<li>[session: room] - az épület, ahol a képzési eseményt tartják</li>
</ul>

<p>Vannak helyőrzők a képzési esemény személyreszabott mezőihez is, amelyek a következő módon érhetők el: [session: shortname]. Ahol "shortname" az oktatótermi képzés személyreszabott mezőjének a neve.</p>

<p>Elérhető helykitöltők:</p>

<ul>
<li>[firstname] - felhasználó keresztneve</li>
<li>[lastname] - felhasználó vezetékneve</li>
<li>[middlename] - középső neve</li>
<li>[firstnamephonetic] - felhasználó fonetikusan leírt keresztneve</li>
<li>[lastnamephonetic] - felhasználó fonetikusan leírt vezetékneve</li>
[alternatename] - alternatív név</li>
<li>[fullname] - felhasználó teljes neve</li>
<li>[username] - felhasználói név</li>
<li>[idnumber] - a felhasználó azonosító száma</li>
<li>[email] - a felhasználó e-mail címe</li>
<li>[address] - cím</li>
<li>[city] - város</li>
<li>[country] - ország</li>
<li>[department] - a felhasználó részleg</li>
<li>[description] - a felhasználó leírása</li><li>[institution] - intézmény</li>
<li>[lang] - felhasználó nyelve</li>
<li>[icq] - a felhasználó ICQ száma</li>
<li>[aim] - AIM azonosító</li>
<li>[msn] - felhasználók MSN ID</li>
<li>[yahoo] - a felhasználó Yahoo ID</li>
<li>[skype] - a felhasználó Skype ID</li>
<li>[phone1] - a felhasználó telefonszáma</li>
<li>[phone2] - a felhasználó mobiltelefon száma</li>
<li>[timezone] - a felhasználó időzónája</li>
</li>[url] - a felhasználó URL-je</li>
</ul>

<p>Természetesen a felhasználó személyreszabott mezői is elérhetők, mint helyőrzők. Ennek formátuma a következő:  [user: shortname]. Ahol a "shortname" a felhasználó személyreszabott mezőneve.</p>';
$string['booked'] = 'Feliratkozva';
$string['bookedforsession'] = 'Feliratkozás az eseményre {$a}';
$string['bookingcancelled'] = 'A feliratkozása törlésre került';
$string['bookingcompleted'] = 'A feliratkozása megtörtént';
$string['bookingcompleted_approvalrequired'] = 'A feliratkozása megtörtént, de az Ön vezetőjének még jóvá kell hagynia.';
$string['bookingfull'] = 'Betelt a létszám';
$string['bookingopen'] = 'Szabad a feliratkozás';
$string['bookingstatus'] = 'A következő képzési eseményre iratkozott fel';
$string['building'] = 'Épület';
$string['bulkactions'] = 'Csoportos műveletek';
$string['bulkaddattendeeserror'] = 'Csoportos résztvevő hozzáadási hiba';
$string['bulkaddattendeesfromfile'] = 'Csoportos résztvevő hozzáadás fájlból';
$string['bulkaddattendeesfrominput'] = 'Csoportos résztvevő hozzáadás szöveges állományból';
$string['bulkaddattendeesresults'] = 'Csoportos résztvevő hozzáadás eredménye';
$string['bulkaddattendeessuccess'] = 'Sikeres csoportos résztvevő hozzáadás';
$string['bulkaddheading'] = 'Csoportos hozzáadás';
$string['bulkaddhelptext'] = 'Megjegyzés: A felhasználóknak hivatkozniuk kell az ők {$a} és pontos vesszővel és új sorral kell elválasztani';
$string['bulkaddsourceidnumber'] = 'Azonosítószám';
$string['bulkaddsourceuserid'] = 'felhasználói azonosító';
$string['bulkaddsourceusername'] = 'felhasználói név';
$string['calendareventdescriptionbooking'] = 'Feliratkozott erre az <a href="{$a}">oktatótermi képzési eseményre</a>.';
$string['calendareventdescriptionsession'] = 'Létrehozta ezt a <a href="{$a}">oktatótermi képzési eseményt</a>.';
$string['calendarfiltersheading'] = 'Oktatótermi képzések naptár szűrő';
$string['calendaroptions'] = 'Naptár beállítások';
$string['cancelbooking'] = 'Feliratkozás törlése';
$string['cancelbookingfor'] = 'A {$a} feliratkozás törlése';
$string['cancellation'] = 'Törlés';
$string['cancellationconfirm'] = 'Biztos benne, hogy törölni szeretné a feliratkozását erről a képzési eseményről?';
$string['cancellationcustomfieldtab'] = 'Lemondási megjegyzés';
$string['cancellationinstrmngr'] = '# Értesítés a vezető számára';
$string['cancellationinstrmngr_help'] = 'Ha az **Értesítés küldés a vezetőnek** be van állítva, a szöveg az  **Értesítés a vezető számára** mező el lesz küldve a tanuló vezetőjének értesítve a törölt képzésekről.';
$string['cancellationmessage'] = 'Törlési üzenet';
$string['cancellationmessage_help'] = 'Ez az üzenet lesz elküldve valahányszor a felhasználó törli a a feliratkozást a képzési eseményre.';
$string['cancellationnotsent'] = 'Az oktatótermi képzés figyelmeztető email kikapcsolt állapotú.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} leiratkozott a(z) {$a->coursename} kurzusról.';
$string['cancellations'] = 'Törölt feliratkozások';
$string['cancellationsent'] = 'Ön rövidesen kapni fog egy törlésre vonatkozó email-t.';
$string['cancellationsentmgr'] = 'Ön és a vezetője rövidesen kapni fog egy törlésre vonatkozó email-t.';
$string['cancellationstablesummary'] = 'Azon emberek listája, akiknek beiratkozása a képzési eseményre törlésre került.';
$string['cancelledforsession'] = 'A képzési eseményre történő feliratkozás visszavonva.';
$string['cancelreason'] = 'Törlés oka';
$string['cancelreservation'] = 'Foglalás törlése';
$string['cancelusersession'] = '{$a->usermsg} feliratkozásának visszavonása a(z) {$a->url} képzési eseményről';
$string['cancelwaitlist'] = 'Várólista törlés';
$string['cancelwaitlistfor'] = 'Hely törlése a várólistáról {$a} számára';
$string['cannotapproveatcapacity'] = 'Nem lehet jóváhagyni több résztvevő feliratkozását, mert a képzési esemény férőhelyei beteltek.';
$string['cannotsignupguest'] = 'Nem iratkozhat be vendég';
$string['cannotsignupsessioninprogress'] = 'Nem lehet már feliratkozni, mert ez a képzési esemény már folyamatban van.';
$string['cannotsignupsessionover'] = 'Nem lehet már feliratkozni, mert ez a képzési esemény már befejeződött.';
$string['capacity'] = 'Kapacitás';
$string['capacityallowoverbook'] = '{$a} (túljelentkezés engedélyezve)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Kapacitás** a férőhelyek száma a képzési eseményben. Ha a résztvevők száma eléri a kapacitást, a képzési esemény nem jelenik meg a tanulóknak a kurzus oldalon. A leirás kiszürkítve jelenik meg az \'Összes képzési esemény\' oldalon, és a tanulók nem tudnak jelentkezni rá.';
$string['capacityoverbooked'] = '(Túljelentkezve)';
$string['capacityoverbookedlong'] = 'Ez a képzési esemény túl van foglalva: ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Vezető másolás';
$string['ccmanager_note'] = 'Küldjön másolatot ebből figyelmeztetésből a felhasználó vezetőjének';
$string['changemanageremailaddress'] = 'Változtassa meg a vezető e-mail címét';
$string['changemanageremailinstruction'] = 'Az alábbiakban adja meg a jelenlegi munkaköri vezetője e-mail címét!';
$string['choosepredefinedroom'] = 'Előre beállított helyek kiválasztása';
$string['chooseroom'] = 'Helyiség választás';
$string['cleanuptask'] = 'Oktatótermi képzés kiürítés';
$string['clearall'] = 'Mindent töröl';
$string['close'] = 'Bezár';
$string['closed'] = 'Lezárva';
$string['completionstatusrequired'] = 'Szükséges állapot';
$string['completionstatusrequired_help'] = 'Egy vagy több státusz elérése szükséges a felhasználónak, hogy elérjen legalább egy ellenőrzött státuszt és teljesített legyen az oktatótermi tevékenység, valamint minden egyéb tevékenységi követelmény.';
$string['conditions'] = 'Feltételek';
$string['conditionsexplanation'] = 'Minden feltételnek meg kell felelnie, hogy az értesítés megjelenjen a képzési naptárban:';
$string['confirm'] = 'Jóváhagyás';
$string['confirmanager'] = 'Vezetők e-mail címének jóváhagyása';
$string['confirmation'] = 'Visszaigazolás';
$string['confirmationinstrmngr'] = '# Értesítés a vezetőnek';
$string['confirmationinstrmngr_help'] = 'Amikor a "Értesítés küldés a vezetőnek" be van állítva, a szöveg a "Értesítés a vezetőnek" mezőben el lesz küldve a vezetőnek értesítve a beoszotottak feliratkozásáról.';
$string['confirmationmessage'] = 'Visszaigazoló üzenet';
$string['confirmationmessage_help'] = 'Ez az üzenet lesz elküldve valahányszor a tanuló feliratkozik egy képzésre.';
$string['confirmationsent'] = 'Ön rövidesen egy visszaigazoló e-mailt fog kapni.';
$string['confirmationsentmgr'] = 'Ön és a vezetője rövidesen egy visszaigazoló e-mailt fog kapni.';
$string['confirmlotterybody'] = 'A "sorsolás" a véletlen beválasztása a résztvevőknek a kiválasztott felhasználók közül a kapacitások feltöltéséhez. A kiválasztott felhasználó azonnal beiratásra kerül a képzési eseményre és megkapja a jelentkezési értesítő e-mailt. Folytatni szeretné?';
$string['confirmlotteryheader'] = '"Sorsolás" megerősítése';
$string['confirmmanageremailaddress'] = 'Vezető e-mail címének jóváhagyása';
$string['confirmmanageremailaddressquestion'] = 'Az Ön vezetőjének <strong>{$a}</strong> még most is az e-mail címe?';
$string['confirmmanageremailinstruction1'] = 'Korábban Ön a következőt adta meg a vezetője e-mail címének:';
$string['confirmmanageremailinstruction2'] = 'Ez még az Ön vezetőjének az e-mail címe?';
$string['copy'] = 'Másolás';
$string['copyingsession'] = 'Másolás új képzési eseményként {$a}-ban';
$string['copysession'] = 'Képzési esemény másolása';
$string['cost'] = 'Költség';
$string['costheading'] = 'Képzési esemény költsége';
$string['csvtextfile'] = 'Text fájl';
$string['csvtextinput'] = 'CSV szövegfájl';
$string['currentallocations'] = 'Jelenlegi foglalások ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'Jelenlegi állapot';
$string['customfieldsheading'] = 'Személyreszabott mezők';
$string['customfieldsheadingaction'] = '{$a} személyreszabott képzési esemény mezők';
$string['cutoff'] = 'Levág';
$string['cutoff_help'] = 'Az az idő, mielőtt az első képzési esemény üzenete kiküldésre kerül, a minimális kapacitást fogja elküldeni. Ennek legalább 24 órával az képzési esemény megkezdése előtt kell lennie. A kezdési időpontja legkorábbi képzési eseménynek legalább ilyen távol kell lennie a jövőben.';
$string['cutoffnote'] = 'mielőtt az esemény elindul';
$string['date'] = 'Dátum';
$string['dateadd'] = 'Új dátum hozzáadása';
$string['dateremove'] = 'Dátum törlése';
$string['datesignedup'] = 'Feliratkozás időpontja';
$string['datetext'] = 'Feliratkozott az adott dátumra';
$string['datetimeknownhinttext'] = 'látható a dátuma és az időpontja';
$string['deactivate'] = 'Leállít';
$string['decidelater'] = 'Döntés elhalasztása';
$string['declareinterest'] = 'Érdeklődés bejelentés';
$string['declareinterestenable'] = '\'Érdeklődés bejelentés\' engedélyezése';
$string['declareinterestfiltercheckbox'] = 'Megjelenítés csak azoknak, akik érdeklődést jeleztek';
$string['declareinterest_help'] = 'Megjelenít egy opciót az oktatótermi képzés tevékenységben, hogy a felhasználónak engedélyezze az érdeklődés megjelölését feliratkozás nélkül. Aki jelezte az érdeklődését a tevékenységről, információt kap a tevékenységről.';
$string['declareinterestin'] = 'Érdeklődés bejelentés {$a}';
$string['declareinterestinconfirm'] = 'Ön bejelentheti az érdeklődését a(z) {$a}-ra annak érdekében, hogy figyelembe vegyék egy új képzési esemény kiírásához.';
$string['declareinterestonlyiffull'] = 'Érdeklődés bejelentési link megmutatása csak akkor, ha a képzési esemény befejeződött';
$string['declareinterestonlyiffull_help'] = 'Érdeklődés bejelentési link megmutatása csak akkor, ha a képzési eseményen nincsenek már helyek, vagy várólista van';
$string['declareinterestreport'] = 'Érdeklődés bejelentési riport';
$string['declareinterestreportdate'] = 'Érdeklődés bejelentés dátuma';
$string['declareinterestreportreason'] = 'Érdeklődés indoklása';
$string['declareinterestwithdraw'] = 'Érdeklődés visszavonása';
$string['declareinterestwithdrawfrom'] = 'Érdeklődés bejelentés visszavonása a(z) {$a} eseményről';
$string['declareinterestwithdrawfromconfirm'] = 'Biztos benne, hogy szeretné visszavonni az érdeklődés bejelentését a(z) {$a} eseményről?';
$string['declareinterstreason'] = 'Érdeklődés oka:';
$string['decline'] = 'Elutasítás';
$string['defaultdaysbetweenstartfinish'] = 'Alapértelmezett napok a kezdés és a befejezés között.';
$string['defaultdaysbetweenstartfinish_desc'] = 'A képzési esemény kezdete és befejezése közötti napok alapértelmezett száma.';
$string['defaultdaysskipweekends'] = 'Csak hétköznapok';
$string['defaultdaysskipweekends_desc'] = 'Csak hétköznapok a kezdő és a befejező nap között';
$string['defaultdaystosession'] = 'Napok alapértelmezett száma új képzési eseményekhez a jövőben';
$string['defaultdaystosession_desc'] = 'Amikor új képzési esemény jön létre, annak kezdő és végző dátumai lesznek az alapértelmezettek a jövőben.';
$string['defaultfinishtime'] = 'Alapértelmezett befejezési idő';
$string['defaultfinishtimehelp'] = 'Alapértelmezett befejezési idő új képzési eseményekhez';
$string['defaultsessiontimes'] = 'Alapértelmezett képzési esemény idők';
$string['defaultstarttime'] = 'Alapértelmezett kezdési idő';
$string['defaultstarttimehelp'] = 'Alapértelmezett kezdési idő új képzési eseményekhez';
$string['delete'] = 'Töröl';
$string['deleteall'] = 'Minden törlése';
$string['deletenotificationconfirm'] = 'Erősítse meg, hogy törli a figyelmeztetést <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Erősítse meg, hogy törli a figyelmeztetés sablont <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Foglalás törlése';
$string['deletereservationconfirm'] = 'Biztos benne, hogy törli az összes foglalást erről a képzési eseményről, amit {$a} készített?';
$string['deleteroomconfirm'] = 'Biztos benne, hogy törli a helyiséget? <strong>"{$a}"</strong>';
$string['deletesession'] = 'Képzési esemény törlése';
$string['deletesessionconfirm'] = 'Biztos benne, hogy törölni akarja ezt a képzési eseményt és a hozzá tartozó feliratkozásokat?';
$string['deletingsession'] = 'Képzési esemény törlése  a(z) {$a}-ból';
$string['description'] = 'Bevezető szöveg';
$string['description_help'] = '**Leírás** ez a kurzus leírás lesz látható, amikor a tanuló feliratkozik egy kézési eseményre. A **Leírás** látható lesz a naptárban is.';
$string['details'] = 'Részletek';
$string['details_help'] = 'A részletek nyomonkövethetők egy képzési esemény bázisán. Ha a szöveg népszerű a részletek mezőben, a leírás a tanuló bejelentkező oldalán lesz látható. Alapértelmezében a leírás szövege megjelenik a visszaigazoló, emlékeztető, várólistás, és törlő e-mail üzenetekben.';
$string['discardmessage'] = 'Üzenet eldobása';
$string['discountcode'] = 'Kedvezmény kód';
$string['discountcode_help'] = 'A kedvezmény kód az a kód, amely a kedvezményhez szükséges a besoztottak számára. Ha a beosztott nem ad meg kedvezmény kódot, akkor a normál költség fog megjelenni a képzési rekordban.';
$string['discountcodelearner'] = 'Kedvezmény kód';
$string['discountcodelearner_help'] = 'Ha tudja a kedvezmény kódot, írja be ide. Ha nem, akkor hagyja üresen és még később módosíthatja';
$string['discountcost'] = 'Kedvezményes költség';
$string['discountcost_help'] = 'A kedvezményes költség van felszámítva a beosztottaknak, akik tagsági azonosítóval rendelkeznek.';
$string['discountcosthinttext'] = 'kedvezmény';
$string['due'] = 'esedékes';
$string['duration'] = 'Időtartam';
$string['duration_help'] = '**Időtartam** a képzés teljes hossza órákban.

Példa:
<ui>
<li>"2 óra" beírható **2** vagy **2:00** formában</li>
<li>"1 óra és 30 perc" beírható **1:30** formában</li>
<li>"5 perc" beírható **0:45** formában</li>
<li>"0 perc" beírható **0:20** formában.</li>
</ui>
Ha a képzési esemény kettő vagy több időszakban történik, az időtartam számított érték lesz.';
$string['early'] = '{$a} előtti';
$string['edit'] = 'Szerkesztés';
$string['editingsession'] = 'Képzési esemény szerkesztése a(z) {$a}-ban';
$string['editmessagerecipientsindividually'] = 'Címzettek szerkesztése egyénenként';
$string['editnotificationtemplate'] = 'Értesítési sablon szerkesztése';
$string['editnotificationx'] = '"{$a}" szerkesztés';
$string['editroom'] = 'Helyiség szerkesztése';
$string['editsession'] = 'Képzési esemény szerkesztése';
$string['email:instrmngr'] = 'Vezető figyelmeztetése';
$string['emailmanager'] = 'Küldjön erről e-mailt a vezetőnek';
$string['emailmanagercancellation'] = '# Értesítés küldés vezetőnek';
$string['emailmanagercancellation_help'] = 'Amikor a "Értesítés küldés vezetőnek" be van állítva, egy e-mail lesz elküldve a tanuló vezetőjének értesítve őt a képzési esemény törléséről.';
$string['emailmanagerconfirmation'] = '# Értesítés küldés vezetőnek';
$string['emailmanagerconfirmation_help'] = 'Amikor a "Értesítés küldés vezetőnek" be van állítva, egy visszaigazoló e-mail lesz elküldve a tanuló vezetőjének, amikor a tanuló feliratkozik egy képzési eseményre.';
$string['emailmanagerreminder'] = '# Értesítés küldés vezetőnek';
$string['emailmanagerreminder_help'] = 'Amikor a "Értesítés küldés vezetőnek" be van állítva, egy emlékeztető e-mail lesz elküldve a tanuló vezetőjének a képzés megkezdése előtt néhány nappal.';
$string['email:message'] = 'Üzenet';
$string['email:subject'] = 'Tárgy';
$string['emptylocation'] = 'Hely nincs megadva.';
$string['enablemincapacity'] = 'Minimum férőhely engedélyezése';
$string['enrolled'] = 'beiratkozva';
$string['error:addalreadysignedupattendee'] = 'Ez a felhasználó már feliratkozott erre az oktatótermi képzésre.';
$string['error:addalreadysignedupattendeeaddself'] = 'Ön már feliratkozott erre az oktatótermi képzésre.';
$string['error:addattendee'] = 'Nem lehet hozzáadni {$a} a képzési eseményhez.';
$string['error:cancelbooking'] = 'Probléma lépett fel a feliratkozás törlése közben';
$string['error:cancellationsnotallowed'] = 'Önnek nem engedélyezett a jelentkezés törlése';
$string['error:cannotapprovefull'] = 'Egy vagy több felhasználó nincs hozzárendelve, mert az esemény teljesen betelt, és túlfoglalás nem engedélyezett';
$string['error:cannotdeclareinterest'] = 'Nem lehetséges érdeklődés bejelentés ehhez az oktatótermi képzési eseményhez.';
$string['error:cannotemailmanager'] = 'Emlékeztető levél elküldve (azonosító: {$a->submissionid} felhasználó: {$a->userid}), de nem lesz elküldve a felhasználó vezetőjének ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Nem lehetett levelet küldeni a {$a->submissionid} kérelemről a {$a->userid} felhasználónak.';
$string['error:cannotsendconfirmationmanager'] = 'A visszaigazoló levél elküldésre került az Ön e-mail címére, de probléma lépett fel a vezetőjének küldött visszaigazoló levéllel.';
$string['error:cannotsendconfirmationthirdparty'] = 'A visszaigazoló levél elküldésre került az Ön e-mail címére, és a vezetőjének, de probléma lépett fel egy harmadik félnek küldött levéllel.';
$string['error:cannotsendconfirmationuser'] = 'Probléma jelentkezett a visszaigazoló üzenetnek az Ön e-mail címére történő elküldése közben.';
$string['error:cannotsendconfirmationusermanager'] = 'A visszaigazoló üzenet az Ön és a vezetője e-mail címére nem lett kiküldve.';
$string['error:cannotsendrequestmanager'] = 'Probléma jelentkezett a feliratkozási kérelem üzenetnek az Ön vezetőjének az e-mail címére történő elküldése közben.';
$string['error:cannotsendrequestuser'] = 'Probléma jelentkezett a feliratkozási kérelem üzenetnek az Ön e-mail címére történő elküldése közben.';
$string['error:canttakeattendanceforunstartedsession'] = 'Nem lehet részt venni azon a képzési eseményen, ami még el sem kezdődött.';
$string['error:capabilityaddattendees'] = 'Ön nem rendelkezik megfelelő jogosultsággal a résztvevők hozzáadásához';
$string['error:capabilityremoveattendees'] = 'Ön nem rendelkezik megfelelő jogosultsággal a résztvevők törléséhez';
$string['error:capacitynotnumeric'] = 'A kapacitás nem szám';
$string['error:capacityzero'] = 'A kapacitásnak nullánál nagyobbnak kell lennie';
$string['error:conflictingsession'] = '{$a} felhasználó már fel van iratkozva egy másik képzési eseményre';
$string['error:couldnotaddfield'] = 'Nem lehet a képzéshez egyéni mezőt létrehozni.';
$string['error:couldnotaddnotice'] = 'Nem lehet hozzáadni webhely értesítést.';
$string['error:couldnotaddsession'] = 'Nem lehet hozzáadni képzési eseményt.';
$string['error:couldnotaddtrainer'] = 'Nem menthető új oktatótermi képzési esemény oktató';
$string['error:couldnotcopysession'] = 'Nem lehet másolni képzési eseményt.';
$string['error:couldnotdeletefield'] = 'Nem lehet törölni a képzési esemény egyéni mezőjét.';
$string['error:couldnotdeletenotice'] = 'Nem lehet törölni webhely értesítést.';
$string['error:couldnotdeletesession'] = 'Nem lehet törölni a képzési eseményt.';
$string['error:couldnotdeletetrainer'] = 'Nem törölhető az oktatótermi képzési esemény oktatója';
$string['error:couldnotfindsession'] = 'Nem lehet megtalálni az újonnan létrehozott képzési eseményt.';
$string['error:couldnotsavecustomfield'] = 'Nem lehet menteni az egyéni mezőt.';
$string['error:couldnotsaveroom'] = 'Helyiség foglalási konfliktus adódott. Egy másik képzési esemény már foglalja a helyiséget ebben az időpontban.';
$string['error:couldnotupdatecalendar'] = 'Nem lehet frissíteni a képzési eseményt a naptárban.';
$string['error:couldnotupdatef2frecord'] = 'Nem lehet frissíteni az oktatótermi képzésre történő feliratkozást.';
$string['error:couldnotupdatefield'] = 'Nem lehet frissíteni a képzési esemény egyéni mezőjét.';
$string['error:couldnotupdatemanageremail'] = 'Nem lehet frissíteni a vezető e-mail címét.';
$string['error:couldnotupdatenotice'] = 'Nem lehet frissíteni a webhely értesítést.';
$string['error:couldnotupdatesession'] = 'Nem lehet frissíteni a képzési eseményt.';
$string['error:coursemisconfigured'] = 'A kurzus beállításai helytelenek';
$string['error:cronprefix'] = 'Hibaesemény: Oktatótermi képzés cron:';
$string['error:cutofftooclose'] = 'A zárási idő a minimális kapacitáshoz túl közel van a képzési esemény kezdetének legkorábbi időpontjához. Állítsa legalább 24 órával nagyobbra.';
$string['error:cutofftoolate'] = 'A zárási idő a minimális kapacitáshoz a képzési esemény kezdete utáni időpont. Ennek korábbinak kell lennie a kezdési időpontnál.';
$string['error:emptylocation'] = 'A hely nincs megadva.';
$string['error:emptymanageremail'] = 'A vezető e-mail címe nincs megadva.';
$string['error:emptyvenue'] = 'Az épület nincs megadva.';
$string['error:enrolmentfailed'] = '{$a} nem tud beiratkozni a kurzusra.';
$string['error:eventoccurred'] = 'Nem lehet törölni egy eseményt, ami már megtörtént.';
$string['error:f2ffailedupdatestatus'] = 'Oktatótermi képzés felhasználói státusz frissítési hiba';
$string['error:fieldidincorrect'] = 'Mező azonosító hibás: {$a}';
$string['error:incorrectcoursemodule'] = 'Helytelen kurzus modul';
$string['error:incorrectcoursemoduleid'] = 'Helytelen kurzus modul azonosító';
$string['error:incorrectcoursemodulesession'] = 'Helytelen az oktatótermi képzés esemény kurzus modulja';
$string['error:incorrectfacetofaceid'] = 'Helytelen oktatótermi képzés azonosító';
$string['error:incorrectnotificationtype'] = 'Helytelen értesítési típus lett megadva';
$string['error:invaliduserid'] = 'Helytelen felhasználói azonosító';
$string['error:manageremailaddressmissing'] = 'Jelenleg nincs hozzárendelve vezetőhöz. Kérem lépjen kapcsolatba az adminisztrátorral.';
$string['error:mincapacitynotnumeric'] = 'A képzési esemény férőhely nem szám';
$string['error:mincapacitytoolarge'] = 'A képzési esemény minimum kapacitása nem lehet nagyobb mint a kapacitás.';
$string['error:mincapacityzero'] = 'A képzési esemény minimum férőhelyeinek száma nem lehet nulla';
$string['error:mustspecifycoursemodulefacetoface'] = 'Meg kell adni a kurzus modult vagy az oktatótermi képzés azonosítóját';
$string['error:mustspecifytimezone'] = 'Be kell állítania a zónaidőt minden dátumhoz';
$string['error:nodatasupplied'] = 'Nincsenek adatok megadva';
$string['error:nomanageremail'] = 'Ön nem adta meg a vezetője e-mail címét';
$string['error:nomanagersemailset'] = 'Nincs vezetői e-mail címe beállítva';
$string['error:nopermissiontosignup'] = 'Nincs jogosultsága beiratkozni erre az oktatótermi képzési eseményre.';
$string['error:nopositionselected'] = 'Önnek egy megfelelő munkakörrel kell rendelkeznie ahhoz, hogy felvegye ezt az oktatótermi képzési eseményt.';
$string['error:nopositionselectedactivity'] = 'Önnek egy megfelelő munkakörrel kell rendelkeznie ahhoz, hogy felvegye ezt az oktatótermi képzési tevékenységet.';
$string['error:nopredefinedrooms'] = 'Nincsenek előre meghatározott helyiségek';
$string['error:norecipientsselected'] = 'Ki kell választania, hogy milyen tanulók kapják meg ezt az üzenetet.';
$string['error:noticeidincorrect'] = 'Megjegyzés azonosító hibás: {$a}';
$string['error:notificationdoesnotexist'] = 'Az értesítés nem létezik';
$string['error:notificationnonduplicate'] = 'A nem duplikált automatikus értesítés nem törölhető';
$string['error:notificationtemplatemissing'] = 'A következő értesítés sablonok hiányoznak (értesítések nem hozhatók létre velük):';
$string['error:notificationtitletoolong'] = 'A cím amit megadott, túl hosszú. A cím jellemzően egy e-mail tárgyában van felhasználva, és nem lehet több, mint 78 karakter hosszú. Az ettől hosszabb címeket levághatják a levelező programok.';
$string['error:problemsigningup'] = 'Probléma jelentkezett a feliratkozás közben.';
$string['error:removeattendee'] = 'Nem lehet eltávolítani a(z) {$a} képzési eseményről.';
$string['error:sessiondatesconflict'] = 'Ez a dátum ütközik a a képzési esemény egy korábbi dátumával';
$string['error:sessionstartafterend'] = 'A kezdési időpont a befejezés után van.';
$string['error:shortnametaken'] = 'Egyéni mező ezzel a rövid névvel már létezik.';
$string['error:signedupinothersession'] = 'Ennek a képzésnek egy másik időpontjára már feliratkozott. Egy oktatótermi képzésnek csak egy képzési eseményére iratkozhat fel.';
$string['error:takeattendance'] = 'Hiba történt a résztvétel létrehozásakor';
$string['error:therearexconflicts'] = 'A tervezett időszakban ütközések vannak ({$a}).';
$string['error:thereisaconflict'] = 'A tervezett időszakban ütközés van.';
$string['error:unknownbuttonclicked'] = 'Nincs művelet hozzárendelve ahhoz a nyomógombhoz, amire kattintott.';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} már hozzá lett rendelve a \'{$a->participation}\'  {$a->session} képzési eseményhez a(z) {$a->datetimestart} - {$a->datetimefinish} időpontok között. Kérem válasszon egy másik felhasználót vagy képzési esemény időpontot!';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Ön már hozzá lett rendelve a(z) {$a->session} képzési eseményre a(z) {$a->datetimestart} - {$a->datetimefinish} időpontok között mint \'{$a->participation}\'.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} már hozzá van rendelve \'{$a->participation}\'  {$a->session} képzési eseményhez a {$a->timestart} - {$a->timefinish} időpontok között {$a->datestart} kezdettel. Kérem válasszon egy másik felhasználót vagy képzési esemény időpontot!';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Ön már hozzá lett rendelve a {$a->session} képzési eseményhez {$a->timestart} - {$a->timefinish} időpontok között {$a->datestart} kezdéssel, mint \'{$a->participation}\'.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} már feliratkozott a(z) {$a->session} képzési eseményre {$a->datetimestart} - {$a->datetimefinish} időpontok között. Kérem válasszon egy másik felhasználót vagy képzési esemény időpontot!';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Ön már feliratkozott a(z) {$a->session} képzési eseményre {$a->datetimestart} - {$a->datetimefinish} időpontok között.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} már feliratkozott a {$a->session} képzési eseményre {$a->timestart} - {$a->timefinish} időpontok között {$a->datestart} kezdettel. Kérem válasszon egy másik felhasználót vagy képzési esemény időpontot!';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Ön már feliratkozott a(z) {$a->session} képzési eseményre a(z) {$a->timestart} - {$a->timefinish} időpontok között {$a->datestart} kezdési időponttal.';
$string['error:userdeleted'] = 'Felhasználó nem adható hozzá és törölhető a(z) {$a} oktatótermi képzéshez.';
$string['error:userimportuseridnotanint'] = 'Nem adhat hozzá felhasználót {$a} felhasználói azonosítóval mivel ez nem egy egész szám';
$string['error:usersuspended'] = 'Nem adhat hozzá inaktív felhasználót a(z) {$a} oktatótermi képzéshez.';
$string['eventattendancerequestsapproved'] = 'Részvételi kérés jóváhagyott';
$string['eventattendancerequestsdeclined'] = 'Részvételi kérés elutasított';
$string['eventattendanceupdated'] = 'Részvétel frissítve';
$string['eventattendeenoteupdated'] = 'Résztvevő megjegyzés frissítve';
$string['eventattendeepositionupdated'] = 'Résztvevő munkaköre frissítve';
$string['eventattendeesedited'] = 'Szerkesztett résztvevők';
$string['eventattendeesviewed'] = 'Megtekintett résztvevők';
$string['eventbookingcancelled'] = 'Képzési esemény jelentkezés törölve';
$string['eventbookingrequestapproved'] = 'Képzési esemény jelentkezés jóváhagyva';
$string['eventbookingrequestrejected'] = 'Képzési esemény jelentkezés elutasítva';
$string['eventinterestdeclared'] = 'Érdeklődés bejelentés';
$string['eventinterestreportviewed'] = 'Érdeklődés bejelentés megtekintése';
$string['eventinterestwithdrawn'] = 'Érdeklődés bejelentés visszavonva';
$string['eventsessioncreated'] = 'Esemény létrehozva';
$string['eventsessiondeleted'] = 'Esemény törölve';
$string['eventsessionsignup'] = 'Képzési esemény feliratkozás';
$string['eventsessionupdated'] = 'Képzési esemény frissítés';
$string['eventsignupstatusupdated'] = 'Feliratkozási állapot frissítve';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Feliratkozás más képzési eseményen';
$string['existingrecipients'] = 'Kiválasztott címzettek';
$string['export'] = 'Exportálás';
$string['exportattendance'] = 'Részvevők exportálása';
$string['exportattendanceods'] = 'Résztvevők űrlap exportálása (ods)';
$string['exportattendancetxt'] = 'Résztvevők űrlap exportálása (txt)';
$string['exportattendancexls'] = 'Résztvevők űrlap exportálása (xls)';
$string['exportcustomprofilefields'] = 'Személyreszabott profil mezők exportálása';
$string['exportcustomprofilefields_desc'] = 'Tartalmazza ezt az egyéni felhasználói profil mezőt (rövid név) az oktatótermi képzési export, pontosvesszőkkel elválasztva.';
$string['exportheading'] = 'Export';
$string['exporttofile'] = 'Fájl exportálása';
$string['exportuserprofilefields'] = 'Felhasználói profil mezők exportálása';
$string['exportuserprofilefields_desc'] = 'Tartalmazza ezeket a felhasználói profil mezőket az oktatótermi képzés export, pontosvesszőkkel elválasztva.';
$string['external'] = 'Helyiség ütközések engedélyezése';
$string['f2f-waitlist-actions'] = 'Műveletek';
$string['f2f-waitlist-actions_help'] = '<p> <strong>Erősítse meg:</strong> Foglalja kiválasztott felhasználók számára a képzési eseményt, és távolítsa el őket a várólistáról. </p>
<p> <strong>Mégse:</strong> A kiválasztott felhasználók kéréseinek törlése, és távolítsa el őket a várólistáról. </p>
<p> <strong>Sorsolás:</strong> Töltsük meg a rendelkezésre álló helyek a képzési eseményen véletlenszerűen kiválasztott felhasználókkal a várólistáról. Azon felhasználók, akik nincsenek kiválasztva maradnak a várólistán. </p>';
$string['facetoface'] = 'Oktatótermi képzés';
$string['facetoface:addattendees'] = 'Résztvevők hozzáadása az oktatótermi képzéshez';
$string['facetoface:addinstance'] = 'Új oktatótermi képzés hozzáadása';
$string['facetoface:approveanyrequest'] = 'Jelentkezési kérések jóváhagyása';
$string['facetofacebooking'] = 'Oktatótermi képzésre történő feliratkozás';
$string['facetoface:changesignedupjobposition'] = 'Feliratkozási munkakör módosítása';
$string['facetoface:configurecancellation'] = 'Engedélyezze, a foglalás törlésének beállítását, hozzáadását/szerkesztését az oktatótermi képzési esemény tevékenységen.';
$string['facetoface:editsessions'] = 'Oktatótermi képzések hozzáadása, szerkesztése,másolása és törlése';
$string['facetoface:manageattendeesnote'] = 'Képzési esemény résztvevők megjegyzéseinek kezelése';
$string['facetoface:managecustomfield'] = 'Tantermi képzés egyéb mezők kezelése';
$string['facetoface:managereservations'] = 'Képzési esemény foglalásainak kezelése';
$string['facetofacename'] = 'Oktatótermi képzés neve';
$string['facetoface:overbook'] = 'Feliratkozás a betelt létszámú eseményre.';
$string['facetoface:removeattendees'] = 'Résztvevők eltávolítása az oktatótermi képzésről.';
$string['facetoface:reserveother'] = 'Foglalás más vezető nevében';
$string['facetoface:reservespace'] = 'Hely foglalás vezető beosztottainak';
$string['facetofacesession'] = 'Oktatótermi képzési esemény';
$string['facetoface:signup'] = 'Képzési eseményre történő feliratkozás';
$string['facetoface:takeattendance'] = 'Részvétel lezárása';
$string['facetoface:view'] = 'Oktatótermi képzési tevékenységek és események megtekintése';
$string['facetoface:viewattendees'] = 'Részvételi lista és a résztvevők megtekintése';
$string['facetoface:viewattendeesnote'] = 'Képzési esemény résztvevők megjegyzéseinek megtekintése';
$string['facetoface:viewcancellations'] = 'Törölt feliratkozások megtekintése';
$string['facetoface:viewemptyactivities'] = 'Üres oktatótermi képzések megtekintése';
$string['facetoface:viewinterestreport'] = 'Oktatótermi érdeklődés bejelentési riport megtekintése';
$string['feedback'] = 'Visszajelzés';
$string['feedbackupdated'] = 'Visszajelzés frissítés a(z) {$a} felhasználónak';
$string['fielddeleteconfirm'] = 'Biztos, hogy törli a(z) \'{$a}\' mezőt valamennyi képzési esemény adattal együtt?';
$string['field:multiselect'] = 'Többszörös kiválasztás';
$string['field:select'] = 'Menü választás';
$string['field:text'] = 'Szöveg';
$string['filterbyroom'] = 'Szűrés hely szerint';
$string['finishdatebefore'] = 'Befejezési időpont előtt';
$string['floor'] = 'Emelet';
$string['forceselectposition'] = 'Feliratkozás megakadályozása, ha nincs munkakör beállítva, vagy nem található';
$string['format'] = 'Formátum';
$string['full'] = 'A képzési esemény férőhelyei beteltek';
$string['generalsettings'] = 'Általános beállítások';
$string['gettointerestreport'] = 'Ha meg szeretné tekinteni az érdeklődés bejelentése riportot, menjen az oktatótermi képzés tevékenységéhez, és válassza az \'Érdeklődés bejelentése riport\' linket az admin menüben.';
$string['goback'] = 'Vissza';
$string['guestsno'] = 'Sajnálom, de a vendégeknek nincs engedélyezve a feliratkozás a képzési eseményekre.';
$string['icaldescription'] = 'Erre a naptári eseményre a(z) "{$a->name}" az oktatótermi képzési eseményre Ön már be van írva.';
$string['icalendarheading'] = 'iCalendar mellékletek';
$string['id'] = 'Azonosító';
$string['ignoreapprovalwhenaddingattendees'] = 'Vezető jóváhagyás figyelmen kívül hagyása résztvevő hozzáadáskor';
$string['import'] = 'Import';
$string['individuals'] = 'Egyének';
$string['info'] = 'Információ';
$string['internal'] = 'Helyiség ütközések megakadályozása';
$string['joinwaitlist'] = 'Várólista csatlakozás';
$string['joinwaitlistcompleted'] = 'Ön várólistára került ezen képzési eseményen.';
$string['lastreservation'] = 'A képzési esemény kezdete előtt {$a->reservedays} nappal lezárul a foglalás lehetősége. A jóváhagyás nélküli képzési esemény {$a->reservecanceldays} nappal az esemény kezdete előtt törlésre kerül.';
$string['late'] = '{$a} később';
$string['location'] = 'Hely';
$string['location_help'] = '**Helyszín** leírja a képzés helyszínét (pl.: ország, város, régió, stb.) A **Helyszín** megjelenik a kurzus oldalán, képzések oldalain és a figylemezető e-mail üzenetekben. Az \'Összes képzési esemény megtekintése\' oldal szűrhető a helyszínre.';
$string['lookfor'] = 'Keresés';
$string['managenotificationtemplates'] = 'Értesítési sablonok kezelése';
$string['manageradded'] = 'Az Ön vezetőjének az e-mail címét elfogadták';
$string['managerbookings'] = 'Feliratkozást/foglalást készítette {$a}';
$string['managerchanged'] = 'Az Ön vezetőjének az e-mail címe megváltozott';
$string['manageremail'] = 'Vezető e-mail';
$string['manageremailaddress'] = 'Vezető e-mail címe';
$string['manageremailformat'] = 'Az e-mail címnek \'{$a}\' formátumúnak kell lennie az elfogadáshoz.';
$string['manageremailheading'] = 'Vezető e-mail címei';
$string['manageremailinstruction'] = 'A képzési eseményre való feliratkozáshoz egy jóváhagyó e-mail szükséges az Ön e-mail címéről, másolatként a vezetője számára';
$string['manageremailinstructionconfirm'] = 'Kérjük, erősítse meg, hogy ez a vezetőjének az e-mail címe:';
$string['managereservations'] = 'Foglalások kezelése';
$string['managername'] = 'Vezető neve';
$string['managerooms'] = 'Helyiségek kezelése';
$string['managerprefix'] = 'Vezető másolat előtag';
$string['managerreservationdeleted'] = 'A vezető foglalása sikeresen törölve';
$string['managerreservationdeletionfailed'] = 'A vezetői foglalás törölése sikertelen';
$string['managerreserve'] = 'Vezető foglalásának engedélyezése';
$string['managerreserveheader'] = 'Vezető foglalások';
$string['managerreserve_help'] = 'A vezető képes foglalni vagy beiratni a beosztottjainak a nevében';
$string['managerupdated'] = 'Az Ön vezetőjének az e-mail címe módosult';
$string['mark_selected_as'] = 'Jelölje mindet kiválasztottra mint:';
$string['maximumpoints'] = 'Maximális pontszám';
$string['maximumsize'] = 'Résztvevők maximális száma';
$string['maxmanagerreserves'] = 'Foglalások maximális száma';
$string['maxmanagerreserves_help'] = 'A maximális foglalási/feliratkozási létszám, amit egy vezető tehet a beosztottjainak';
$string['message'] = 'Megváltoztak a beiratkozásokat a {$a->coursename} kurzusban! Van egy szabad hely a(z) {$a->duedate} ({$a->name}) - {$a->coursename} kurzusban. Ön regisztrálva van. Ha a dátum már nem megfelelő, kérjük iratkozzon le: <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Üzenet szövege';
$string['messagecc'] = 'Másolat a címzett vezetőjének';
$string['messageheader'] = 'Üzenet';
$string['messagerecipientgroups'] = 'Címzett Csoportok';
$string['messagerecipients'] = 'Címzettek';
$string['messagesenttostaffmember'] = 'A következő üzenet el lett küldve az Ön munkatársainak: {$a}';
$string['messagesubject'] = 'Tárgy';
$string['messageusers'] = 'Üzenetek';
$string['mincapacity'] = 'Minimális férőhelyek';
$string['missingdefaultnotifications'] = '{$a} hiányzó alapértelemezett értesítés van.';
$string['missingdefaultsfix'] = 'Kattintson ide a hiányzó alapértelmezett értesítések helyreállításához.';
$string['mods_help'] = 'Az oktatótermi tevékenyég használható személyes megjelenést igénylő képzések lebonyolítására. Mindegyik tevékenységben kialakítható egy vagy több egymástól független oktatótermi képzési esemény. Ezek az események akár több napig tartó képzéseket is lefedhetnek. A tanulónak és vezetőjének emlékeztető levél kerül kiküldésre az időponthoz kötött események indulása előtt néhány nappal. A jelenkezések elfogadását vagy elutasítását visszaigazoló üzenetek jelzik.';
$string['modulename'] = 'Oktatótermi képzés';
$string['modulename_help'] = 'Az oktatótermi képzések tevékenység lehetővé teszi, hogy beállítsuk a rendszert egy vagy több személyes illetve osztálytermi képzési esemény lebonyolítására.<br>
Minden ilyen tantermi képzési esemény az oktatótermi képzésen belül lesz kialakítható, beállítva a helyszínt, tantermet, kezdő és befejező időpontokat, költséget, terem kapacitásokat, stb.<br>
A képzési időpontok lehetővé teszik több napon is átívelő képzések, valamint ütemezett és várólistás képzések kezelését is. <br>
A tevékenyéségnél beállítható, hogy azt a vezető hagyja jóvá, és a tanár igazolja vissza automatikus vagy egyénileg megszerkesztett visszaigazoló üzenetekkel.<br>
A tanulók megtekinthetik és jelentkezhetnek az oktatótermi képzési eseményekre, és a résztvételük nyomkövetésre és értékelésre kerül.';
$string['modulenameplural'] = 'Oktatótermi képzés';
$string['moreinfo'] = 'További információ';
$string['multidate'] = '(többdátumos)';
$string['multiplesessions'] = 'Felhasználók több képzési eseményre való jelentkezésének engedélyezése';
$string['multiplesessionsheading'] = 'Több képzési eseményen való részvétel beállításai';
$string['multiplesessions_help'] = 'Ez a beállítás használható, ha szeretnénk lehetővé tenni több képzési eseményen való részvételt. Amikor ezt a belállítást megváltoztatja a felhasználó több képzési eseményre is jelentkezhet.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Vezetők e-mail címei';
$string['noactionableunapprovedrequests'] = 'Nincsenek jóváhagyásra váró kérelmek';
$string['nocustomfields'] = '<p>Nincsenek egyéni mezők definiálva.</p>';
$string['nofacetofaces'] = 'Nincsenek oktatótermi képzési események';
$string['none'] = 'semmi';
$string['nonotifications'] = 'Nincsenek értesítések';
$string['nonotificationsmatchingsearch'] = 'Nincsenek a keresettel egyező értesítések';
$string['nonotificationsofthistype'] = 'Nincsenek ilyen típusú értesítések';
$string['nonotificationtemplates'] = 'Nincsenek értesítési sablonok';
$string['nonotificationtemplatesmatchingsearch'] = 'Nincs a keresésnek megfelelő értesítési sablon';
$string['nopendingapprovals'] = 'Nincs függőben levő jóváhagyás';
$string['noposition'] = 'A felhasználóhoz nincs munkakör hozzárendelve';
$string['norecipients'] = 'Nincsenek címzettek';
$string['noremindersneedtobesent'] = 'Nincsenek elküldésre váró emlékeztetők.';
$string['noreservations'] = 'Semmi';
$string['noreservationsforsession'] = 'Nincsenek foglalások ehhez a képzési eseményhez.';
$string['normalcost'] = 'Normaköltség';
$string['normalcost_help'] = 'A normál költség lesz felszámítva azonkanak beosztottaknak, akik nem rendelkeznek tagsági azonosítóval.';
$string['nosignedupusers'] = 'Nincsenek résztvevők ezen az oktatótermi képzésen.';
$string['nosignedupusersnumrequests'] = 'A képzési eseményre keretszáma nincs tele. {$a} felhasználó jóváhagyásra vár.';
$string['nosignedupusersonerequest'] = 'A képzési eseményre keretszáma nincs tele. Egy felhasználó jóváhagyásra vár.';
$string['nositenotices'] = '<p>Nincsenek webhely értesítések definiálva.</p>';
$string['nostarttime'] = 'Nincs dátum megadva';
$string['notallowedtocancel'] = 'Ön nem jogosult törölni a foglalást ezen az képzési eseményen.';
$string['note'] = 'Értesítés';
$string['notefull'] = 'Ha a képzési esemény létszáma megtelt, akkor is regisztrálhat. A túljelentkezők sorba lesznek állítva (pirossal jelölve). Ha valaki leiratkozik, az első tanuló a sorban a feliratkozottak közé kerül, és e-mailben lesz értesítve erről.';
$string['noticedeleteconfirm'] = 'Webhely megjegyzés törlése \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Értesítés szövege';
$string['notificationalreadysent'] = 'Ez az üzenet már el lett küldve, így nem szerkeszthető.';
$string['notificationboth'] = 'E-mail figyelmeztetés és iCalendar bejegyzés';
$string['notificationdeleted'] = 'Értesítés törölve';
$string['notificationduplicatesfound'] = 'Duplicates of auto notifications found. Please remove them manually on <a href="{$a}">Notifications page</a> to avoid wrong notifications being sent.';
$string['notificationduplicatesmessage'] = 'Ennek az üzenetnek vannak duplikációi. Kérlek távolíts el minden duplikációt manuálisan.';
$string['notificationemail'] = 'Csak e-mail figyelmeztetés';
$string['notificationnone'] = 'Nincs e-mail figyelmeztetés';
$string['notificationnotesetonintendeddate'] = 'MEGJEGYZÉS: Ez az értesítés nem lett elküldve az eredetileg tervezett időpontban';
$string['notifications'] = 'Értesítések';
$string['notificationsaved'] = 'Értesítés mentve';
$string['notifications_help'] = 'Itt kezelheti az értesítéseket ehhez az oktatótermi képzéshez';
$string['notificationssuccessfullyreset'] = 'Értesítések sikeresen visszaállítva';
$string['notificationtemplatedeleted'] = 'Értesítés sablon törölve';
$string['notificationtemplates'] = 'Értesítési sablonok';
$string['notificationtemplatesaved'] = 'Értesítés sablon mentve';
$string['notificationtemplatestatus'] = 'Értesítés sablon állapota';
$string['notificationtemplatestatus_help'] = 'Ez az állapot engedélyez egy értesítési sablont, amely aktívnak vagy inaktívnak lesz jelölve. Az inaktív értesítési sablon nem lesz felhasználható a figylemeztetések beállításához.';
$string['notificationtitle'] = 'Értesítés megnevezése';
$string['notificationtype'] = 'Figyelmeztetés típus';
$string['notificationtype_1'] = 'Azonnali';
$string['notificationtype_2'] = 'Ütemezett';
$string['notificationtype_4'] = 'Automatikus';
$string['notificationtype_help'] = 'Az értesítés típusa lehetővé teszi a tanulónak, hogy kiválassza az általa preferált értesítési módot.
<ul>
<li>Email értesítés és iCalendar időpont</li>
<li>csak Email értesítés</li>
<li>nincs Email értesítés</li>
</ul>';
$string['notrequired'] = 'Nem kötelező';
$string['notsignedup'] = 'Nincs feliratkozva erre a képzési eseményre';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Még nincs kiértékelve.';
$string['noupcoming'] = '<p><i>Nincsenek közelgő képzési események.</i></p>';
$string['occuredonx'] = 'Történt: {$a}';
$string['occurswhenenabled'] = 'Megtörténik, ha engedélyezett';
$string['occurswhenuserbookssession'] = 'Megtörténik, ha tanuló feliratkozik egy képzésre';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Megtörténik, ha a tanuló feliratkozik egy képzésre vezető jóváhagyással';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Megtörténik, ha a tanuló feliratkozását egy képzésre elutasítják vezetői jóváhagyással';
$string['occurswhenusersbookingiscancelled'] = 'Megtörténik, ha a tanuló jelentkezését törlik';
$string['occurswhenuserwaitlistssession'] = 'Megtörténik, ha a tanuló várólistára kerül egy képzésnél';
$string['occursxaftersession'] = '{$a} megtörténik miután vége a képzési eseménynek';
$string['occursxbeforesession'] = '{$a} megtörténik, mielőtt elindul a képzési esemény';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 óra';
$string['oneminute'] = '1 perc';
$string['options'] = 'Beállítások';
$string['or'] = 'vagy';
$string['order'] = 'Sorrend';
$string['otherbookedby'] = 'Lefoglalva egy másik vezető által';
$string['otherroom'] = 'Másik helyiség';
$string['othersession'] = 'Másik képzési esemény ebben a tevékenységben';
$string['pdroomcapacityexceeded'] = '<strong>Figyelmeztetés:</strong> Az előre létrehozott terem kapacitás meghaladta a képzési esemény kapacitását';
$string['place'] = 'Helyiség';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '';
$string['placeholder:latestfinishtime'] = '';
$string['placeholder:lateststartdate'] = '';
$string['placeholder:lateststarttime'] = '';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:reminderperiod'] = '';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Sorsolás';
$string['pluginadministration'] = 'Oktatótermi képzés adminisztráció';
$string['pluginname'] = 'Oktatótermi képzés';
$string['points'] = 'Pontok';
$string['pointsplural'] = 'Pontok';
$string['position'] = 'Munkakör';
$string['potentialallocations'] = 'Lehetséges feliratkozások ({$a})';
$string['potentialattendees'] = 'Lehetséges résztvevők';
$string['potentialrecipients'] = 'Kiválasztható címzettek';
$string['predefinedroom'] = '{$a->name}, {$a->building}, {$a->address}, {$a->description} (Kapacitás: {$a->capacity})';
$string['previoussessions'] = 'Előző képzési események';
$string['previoussessionslist'] = 'Ezen oktatótermi képzés múltbeli eseményeinek listája.';
$string['printversionid'] = 'Nyomtatási verzió: név nélkül';
$string['printversionname'] = 'Nyomtatási verzió: névvel';
$string['really'] = 'Biztosan törölni szeretné az oktatótermi képzés rekordjait?';
$string['recipients'] = 'Címzettek';
$string['recipients_allbooked'] = 'Összes beiratkozás';
$string['recipients_attendedonly'] = 'Csak résztvettek';
$string['recipients_help'] = '<p>A <strong>Lefoglalt</strong> - lehetővé teszi, hogy értesítést küldjön minden felhasználónak, aki jelentkeztek, csak azoknak, akik részt vettek, vagy csak azoknak, akik nem vettek részt. </p>

<p>Felhívjuk figyelmét, hogy amikor az <strong>Összes lefoglalt</strong> opciót választja az értesítést minden felhasználó számára elküldi, függetlenül azok állapotától.</p>

<p>A <strong>Várólista</strong> -  értesítést küld azoknak, akik feliratkoztak egy képzési eseményre, amely lehetővé teszi a túlfoglalást, de még nem lettek beiratva, hanem várólistán vannak. </p>

<p>A felhasználó<strong> megszakította</strong> - értesítést küld azoknak a felhasználóknak, akik számára a képzési esemény megszakadt vagy a felhasználó kivonta magát a képzési eseményből.</p>';
$string['recipients_noshowsonly'] = 'Nem mutatja, csak';
$string['registeredon'] = 'Regisztrálva';
$string['registrations'] = 'Regisztrációk';
$string['rejectinstruction'] = 'Az eseményre történő feliratkozás visszautasításához nyomja meg az "Visszautasítás" gombot.';
$string['reminder'] = 'Emlékeztető';
$string['reminderinstrmngr'] = '# Értesítés vezető számára';
$string['reminderinstrmngr_help'] = 'Ha az **Értesítés küldés a vezetőnek** be van állítva, a szöveg az  **Értesítés a vezető számára** mező el lesz küldve a tanuló vezetőjének értesítve, hogy beiratkozott a képzési eseményre.';
$string['remindermessage'] = 'Emlékeztető üzenet';
$string['remindermessage_help'] = 'Ez az üzenet ki lesz küldve néhány nappal a képzési esemény elkezdése előtt.';
$string['removedsuccessfully'] = 'Sikeresen törölve';
$string['removeroominuse'] = 'Ez a helyiség jelenleg használatban van';
$string['replaceallocations'] = 'Foglalások létrehozása, amikor a jelentkezések törölve lettek';
$string['replacereservations'] = 'Foglalások visszavonása, amikor a feliratkozásokat hozzáadja';
$string['requestattendsession_message'] = 'Kérés a(z) {$a->linkname} {$a->status} képzésen való résztvételre';
$string['requestattendsessionsent'] = 'Képzési esemény részvételi kérelem {$a} elküldve a vezetőnek';
$string['requestattendsession_subject'] = 'Kérés a(z) {$a->name} {$a->status} képzésen való résztvételre {$a->user} felhasználó által';
$string['requestmessage'] = 'Kérelem e-mail';
$string['requestmessage_help'] = 'Amikor a **Jóváhagyás szükséges** engedélyezett, a **Kérelem üzenet** szakasz elérhető.
A **Kérelem üzenet** szakasz megjeleníti a kérelemmel kapcsolatban küldött üzentetket a tanuló és a vezető között, amelyben a tanuló jelentkezik a képzési eseménybre, a vezető pedig jóváhagyja vagy elutasítja azt.
**Tárgy:** A tárgy mező az üzenetekben, amelyet a tanuló vagy a vezető küld.
**Üzenet szövege:** Az üzenet szövege.
**Üzenet a vezető számára:** e-mail üzenet szövege a tanuló vezetőjének.';
$string['requeststablesummary'] = 'Felhasználók, akik részvételt kérnek a képzési eseményre';
$string['requestuserattendsession'] = 'Kérelem a {$a->usermsg} képzési esemény részvételre {$a->url}';
$string['reservations'] = '{$a} foglalás';
$string['reserve'] = 'Helyfoglalás beosztottaknak';
$string['reserveallallocated'] = 'Ön már lefoglalta a foglalható összes helyet erre a tevékenységre, nem foglalhat többet';
$string['reserveallallocatedother'] = 'Ez a vezető már lefoglalta a foglalható összes helyet erre a tevékenységre, nem foglalhat számára már többet';
$string['reservecancel'] = 'Automatikusan törli foglalásokat';
$string['reservecanceldays'] = 'Foglalás törlési határidő (nap)';
$string['reservecanceldays_help'] = 'A napok száma, amivel megelőzően automatikusan törlésre kerülnek a foglalások, ha nincsenek jóváhagyva';
$string['reservecapacitywarning'] = '* Minden új foglalás, ami túllépi a képzés kapacitását ({$a}) hozzá lesz adva a várólistához';
$string['reserved'] = 'Lefoglalva';
$string['reservedays'] = 'Foglalási határidő';
$string['reservedays_help'] = 'A napok száma, amennyivel a képzés megkezdése előtt, miután nincs több foglalás engedélyezve (nagyobbnak kell lennie a törlési napok számánál)';
$string['reservedby'] = 'Lefoglalva ({$a})';
$string['reservegtcancel'] = 'A foglalási határidőnek nagyobbnak kell lennie mint a törlési napok száma';
$string['reserveintro'] = 'Ön ezt az űrlapot használhatja foglalások számának megváltoztatásához a képzési eseményben. Egy meglévő foglalás törléséhez egyszerűen csökkentse az alábbi számot.';
$string['reserveintroother'] = 'Ön ezt az űrlapot használhatja foglalások számának megváltoztatásához a(z) {$a} képzési eseményben. Egy meglévő foglalás törléséhez egyszerűen csökkentse az alábbi számot.';
$string['reservenocapacity'] = 'Nincs több hely ebben a kurzusban, így Ön nem tud több foglalást leadni, amíg valamelyik résztvevő feliratkozása nem kerül törlésre';
$string['reserveother'] = 'Foglalás más vezető számára';
$string['reservepastdeadline'] = 'Ön nem adhat le további foglalásokat {$a} napon belül az esemény kezdete előtt';
$string['restoremissingdefaultnotifications'] = 'Hiányzó alapértelmezett értesítések helyreállítása';
$string['restoremissingdefaultnotificationsconfirm'] = 'Ez visszaállítja az alapértelmezett értesítéseket {$a} számára. Ezek az értesítések atantermi képzés beépített funkcionalitásai és üzenetek küldésére vezethetnek felhasználók számára. Akarja folytatni?';
$string['result'] = 'Eredmény';
$string['return'] = 'Visszatérés';
$string['room'] = 'Helyiség';
$string['roomalreadybooked'] = '(a helyiség nem szabad a kiválasztott időpontban)';
$string['roomcreatesuccess'] = 'A helyiség sikeresen létrehozva';
$string['roomdeleted'] = 'Helyiség törölve';
$string['roomdescription'] = 'Helyiség leírása';
$string['roomdoesnotexist'] = 'A helyiség nem létezik';
$string['room_help'] = '**Tanterem** A tanterem neve vagy száma, amely a képzési eseménynek helyet ad.
A **Tanterem** látható a jelentkezési oldalon, a \'Minden képzési esemény megtekintése\' oldalon és az összes e-mail üzenetben.';
$string['roomisinuse'] = 'A helyiség használva van';
$string['roommustbebookedtoexternalcalendar'] = 'Megjegyzés: Győződjön meg arról, hogy ez a szoba elérhető mielőtt a létrehozza a foglalást.';
$string['roomname'] = 'Helyiség név';
$string['rooms'] = 'Helyiségek';
$string['roomtype'] = 'Helyiség típus';
$string['roomtype_help'] = 'A szoba típus arra használható, hogy a rendszer megpróbálja megakadályozni a foglalások ütközéseit. Ez megakadályozza, hogy egy helyiség ami foglalva lett két képzési esemény számára, egy időben fusson.';
$string['roomupdatesuccess'] = 'A helyiség frissítése sikerült';
$string['saveallfeedback'] = 'Minden válasz mentése';
$string['saveattendance'] = 'Részvétel elmentése';
$string['savenote'] = 'Megjegyzés mentése';
$string['scheduledsession'] = 'Ütemezett képzések';
$string['scheduledsessions'] = 'Ütemezett képzések';
$string['schedule_unit_1'] = '{$a} óra';
$string['schedule_unit_1_singular'] = '1 óra';
$string['schedule_unit_2'] = '{$a} nap';
$string['schedule_unit_2_singular'] = '1 nap';
$string['schedule_unit_3'] = '{$a} hét';
$string['schedule_unit_3_singular'] = '1 hét';
$string['scheduling'] = 'Ütemezés';
$string['seatsavailable'] = 'Férőhelyek száma';
$string['seeattendees'] = 'Résztvevők megtekintése';
$string['select'] = 'Kiválaszt';
$string['selectall'] = 'Mindet kiválaszt';
$string['selectallop'] = 'Mind';
$string['selected'] = 'Kiválasztott';
$string['selectedposition'] = 'Munkakör feliratkozás';
$string['selectedpositionassignment'] = 'Munkakör hozzárendelés feliratkozás';
$string['selectedposition_help'] = 'Válassza ki a munkakört, amely számára elérhető a kurzus.';
$string['selectedpositionname'] = 'A feliratkozott munkakör neve.';
$string['selectedpositiontype'] = 'A feliratkozott munkakör típusa.';
$string['selectmanager'] = 'Vezető kiválasztása';
$string['selectnone'] = 'Nincs kiválasztás';
$string['selectnoneop'] = 'Semmi';
$string['selectnotsetop'] = 'Nincs beállítva';
$string['selectoptionbefore'] = 'Kérem válasszon egy lehetőséget (Mind, Beállít vagy Nem állít be) mielőtt kiválasztja ezt az opciót';
$string['selectposition'] = 'Munkakör választás';
$string['selectpositiononsignup'] = 'Munkakör kiválasztása a feliratkozáshoz';
$string['selectsetop'] = 'Beállít';
$string['selfapproval'] = 'Saját engedélyezés';
$string['selfapproval_help'] = 'Ez a beállítás lehetővé teszi, hogy a felhasználó saját maga hagyja jóvá a jelentkezését a képzési eseményre. A helyett, hogy a vezetője hagyná jóvá a jelentkezést, a felhasználó ezt saját maga teheti meg, és egy jelölő négyzettel nyilatkozik arról, hogy a részvétel a vezetője jóváhagyásával történik.
A beállítás le lesz tiltva, ha az oktatótermi képzésnél "Jóváhagyás szükséges" beállítás engedélyezett.';
$string['selfapprovalsought'] = 'Jóváhagyás kérése';
$string['selfapprovalsoughtbrief'] = 'Elfogadom a feltételeket.';
$string['selfapprovalsoughtdesc'] = 'A négyzet bejelölésével megerősítem, hogy elolvastam, és elfogadom a felhasználási feltételekben foglaltakat.  {$a} (új ablakot nyit).';
$string['selfapprovaltandc'] = 'Feltételek jóváhagyása';
$string['selfapprovaltandccontents'] = 'A jelölőnégyzet beállításával Ön nyilatkozik arról, hogy a feliratkozás a vezetője jóváhagyásával történik az oktatótermi képzési eseményre.
A fentiek valótlan állítása azt eredményezheti, hogy Önt kizárják a képzésből, és fegyelmi eljárást is maga után vonhat.';
$string['selfapprovaltandc_help'] = 'Ha a tevékenységhez jóváhagyás szükséges és a képzési eseményhez önálló jóváhagyás lett beállítva, van egy felhasználási feltélteleket tartalmazó leírás, amely megjelenik, ha a felhasználó feliratkozik.';
$string['selfbooked'] = 'Saját feliratkozás';
$string['sendlater'] = 'Küldés később';
$string['sendmessage'] = 'Üzenet elküldése';
$string['sendnotificationstask'] = 'Oktatótermi képzés értesítés';
$string['sendnow'] = 'Küldés most';
$string['sentremindermanager'] = 'Emlékeztető e-mail küldése a vezetőnek';
$string['sentreminderuser'] = 'Emlékeztető e-mail küldése a felhasználónak';
$string['sentxnotifications'] = '{$a} értesítések elküldése';
$string['sessioncustomfieldtab'] = 'Képzési esemény';
$string['sessiondate'] = 'Képzési esemény dátuma';
$string['sessiondate_help'] = 'A kézési esemény időpontja az az időpont, amelyiken az esemény történik.';
$string['sessiondatetime'] = 'Képzési esemény időpontja';
$string['sessiondatetimecourseformat'] = '{$a->starttime} - {$a->endtime} (időzóna: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'A képzési esemény időpontja ismert';
$string['sessiondatetimeknown_help'] = '**Képzési esemény időpontja ismert**<br>
<br>
Ha "Igen" van kiválasztva, akkor a képzési esemény kezdési és befejezési időpontjai láthatók és beállíthatók az oldalon, és a képzési esemény megjelenik a kurzus oldalon (ha az esemény aktuális), valamint megjelenik a "Minden képzési esemény" oldalon és az értesítésekben is.<br>
Ha a beosztott jelentkezik egy képzési esemény ismert időpontjára:<br><ul>
<li>A beosztott és a vezetője kap egy visszaigazoló e-mail üzenetet.</li><li>A beosztottnak el lesz küldve egy emlékeztető levél, az esemény kezdete előtt néhány nappal.</li></ul>
**Képzési esemény időpontja nem ismert**
<br>
Ha beállítás "Nem", akkor a kurzus oldalon a "várólista" szöveg lesz látható, valamint a további helyeken és az e-mail üzenetekben.<br>
Ha egy beoszott jelenkezik egy ilyen várólistás képzési eseményre:
<ul>
<li>A beosztott várólistás visszaigazoló üzenetet kap.</li>
<li>A beoszott nem kap emlékeztető e-mail üzenetet.</li>
<li>A vezető nem kap jóváhagyó és törlő üzeneteket.</li>
</ul>';
$string['sessiondefaults'] = 'Képzési esemény alapértelmezések';
$string['sessionfinishdateshort'] = 'Befejezés dátuma';
$string['sessionfinishtime'] = 'Képzési esemény befejezési időpontja';
$string['sessionfinishtime_help'] = 'Amikor létrehoz vagy szerkeszt egy képzési eseményt, az esemény időzónája eltérhet a Befejezés idejének időzónájától. Ez azért van, mert a Befejezés idejének időzónáját az az időzóna határozza meg, melyben a felhasználó létrehozza vagy szerkeszti a képzési eseményt. Ez magának a képzési eseménynek az időzónáját nem befolyásolja.';
$string['sessioninprogress'] = 'Képzés folyamatban';
$string['sessionisfull'] = 'A képzési időpont létszáma már betelt. Választania kell egy másik képzési időpontot, vagy egyeztetnie kell az oktatóval.';
$string['sessionnoattendeesaswaitlist'] = 'Ennek a képzési eseménynek nincs egy résztvevője sem, mivel ennek nem ismert az időpontja.<br />Nézze meg a Várólista fület jelentkezett felhasználókhoz.';
$string['sessionover'] = 'Képzési esemény befejeződött';
$string['sessionrequiresmanagerapproval'] = 'A képzési eseményre történő feliratkozáshoz a munkaköri vezetőjének jóváhagyása szükséges.';
$string['sessionroles'] = 'Képzési esemény szerepkörök';
$string['sessions'] = 'Képzési események';
$string['sessionsdetailstablesummary'] = 'A jelenlegi képzési esemény leírása.';
$string['sessionsoncoursepage'] = 'Az oktatótermi képzési események a kurzus oldalon jelennek meg.';
$string['sessionsoncoursepage_help'] = 'A képzési események száma az oktatótermi képzésben, amely minden kurzus tevékenység oldalán látható.';
$string['sessionstartdate'] = 'Képzés dátuma';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (időzóna: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Kezdő dátum';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (zónaidő: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Képzés kezdési időpontja';
$string['sessionstarttime_help'] = 'Amikor létrehoz vagy szerkeszt egy képzési eseményt, annak időzónája eltérhet a Kezdés időpontjának időzónájától. Ez azért van, mert a Kezdés idejének időzónáját az az időzóna határozza meg, melyben a felhasználó létrehozza vagy szerkeszti a képzési eseményt. Ez magának a képzési eseménynek az időzónáját nem befolyásolja.';
$string['sessiontimezone'] = 'Zónaidő';
$string['sessiontimezone_help'] = 'Válassza ki a megjelenítendő időzónát ehhez a képzési eseményhez például "Csendes óceáni idő / Auckland". Ez jelenik meg a Kezdési idő, Befejezési idő időzónájának kiválasztásakor.';
$string['sessiontimezoneunknown'] = 'Ismeretlen zónaidő';
$string['sessionundercapacity'] = 'Képzési esemény kapacitás hiány: {$a}';
$string['sessionundercapacity_body'] = '<p>A következő képzési eseménynél kapacitás hiány van:</p>

<p>Név: {$a->name} </p>
<p>Képzési esemény: {$a->starttime} </p>
<p>Kapacitás: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity}) {$a->link}</p>';
$string['sessionvenue'] = 'Képzés épülete';
$string['setactive'] = 'Aktívra állít';
$string['setinactive'] = 'Inaktívra állít';
$string['setting:addchangemanageremail'] = 'Kérje felhasználótól a vezetője e-mail címét.';
$string['setting:addchangemanageremail_caption'] = 'Vezető e-mail:';
$string['setting:addchangemanageremaildefault'] = 'Kérje felhasználótól a vezetője e-mail címét.';
$string['setting:allowschedulingconflicts'] = 'Ütemezés ütközések engedélyezése vagy tiltása új képzési esemény létrehozása közben';
$string['setting:allowschedulingconflicts_caption'] = 'Ütemezés ütközések engedélyezése:';
$string['setting:allowwaitlisteveryone'] = 'Ha engedélyezve van ez a beállítás, az összes felhasználó a várólistára kerül, amikor a jelentkezése meghaladja a képzési esemény kapacitását.';
$string['setting:allowwaitlisteveryone_caption'] = 'Várólista engedélyezése mindenki számára';
$string['setting:bulkaddsource'] = 'Amikor csoportosan ad hozzá résztvevőket, összehasonlítja a kiválasztott mezőket.';
$string['setting:bulkaddsource_caption'] = 'Csoportos mező hozzáadás:';
$string['setting:calendarfilters'] = 'A kiválasztott mezők megjelennek szűrőként az oktatótermi képzés naptárában';
$string['setting:calendarfilterscaption'] = 'Naptár szűrők hozzáadása:';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton értesítünk, hogy a jóváhagyatlan foglalásod a következő kurzusra automatikusan törlésre került, mivel a kurzus rövidesen indul:

***MINDEN FOGLALÁS TÖRÖLVE***

Kurzus: [facetofacename]
Határidő: [duration]
Napok: [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Minden foglalás törölve';
$string['setting:defaultcancellationinstrmngr'] = 'Alapértelmezett feliratkozás visszavonási e-mail elküldése a vezetőnek.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Feliratkozás visszavonási e-mail (munkaköri vezetőknek)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '***[firstname] [lastname] foglalása törlésének másolata alább megtalálható***';
$string['setting:defaultcancellationinstrmngrdefault'] = 'Kedves Vezető!

Ezúton értesítünk, hogy [firstname] [lastname] visszavonta a jelentkezését a következő oktatótermi képzésről.';
$string['setting:defaultcancellationmessage'] = 'Alapértelmezett feliratkozás visszavonási e-mail elküldése a felhasználónak.';
$string['setting:defaultcancellationmessage_caption'] = 'Feliratkozás visszavonási e-mail';
$string['setting:defaultcancellationmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy jelentkezésedet a(z) [facetofacename] képzésre töröltük.

***FELIRATKOZÁS TÖRÖLVE***

Képzés: [facetofacename]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Feliratkozás visszavonása';
$string['setting:defaultcancellationsubject_caption'] = 'Feliratkozás visszavonási e-mail tárgya';
$string['setting:defaultcancellationsubjectdefault'] = 'Oktatótermi képzésre történő feliratkozás visszavonása';
$string['setting:defaultcancelreservationmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton értesítünk, hogy a jóváhagyatlan foglalása a következő kurzusra automatikusan törlésre került, mivel a kurzus rövidesen indul:

***MINDEN FOGLALÁS TÖRÖLVE***

Kurzus: [facetofacename]
Határidő: [duration]
Napok: [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Foglalás törlése';
$string['setting:defaultconfirmationinstrmngr'] = 'Alapértelmezett megerősítő e-mail elküldve a vezetőnek.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Megerősítő e-mail (vezetőknek)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '***[firstname] [lastname] feliratkozás visszaigazolásának másolata***';
$string['setting:defaultconfirmationinstrmngrdefault'] = 'Kedves Vezető!

Ezúton értesítünk, hogy [firstname] [lastname] feliratkozott a oktatótermi képzésre.';
$string['setting:defaultconfirmationmessage'] = 'Alapértelmezett visszaigazoló üzenet elküldve a felhasználónak.';
$string['setting:defaultconfirmationmessage_caption'] = 'Visszaigazoló üzenet';
$string['setting:defaultconfirmationmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy feliratkozásodat a [facetofacename] képzésre regisztráltuk.

***FELIRATKOZÁS REGISZTRÁLÁSA***
Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Helyiség: [session:room]

***Kérjük, hogy 10 perccel a kezdés előtt érkezz meg a helyszínre!***';
$string['setting:defaultconfirmationsubject'] = 'Alapértelmezett tárgy sor a visszaigazoló e-mailthez.';
$string['setting:defaultconfirmationsubject_caption'] = 'Visszaigazolás tárgya';
$string['setting:defaultconfirmationsubjectdefault'] = 'Oktatótermi képzés visszaigazolása: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy a(z) [facetofacename] képzés időpontja megváltozott.

***KÉPZÉS INFORMÁCIÓI***
Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Nap(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Helyiség: [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Alapértelmezett tárgy mező az időpont módosító e-mailhez.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Időpont módosítás tárgya';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Oktatótermi foglalási időpont módosítás: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Alapértelmezett elutasító üzenet vezetőnek elküldve.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Elutasító üzenet (vezető)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '***[lastname] [firstname] feliratkozási elutasításának másolata***';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Tájékoztatásul***
[lastname] [firstname] jelenleg nincs feliratkozva a következő kurzusra és felsorolva mint vezető.';
$string['setting:defaultdeclinemessage'] = 'Alapértelmezett elutasítási üzenet elküldve a felhasználónak.';
$string['setting:defaultdeclinemessage_caption'] = 'Elutasítási üzenet';
$string['setting:defaultdeclinemessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy feliratkozásodat a(z) [facetofacename] képzésre töröltük.

***FELIRATKOZÁS TÖRÖLVE***

Képzés: [facetofacename]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultdeclinesubject'] = 'Alapértelmezett tárgy sor elutasító e-mailhez.';
$string['setting:defaultdeclinesubject_caption'] = 'Elutasítás tárgy';
$string['setting:defaultdeclinesubjectdefault'] = 'Oktatótermi feliratkozás visszautasítása';
$string['setting:defaultreminderinstrmngr'] = 'Alapértelmezett emlékeztető e-mail elküldve a vezetőnek.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Emlékeztető e-mail (vezetőknek)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '***[firstname] [lastname] emlékeztető e-mail másolata***';
$string['setting:defaultreminderinstrmngrdefault'] = 'Kedves Vezető!

Ezúton emlékeztetünk arról, hogy  [firstname] [lastname] a fenti oktatótermi képzésen fog részt venni.';
$string['setting:defaultremindermessage'] = 'Alapértelmezett emlékeztető e-mail elküldve a tanulónak.';
$string['setting:defaultremindermessage_caption'] = 'Emlékeztető e-mail';
$string['setting:defaultremindermessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton emlékeztetünk, hogy [facetofacename] képzésen fogsz részt venni.

***KÉPZÉS INFORMÁCIÓI***
Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Nap(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Helyiség: [session:room]

***Kérjük, hogy 10 perccel a kezdés előtt érkezz meg a helyszínre!**';
$string['setting:defaultremindersubject'] = 'Alapértelmezett tárgy sor az emlékeztető emailhez.';
$string['setting:defaultremindersubject_caption'] = 'Emlékeztető tárgya';
$string['setting:defaultremindersubjectdefault'] = 'Oktatótermi képzés emlékeztetője: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '***[lastname] [firstname] feliratkozási kérelem másolata***';
$string['setting:defaultrequestinstrmngrdefault'] = 'Kedves Vezető!

Ez egy tájékoztató levél arról, hogy [firstname]  [lastname] feliratkozási kérelmet nyújtott be, melyet neked kell elbírálnod.

Képzés: [facetofacename]
Költség: [cost]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]
Kérlek, kattints a linkre a kérelem elbírálásához: [attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Kedves [firstname] [lastname]!

A feliratkozási kérelmedet az alábbi kurzusra elküldtük a vezetődnek:

Résztvevő: [lastname] [firstname]
Képzés: [facetofacename]
Költség: [cost]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]

A kérelem jóváhagyásáról / elutasításáról külön tájékoztatni fogunk.';
$string['setting:defaultrequestsubjectdefault'] = 'Oktatótermi képzésre feliratkozási kérelem: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = 'Az alapértelmezett üzenet elküldve az oktatónak a képzés hozzárendelésekor.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Oktató visszaigazoló üzenet';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy regisztráltunk a(z) [facetofacename] oktatótermi képzésre, melynek részletei az alábbiak:
Oktatótermi képzés: [facetofacename]
Kurzus: [coursename]
Dátum(ok): [sessiondate]
Időtartam: [duration]
Helyszín: [session:location],[session:venue], [session:room]

***Kérjük, hogy a kezdés előtt minimum 10 perccel érkezz meg a helyszínre.***

Jó tanulást, és hasznos időtöltést kívánunk!';
$string['setting:defaulttrainerconfirmationsubject'] = 'Alapértelmezett tárgy az oktatói visszaigazoló e-mailhez.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Oktatói visszaigazolás tárgya';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Oktatótermi képzés oktatói visszaigazolás: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Az alapértelmezett képzés törlési üzenet elküldve az oktatónak.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Oktatói képzés törlés üzenet';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy a képzés, amire jelentkeztél törölve lett:

***KÉPZÉSI ESEMÉNY TÖRÖLVE***

Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Alapértelmezett tárgy mező az oktatói képzés törlésének e-mailjéhez.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Oktatói képzés törlés tárgya';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Oktatótermi képzési időpont oktatói törlése';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Alapértelmezett képzési esemény leiratkozási üzenet az oktatónak elküldve.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Képzési esemény leiratkozási üzenet oktatónak';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy jelentkezésedet a [facetofacename] képzésre töröltük.

***KÉPZÉS LEIRATKOZÁS***

Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Alapértelmezett tárgy az oktatói képzés leíratkozásról e-mailhez.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Oktatói képzés leiratkozás tárgya';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Oktatótermi képzés oktatói leiratkozás';
$string['setting:defaultvalue'] = 'Alapértelmezett érték';
$string['setting:defaultwaitlistedmessage'] = 'Alapértelmezett várólista üzenet elküldve a tanulónak.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Várólista üzenet';
$string['setting:defaultwaitlistedmessagedefault'] = 'Kedves [firstname] [lastname]!

Ez egy értesítés, hogy az alábbi képzésen várólistára kerültél:

Kurzus: [coursename]
Képzés: [facetofacename]
Helyszín: [session:location]
Résztvevő: [lastname] [firstname]

***Megjegyzés: ez nem egy kurzus részvételi visszaigazolás***

A várólistára kerüléssel jelezheti a kurzusra való igényét, és értesítve lesz, amikor a képzési esemény elérhető.

A várólistáról való leiratkozáshoz, térjen vissza a kurzushoz, majd kattintson a várólistán a Törlésre. Megjegyzés: nincs várólista eltávolítása visszaigazoló e-mail.';
$string['setting:defaultwaitlistedsubject'] = 'Alapértelmezett tárgy sor a várólista e-mailhez.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Várólista tárgya';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Tájékoztatás a(z) [facetofacename] várólistájáról';
$string['setting:disableicalcancel'] = 'A törlő e-mail iCalendar csatolással való tiltása';
$string['setting:disableicalcancel_caption'] = 'iCalendar törlés tiltása:';
$string['setting:displaysessiontimezones'] = 'Ha engedélyezett a zónaidő az oktatótermi képzésnél, a képzés látható, ha nem akkor rejtett lesz (a zónaidő kiválasztásával a képzési esemény engedélyezhető vagy elrejthető).';
$string['setting:displaysessiontimezones_caption'] = 'Zónaidők megjelenítése a képzésnél';
$string['setting:fromaddress'] = 'Ami a küldő mezőben megjelenik az emlékeztető üzeneteknél ebben a modulban.';
$string['setting:fromaddress_caption'] = 'Küldő címe:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'A költség és a kedvezmény kód mező elrejtése.';
$string['setting:hidecost_caption'] = 'A költség és a kedvezmény elrejtése:';
$string['setting:hidediscount'] = 'Csak a kedvezmény kód mező elrejtése.';
$string['setting:hidediscount_caption'] = 'Kedvezmény elrejtése:';
$string['setting:lotteryenabled'] = 'Várólista sorsolás engedélyezés vagy tiltás';
$string['setting:lotteryenabled_caption'] = 'Várólista sorsolás engedélyezése';
$string['setting:manageraddressformat'] = 'Előtag, amelynek a vezető e-mail címe előtt kell szerepelni, hogy érvényes legyen.';
$string['setting:manageraddressformat_caption'] = 'Kötelező utótag:';
$string['setting:manageraddressformatreadable'] = 'A vezetői e-mail címek korlátozásainak rövid leírása. Ennek a beállításnak nincs hatása, ha az előző nincs beállítva.';
$string['setting:manageraddressformatreadable_caption'] = 'Példaformátum:';
$string['setting:manageraddressformatreadabledefault'] = 'vezeteknev.keresztnev@vallalat.com';
$string['setting:managerreserve'] = 'Foglalás/beiratás engedélyezve (alapértelmezett)';
$string['setting:managerreserve_desc'] = 'A vezetőnek lehetősége van foglalást vagy feliratást készíteni a beosztattai számára';
$string['setting:managerreserveheader'] = 'Vezető foglalások';
$string['setting:maxmanagerreserves'] = 'Foglalások maximuma (alapértelmezett)';
$string['setting:maxmanagerreserves_desc'] = 'A foglalások és feliratkozások száma mindösszesen, amit egy menedzser a beosztottainak tehet';
$string['setting:multiplesessions'] = 'Az egyidejűen felvehető képzési események alapértelmezett értéke';
$string['setting:multiplesessions_caption'] = 'Több képzési eseményen való részvét engedélyezése';
$string['setting:notificationdisable'] = 'Oktatótermi képzések tevékenységek figyelmeztető e-mail üzeneteinek ki/be kapcsolása';
$string['setting:notificationdisable_caption'] = 'Oktatótermi képzések figyelmeztetéseinek tiltása';
$string['setting:oneemailperday'] = 'Küldjön több visszaigazoló e-mailt több képzési esemény esetén. Megjegyzés: Ha több képzési esemény is esik egy napra, akkor minden esemény generál egy e-mailt. Egy képzési esemény, amely több napig tart, csak egy e-mailt generál.';
$string['setting:oneemailperday_caption'] = 'Egy üzenet naponta:';
$string['setting:possiblevalues'] = 'Lehetséges változók listája';
$string['setting:reservecanceldays'] = 'Foglalás törlési határidő napjai (alapértelmezett)';
$string['setting:reservecanceldays_desc'] = 'A napok száma amennyivel képzés kezdete előtt a foglalás törlődik, ha nem történt jóváhagyás.';
$string['setting:reservedays'] = 'Foglalási határidő (alapértelmezett)';
$string['setting:reservedays_desc'] = 'A napok száma, amennyivel a képzés kezdete előtt már nem lehet foglalást leadni (nagyobbnak kell lennie mint a törlési napok számának).';
$string['setting:selectpositiononsignupglobal'] = 'Aláírás helyének kiválasztása';
$string['setting:selectpositiononsignupglobal_caption'] = 'Ha engedélyezve van ez a beállítás az oktatótermi tevékenység beállításokban megjelenik, hogy a több munkakörrel rendelkező felhasználóknak választaniuk kell a kapacitásokból.';
$string['setting:sessionroles'] = 'A felhasználó, akit hozzárendelnek ehhez a szerepkörhöz a kurzusban, nyomon követhet minden oktatótermi képzési eseményt';
$string['setting:sessionroles_caption'] = 'Képzési esemény szerepek:';
$string['setting:sessionrolesnotify'] = 'A szerepek, amelyek automatikusan értesítést kapnak az oktatótermi képzéstől, például a minimális kapacitás figyelmeztetést.';
$string['setting:sessionrolesnotify_caption'] = 'Címzettek értesítése';
$string['setting:showinsummary'] = 'Exportok és listák megjelenítése';
$string['setting:sitenotices'] = 'Csak a naptárban található bejegyzések jelennek meg {$a}';
$string['setting:sitenoticeshere'] = 'itt';
$string['setting:type'] = 'Mező típus';
$string['shortname'] = '# Rövid név';
$string['shortname_help'] = '**Rövid név** ez a leírás látható a naptárban, ha a  **Megjelenítés a naptárban** engedélyezett.';
$string['showattendeesnote'] = 'Résztvevők megjegyzéseinek megjelenítése';
$string['showbylocation'] = 'Hely szerinti megjelenítés';
$string['showcancelreason'] = 'Törlési ok megjelenítése';
$string['showoncalendar'] = 'Naptár megjelenítési beállítások';
$string['showoncalendar_help'] = 'Ha a **Portál** beállítás van kiválasztva, az oktatótermi kélpzés képzési eseményei a portál naptárába kerülnek bele, mint egy globális esemény. Minden portál felhasználó számára láthatóvá válnak. <br>
Ha a  **Kurzus** kerül kiválasztásra, akkor a kurzus naptárba kerülnek be, és kurzus eseményként szerepel ott. Ilyenkor csak azok számára lesz látható, akik a kurzusra fel vannak iratkozva.<br>
Ha a **Nincs** van kiválasztva, akkor csak azoknak a  felhasználóknak a naptárába kerül be, akik részvételét elfogadták, és csak akkor ha a **Megjelenítés felhasználók naptárában** beállítás ki van választva.';
$string['signup'] = 'Feliratkozás';
$string['signupcustomfieldtab'] = 'Jelentkezési megjegyzés';
$string['signupfor'] = 'Feliratkozás {$a} számára';
$string['signupforsession'] = 'Feliratkozás egy közelgő képzési eseményre';
$string['signupforthissession'] = 'Feliratkozás erre az oktatótermi képzési eseményre';
$string['signups'] = 'Feliratkozások';
$string['sign-ups'] = 'Feliratkozások';
$string['sitenoticesheading'] = 'Webhely értesítések';
$string['spacesreserved'] = 'Fenntartott helyek';
$string['startdateafter'] = 'Kezdési időpont után';
$string['status'] = 'Állapot';
$string['status_approved'] = 'Jóváhagyva';
$string['status_booked'] = 'Feliratkozva';
$string['status_declined'] = 'Visszautasítva';
$string['status_fully_attended'] = 'Végig résztvett';
$string['status_no_show'] = 'Nem jelent meg';
$string['status_not_set'] = 'Nincs beállítva';
$string['status_partially_attended'] = 'Részlegesen vett részt';
$string['status_requested'] = 'Feliratkozási kérelem benyújtva';
$string['status_session_cancelled'] = 'Képzési esemény visszautasítva';
$string['status_user_cancelled'] = 'Feliratkozási kérelem visszautasítva';
$string['status_waitlisted'] = 'Várólistás';
$string['subject'] = 'A(z) \'{$a->coursename}\' ({$a->duedate}) kurzusra való feliratkozás megváltoztatása';
$string['submissions'] = 'Beadványok';
$string['submit'] = 'Beküld';
$string['submitcsvtext'] = 'CSV szöveg beküldése';
$string['submitted'] = 'Beküldve';
$string['successfullyaddededitedxattendees'] = '{$a} résztvevők sikeresen hozzáadva/módosítva';
$string['summary'] = 'Összegzés';
$string['suppressccmanager'] = 'Kilépő értesítések vezetőnek arról, hogy  hozzáadott és eltávolított résztvevket';
$string['suppressemail'] = 'E-mailes értesítés kihagyása';
$string['suppressemailforattendees'] = 'Kihagyja a visszaigazolást és naptár bejegyzés felajánlását e-mailben az újonnan hozzáadott résztvevőknek és a törlő e-mailt a törölt résztvevőknek';
$string['suppressemail_help'] = 'Használja ezt a beállítást, ha Ön szeretne "csendes" hozzáadást vagy törlést végezni egy felhasználóval egy oktatótermi képzési eseményen. Ha ez be van állítva, akkor a felhasználó nem kap visszaigazoló leveleket.';
$string['takeattendance'] = 'Részvétel lezárása';
$string['template'] = 'Sablon';
$string['templateallreservationcancel'] = 'Minden foglalás lemondva';
$string['templatecancellation'] = 'Visszavonás';
$string['templateconfirmation'] = 'Jelentkezési kérés megerősítése';
$string['templatedecline'] = 'Jelentkezési kérés elutasítva';
$string['templatereminder'] = 'Emlékeztető';
$string['templaterequest'] = 'Jelentkezési kérés';
$string['templatereservationcancel'] = 'Foglalás lemondva';
$string['templatetimechange'] = 'Idő megváltozott';
$string['templatetrainercancel'] = 'Tréner lemondva';
$string['templatetrainerconfirm'] = 'Idő megerősítve';
$string['templatetrainerunassign'] = 'Tréner tanulóhoz rendelésének megszűntetése';
$string['templatewaitlist'] = 'Várólistára téve';
$string['thirdpartyemailaddress'] = 'Külsős(ök) email címe(i)';
$string['thirdpartyemailaddress_help'] = '**Külsős(ök) email címe(i)** ez a beállítás lehetővé teszi, hogy külső munkatársaknak (pl.: külő oktató) e-mail értesítést küldjön a rendszer, például ha egy tanuló feliratkozik egy képzésre. Ha **több email címet** ad meg, akkor vesszővel kel azt elválasztania, például: nagyj@example.hu,joe@example.com';
$string['thirdpartywaitlist'] = 'Figyelmeztesd a külsőst a várólistás képzésekre';
$string['thirdpartywaitlist_help'] = 'Ha a **Figyelmeztesd a külsőst a várólistás képzésekre** be van állítva akkor a külsős értesítve lesz ha tanuló jelentkezik egy várólistás képzésre. Ha a **
Figyelmeztesd a külsőst a várólistás képzésekre** nincs beállítva, akkor a külsős csak akkor lesz értesítve, ha a tanuló beiratkozott, vagy törölték a beiratkozását.';
$string['thissession'] = 'Ez a képzési esemény';
$string['time'] = 'Időpont';
$string['timeandtimezone'] = 'Idő és zónaidő';
$string['timecancelled'] = 'Törlés időpontja';
$string['timedue'] = 'Feliratkozás határideje';
$string['timefinish'] = 'Befejezés időpontja';
$string['timefinish_help'] = 'A befejezési időpont az az időpont, amikor a képzési esemény befejeződik.';
$string['timerequested'] = 'Kérelem időpontja';
$string['timesignedup'] = 'Feliratkozás időpontja';
$string['timestart'] = 'Kezdés időpontja';
$string['timestart_help'] = 'A kezdési időpont az az időpont, amikor a képzési esemény elkezdődik.';
$string['timezoneupgradeinfomessage'] = 'FIGYELMEZTETÉS : Ez a frissítés az oktatótermi képzés zónaidejét és a képzések végrehajtását befolyásolja.<br /><br /><b>Erősen</b> javasolt a zónaidő ellenőrzése, mert ez befolyásolja a közelgő oktatótermi képzési események kezdő és befejező időpontjait.';
$string['title'] = 'Cím';
$string['type'] = 'Típus';
$string['unapprovedrequests'] = 'Elutasított kérelmek';
$string['unknowndate'] = '(ismeretlen dátum)';
$string['unknowntime'] = '(ismeretlen időpont)';
$string['upcomingsessions'] = 'Közelgő képzési események';
$string['upcomingsessionslist'] = 'Az összes közelgő képzés listája ebben az oktatótermi képzési eseményben';
$string['updateactivities'] = 'Minden tevékenység frissítése';
$string['updateactivities_help'] = 'Amikor be van jelölve, a mentett és frissített sablon frissít minden tevékenységet, melyek értesítései ezen a sablonon alapulnak.';
$string['updateactivitieswarning'] = '<b>Figyelmeztetés:</b> Ha az összes tevékenység frissítését választja, akkor minden tantermi tevékenység, amely ezen a sablonon alapul, frissítve lesz ezekkel a változásokkal.';
$string['updateattendeessuccessful'] = 'Résztvevők sikeresen frissítve';
$string['updateattendeesunsuccessful'] = 'Hiba történt, a résztvevők frissítése sikertelen';
$string['updateposition'] = 'Munkakör módosítás';
$string['updaterequests'] = 'Frissítési kérelem';
$string['updatewaitlist'] = 'Várólista módosítás';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'A tanulóknál érvénytelen feliratkozási státusz lett megállapítva.
A következő tanulók törölve lettek a képzési eseményből:
<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} törölve lett a {$a->f2f} képzési eseményről';
$string['upgradeprocessinggrades'] = 'Oktatótermi képzési eredmények feldolgozása folyamatban. Ez sokáig tarthat, ha sok képzési esemény van ...';
$string['uploadfile'] = 'Fájl feltöltése';
$string['usercalentry'] = 'Megjelenítés a felhasználó naptárban';
$string['usercalentry_help'] = 'Ha aktív ez a beállítás, a képzési események bekerülnek a résztvevők felhasználói naptárába. Ha a "Naptár megjelenítési beállítások" "Kurzus" vagy "Portál" értékű, akkor ez a beállítás duplikációt okoz a felhasználó naptárában.';
$string['usercancellationnoteheading'] = '{$a} - Törlési megjegyzés';
$string['usercancelledon'] = 'Felhasználó feliratkozása törölve a {$a} képzésben';
$string['userdeletedcancel'] = 'A felhasználó törölve lett';
$string['userdoesnotexist'] = 'Felhasználó {$a->fieldname}  mezőnév "{$a->value}" értékkel nem létezik';
$string['useriddoesnotexist'] = 'Felhasználó "{$a}" azonosítóval nem létezik';
$string['usernote'] = 'Beiratkozási megjegyzés';
$string['usernoteheading'] = '{$a} - frissítési megjegyzés';
$string['usernote_help'] = '<p>Speciális követelmények, amiket az előadás szervezőjének tudnia kell:</p>
<ul>
<li>Diétás követelmények</li>
<li>Fogyatékosság</li>
</ul>';
$string['usernoteupdated'] = 'Résztvevők megjegyzése frissítve';
$string['usernotsignedup'] = 'Állapot: nincs feliratkozva';
$string['userpositionheading'] = '{$a} - kiválasztott pozíció frissítése';
$string['usersignedup'] = 'Állapot: feliratkozva';
$string['usersignedupmultiple'] = 'A felhasználó fel van iratkozva {$a} képzési eseményre';
$string['usersignedupon'] = 'Felhasználó feliratkozva a {$a}';
$string['usersuspendedcancel'] = 'A felhasználó fel lett függesztve';
$string['userwillbewaitlisted'] = 'Ez a képzési esemény jelenleg betelt. Ha a "Várólistához csatlakozás" gombra kattint, várólistára kerül.';
$string['validation:needatleastonedate'] = 'Meg kell adnia legalább egy időpontot, vagy a képzési esemény várólistásnak lesz jelölve.';
$string['venue'] = 'Épület';
$string['venue_help'] = '**Épület** az az épület, amelyben az esemény meg lesz tartva.<br>Az **Épület** megjelenik a feliratkozási lapon, a \'Minden képzési esemény\' lapon és az email értesítésekben.';
$string['viewallsessions'] = 'Összes képzési esemény megtekintése';
$string['viewresults'] = 'Eredmények megtekintése';
$string['viewsubmissions'] = 'Beadványok megtekintése';
$string['wait-list'] = 'Várólista';
$string['waitlistcancellationconfirm'] = 'Biztosan törölni szeretné a helyét a várólistán ezen a képzési eseményen?';
$string['waitlistcancelled'] = 'A helyét a várólistáról töröltük';
$string['wait-listed'] = 'Várólistás';
$string['waitlistedforsession'] = 'Várólistára iratkozás az eseményre {$a}';
$string['waitlistedmessage'] = 'Várólista üzenet';
$string['waitlistedmessage_help'] = 'Ez az üzenet akkor lesz kiküldve, amikor a felhasználó feliratkozik egy várólistás képzési eseményre.';
$string['waitlisteveryone'] = 'Minden jelentkezés várólistára küldése';
$string['waitlisteveryone_help'] = 'Mindenki, aki feliratkozik erre a képzési eseményre várólistára kerül. A túlfoglalást engedélyezni kell.';
$string['waitlistfor'] = 'Várólista a {$a}';
$string['waitlistselectoneormoreusers'] = 'Kérjük, jelöljön ki egy vagy több felhasználót a frissítéshez';
$string['waitliststatus'] = 'Önnek van egy helye várólistán a kézési eseményre';
$string['xerrorsencounteredduringimport'] = '{$a} probléma történt az import során.';
$string['xhours'] = '{$a} óra';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} üzenet(ek) elküldése sikertelen';
$string['xmessagessenttoattendees'] = '{$a} üzenet(ek) elküldése sikeres a résztvevőknek';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} üzenet(ek) elküldése sikeres a résztvevőknek és az ők vezetőinek';
$string['xminutes'] = '{$a} perc(ek)';
$string['xusers'] = '{$a} felhasználó(k)';
$string['youarebooked'] = 'A következő képzési eseményekre iratkozott fel';
$string['yourbookings'] = 'Az Ön foglalásai/feliratkozásai';
$string['youremailaddress'] = 'Az Ön e-mail címe';
$string['youwillbeaddedtothewaitinglist'] = 'Megjegyzés: Ön hozzá lesz adava a várólistához.';
