<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'hu', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_core
 */

$string['activeusercountstr'] = '{$a->activeusers} felhasználó(k) bejelentkeztek a portálra (a(z) ({$a->activeusers3mth} az elmúlt 3 hónapban)';
$string['activitycompletionunlockednoresettext'] = 'A teljesítés már meg lett nyitva a tevékenység teljesítés adatok törlése nélkül. Ez után a módosítás után más felhasználók is megkaphatták teljesítés státuszukat különböző okokból';
$string['activitycompletionunlockedtext'] = 'Ha menti a módosításokat, minden olyan hallgató befejezési állapota törölve lesz, aki teljesítette ezt a tevékenységet. Ha meggondolja magát, ne mentse el ezt az űrlapot.';
$string['addanothercolumn'] = 'További oszlop hozzáadása...';
$string['allf2fbookings'] = 'Minden oktatótermi képzés jelentkezés';
$string['alllearningrecords'] = 'Minden képzési napló';
$string['allmycourses'] = 'Kurzusaim';
$string['allteammembers'] = 'Minden csoporttag';
$string['alreadyselected'] = '(már ki van jelölve)';
$string['ampersand'] = 'és';
$string['archivecompletionrecords'] = 'Teljesítési napló archiválás';
$string['assessments'] = 'Vizsgák';
$string['assessmenttype'] = 'Vizsga típusok';
$string['assessor'] = 'Értékelő';
$string['assessorname'] = 'Értékelő neve';
$string['assigneduser'] = 'Hozzárendelt felhasználók';
$string['assignedvia'] = 'Hozzárendelése';
$string['assigngroup'] = 'Felhasználói csoport hozzárendelés';
$string['assigngrouptype'] = 'Feladat típus';
$string['assignincludechildren'] = 'és az összes alábbi';
$string['assignincludechildrengroups'] = 'Gyerek-csoportokkal együtt?';
$string['assignnumusers'] = 'Hozzárendelt Felhasználók';
$string['assignsourcename'] = 'Hozzárendelt csoport';
$string['assignuser'] = 'Egyedi feladat';
$string['authdeleteusers'] = 'Felhasználó törlés';
$string['authdeleteusers_desc'] = 'Válassza ki, hogy mi történjen, ha a felhasználói fiók törlésre kerül. A teljes törlése során a felhasználói név, email és azonosító szám törlődik - ez azt jelenti, hogy az a fiók később már nem állítható vissza. Jegyezze meg, hogy a felhasználó törlése a beállításokat és felhasználói információkat is törli.';
$string['authdeleteusersfull'] = 'Teljes';
$string['authdeleteuserspartial'] = 'Felhasználónév, e-mail és azonosító szám';
$string['blended'] = 'Vegyes képzés';
$string['bookings'] = 'Jelentkezések';
$string['bookingsfor'] = 'Jelentkezés a';
$string['browse'] = 'Tallózás';
$string['browsecategories'] = 'Kategóriák tallózása';
$string['calendar'] = 'Naptár';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Nem tölthetők le a nyelvi frissítések a download.totaralms.com oldalról';
$string['cannotundeleteuser'] = 'Felhasználó törlése nem állítható vissza';
$string['choosetempmanager'] = 'Ideiglenes vezető választás';
$string['choosetempmanager_help'] = 'Egy ideiglenes vezetőt lehet hozzárendelni. A hozzárendelt Ideiglenes Vezető ugyanazokkal a jogokkal fog rendelkezni, mint egy normál vezető, de csak egy meghatározott ideig.

Kattintson a **Válasszon ideiglenes vezetőt** -re ideiglenes vezető választásához.

Ha a név, amelyet keres, nem jelenik meg a listában, akkor lehet, hogy a felhasználó nem rendelkezik a szükséges jogokkal ahhoz, hogy ideiglenes vezetőként szerepeljen.';
$string['cloudconfigoverride'] = 'Ez a beállítás nem áll rendelkezésre a Totara felhőben.';
$string['column'] = 'Oszlop';
$string['competency_typeicon'] = 'Kompetencia típus ikon';
$string['completed'] = 'Teljesítve';
$string['completedwarningtext'] = 'Nem ajánlott a tevékenység teljesítési feltétel módosítása miután egyes felhasználók már teljesítették a tevékenységet, mivel ez ahhoz vezethet, hogy különböző felhasználókat különböző okokból jelölhetnek teljesítettnek.<br />
Ezen a ponton választhatja minden teljesítési bejegyzés törlését azoknál a felhasználóknál, akik elérték ennek a tevékenységnek vagy ennek a kurzusnak a teljesítését. Ezeknek a teljesítési státusza újra ki lesz számolva a cron következő futásánál és ők megint teljesítettnek lehetnek jelölve.<br />
Alternatívaként választhatja, hogy megtartja az összes létező teljesítési bejegyzést és elfogadja, hogy különböző felhasználók a státuszukat különböző teljesítmények szerint kapták.';
$string['completionexcludefailuresoff'] = 'A felhasználók bárhogyan teljesíthetik a tevékenységeket, a hibás teljesítés is elfogadható.';
$string['completionexcludefailureson'] = 'A felhasználóknak hiba nélkül kell teljesíteniük a tevékenységeket';
$string['configdynamicappraisals'] = 'Ez a beállítás lehetővé teszi, hogy meghatározza, vajon értékelések zárolva legyenek-e az aktiváláskor és már ne frissüljenek a feladatok és szerepek, vagy folytatódjon a frissítés aktiválás után.';
$string['configforcelogintotara'] = 'Normális esetben az egész webhely csak bejelentkezett felhasználók számára elérhető. Ha szeretné, hogy az első oldal és a kurzus listák (de nem a kurzus tartalmak) elérhetők legyenek bejelentkezés nélkül is, akkor ne jelölje ki ezt a beállítást.';
$string['core:appearance'] = 'Állítsa be az oldal megjelenítésének beállításait';
$string['core:coursemanagecustomfield'] = 'Egy kurzus egyéni mező kezelése';
$string['core:delegateownmanager'] = 'Rendeljen hozzá magához egy ideiglenes vezetőt';
$string['core:delegateusersmanager'] = 'Rendeljen hozzá más felhasználókhoz egy ideiglenes vezetőt';
$string['core:editmainmenu'] = 'Főmenü szerkesztése';
$string['core:langconfig'] = 'Nyelvi beállítások kezelése';
$string['core:manageprofilefields'] = 'Profil mezők kezelése';
$string['core:markusercoursecomplete'] = 'Más felhasználó kurzusainak megjelölése teljesítettként';
$string['core:modconfig'] = 'Tevékenység modulok konfigurálása';
$string['core:programmanagecustomfield'] = 'Egy program egyéni mező kezelése';
$string['core:seedeletedusers'] = 'Törölt felhasználók megtekintése';
$string['core:undeleteuser'] = 'Felhasználó törlés visszavonása';
$string['core:updateuseridnumber'] = 'Felhasználói azonosító szám frissítése';
$string['core:viewrecordoflearning'] = 'Tanuló képzési napló megtekintése';
$string['couldntreaddataforblockid'] = 'Nem olvasható adat a {$a} blokk azonosítóhoz';
$string['couldntreaddataforcourseid'] = 'Adat nincs kész a(z) {$a} kurzus azonosítóhoz';
$string['coursecategoryicon'] = 'Kategória ikon';
$string['coursecompletion'] = 'Kurzus teljesítés';
$string['coursecompletionsfor'] = 'Kurzus teljesítés:';
$string['courseicon'] = 'Kurzus ikon';
$string['courseprogress'] = 'Kurzus haladás';
$string['courseprogresshelp'] = 'A kurzus haladás megjelenik a kezdő lapon, ha ez be van állítva';
$string['coursetype'] = 'Kurzus típus';
$string['cronscheduleregularity'] = 'Az Ön cron-ja nem fut nagyon rendszeresen. Ajánljuk, hogy konfigurálja a cron-t, hogy fusson minden percben, így az ütemezett feladatok futni fognak ahogy be lettek állítva és a rendszer terhelés minimalizálva lesz.';
$string['csvdateformat'] = 'CSV import dátum formátum';
$string['csvdateformatconfig'] = 'A CSV importok által használt dátum formátumok nak összeegyeztetőnek kell lennie a <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP dátumidő osztály</a> -ban meghatározott formátumokkal

Példák:
<ul>
<li>d/m/Y a CSV dátum nap/hónap/év 21/03/2012</li>
<li>d/m/y a CSV dátum két számjegyes év 21/03/12</li>
<li>m/d/Y a CSV dátum amerikai formátum 03/21/2012</li>
<li>Y-m-d a CSV dátum ISO formátum 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'n/h/é';
$string['currenticon'] = 'Jelenlegi ikon';
$string['currentlyselected'] = 'Jelenleg kiválasztott';
$string['customicons'] = 'Egyéni ikonok';
$string['dailyat'] = 'Minden nap';
$string['datatable:oPaginate:sFirst'] = 'Első';
$string['datatable:oPaginate:sLast'] = 'Utolsó';
$string['datatable:oPaginate:sNext'] = 'Következő';
$string['datatable:oPaginate:sPrevious'] = 'Előző';
$string['datatable:sEmptyTable'] = 'Nincsenek adatok a táblában';
$string['datatable:sInfo'] = 'Az összes bejegyzés mutatása a kezdőtől a végzőig';
$string['datatable:sInfoEmpty'] = '0 - 0 megjelenítve a 0 tételből';
$string['datatable:sInfoFiltered'] = '(Összes bejegyzés szűrése a maximumtól)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'Betöltés...';
$string['datatable:sProcessing'] = 'Feldolgozás...';
$string['datatable:sSearch'] = 'Keresés:';
$string['datatable:sZeroRecords'] = 'A keresett rekordok nem találhatók.';
$string['datepickerattime'] = 'ekkor';
$string['datepickerlongyearplaceholder'] = 'nn/hh/ééé';
$string['debugstatus'] = 'Nyomkövetési állapot';
$string['delete'] = 'Törlés';
$string['deleted'] = 'Törölve';
$string['developmentplan'] = 'Fejlesztés Tervező';
$string['disablefeature'] = 'Letiltva';
$string['downloaderrorlog'] = 'Hibanapló letöltése';
$string['dynamicappraisals'] = 'Dinamikus értékelések';
$string['editheading'] = 'Riport fejléc terület szerkesztése';
$string['edition'] = 'Kiadás';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Elem könyvtár';
$string['emptyassignments'] = 'Nincsenek feladatok';
$string['enabledisabletotarasync'] = 'Válassza az Engedélyezés-t vagy a Letiltás-t és kattintson a(z) {$a} HR import frissítéshez';
$string['enablemyteam'] = 'Saját Csapatom engedélyezése';
$string['enablemyteam_desc'] = 'Ez az opció lehetővé teszi, hogy Engedélyezi(mutatja)/Letiltja a Csapatom tulajdonságot ezen a webhelyen.

* Ha a Mutatás-t választja, az összes Csoportom-hoz tartozó kapcsolatok, menük elérhetők lesznek.
* Ha a Letiltás-t választja, a Csoportom eltűnik minden menüből és nem lesz elérhető ezen a webhelyen.';
$string['enableprogramextensionrequests'] = 'Program hosszabbítás kérés engedélyezése';
$string['enableprogramextensionrequests_help'] = 'Ha engedélyezett, akkor a kiterjesztés kéréseket be lehet kapcsolni egyes programok számára. Ezt a vezető elfogadhatja vagy elutasíthatja.';
$string['enabletempmanagers'] = 'Ideiglenes vezetők engedélyezése';
$string['enabletempmanagersdesc'] = 'Engedélyezi ideiglenes vezető hozzárendelését egy felhasználóhoz. Letiltása esetén az összes jelenlegi ideiglenes vezető hozzárendelése megszűnik a következő cron futásakor.';
$string['enhancedcatalog'] = 'Továbbfejlesztett katalógus';
$string['enrolled'] = 'Feliratkozva';
$string['error:addpdroom-dialognotselected'] = 'Kérem, válasszon helyiséget';
$string['error:appraisernotselected'] = 'Kérem, válasszon egy értékelést';
$string['error:assigncannotdeletegrouptypex'] = 'Nem törölheti a(z) {$a} típusú csoportokat';
$string['error:assignmentbadparameters'] = 'Rossz paraméter átadva';
$string['error:assignmentgroupnotallowed'] = 'Nem rendelhet típus csoportokat a(z) type {$a->grouptype}  {$a->module} -hoz';
$string['error:assignmentmoduleinstancelocked'] = 'Nem változtathat meg egy lezárt modult';
$string['error:assignmentprefixnotfound'] = 'Hozzárendelés osztály a(z) {$a} csoport típushoz nem található';
$string['error:assigntablenotexist'] = 'Hozzárendelés tábla {$a} nem létezik!';
$string['error:autoupdatedisabled'] = 'A Moodle frissítések automatikus keresése jelenleg le van tiltva a Totara-ban';
$string['error:cannotmanagereminders'] = 'Önnek nincs engedélye emlékeztetők kezelésére';
$string['error:cannotupgradefrommoodle'] = 'Nem frissíthet a Totara 2.4 verzióra a Moodle 2.2.7 -nél kisebb verzióból. Először frissítsen a Totara 2.2.13+ vagy a Moodle 2.2.7 verzióra.';
$string['error:cannotupgradefromnewermoodle'] = 'Nem frissíthet a Totara {$a->newtotaraversion} verzióra erről a Moodle verzóról. Használja a Totara újabb verzióját amelynek alapja a Moodle {$a->oldversion} vagy annál magasabb verzió.';
$string['error:cannotupgradefromnewertotara'] = 'Ön nem tud visszalépni a régebbi {$a->oldversion} verzióról az újebb {$a->newversion} verzióra.';
$string['error:cannotupgradefromtotara'] = 'Nem frissítheti a 2.4-es verzióra ezt a Totara verziót. Frissítsen a Totara 2.2.13, vagy újabb verzióra először.';
$string['error:categoryidincorrect'] = 'Kategória azonosító helytelen volt';
$string['error:columntypenotfound'] = 'A(z) \'{$a}\' definiálva van, de már nem érvényes. Ilyen eset olyankor következhet be, ha egy egyéni mező vagy egy hierarchiaszint törlésre került. A legcélravezetőbb módszer ennek az oszlopnak a törlése a "Törlés" művelet meghívásával.';
$string['error:columntypenotfound11'] = 'A(z) \'{$a}\' definiálva van, de már nem érvényes. Ilyen eset olyankor következhet be, ha egy egyéni mező vagy egy hierarchiaszint törlésre került. A legcélravezetőbb módszer ennek az oszlopnak a törlése a "Törlés" művelet meghívásával.';
$string['error:couldnotcreatedefaultfields'] = 'Nem hozhatók létre alapértelmezett mezők.';
$string['error:couldnotupdatereport'] = 'Nem frissíthető a riport.';
$string['error:courseidincorrect'] = 'Helytelen kurzus azonosító';
$string['error:dashboardnotfound'] = 'Hibaesemény: az irányítópult nem található.';
$string['error:datenotinfuture'] = 'Jövőbeli dátum szükséges';
$string['error:dialoggenericerror'] = 'Egy hiba fordult elő';
$string['error:dialognotreeitems'] = 'Nincs elérhető elem';
$string['error:duplicaterecordsdeleted'] = 'Duplicált {$a} rekord törölve:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikált bejegyzés  található a {$a->tablename} táblában ...  (lásd a hiba log-ot a részletekért)';
$string['error:emptyidnumberwithsync'] = 'HR Import engedélyezett, de a azonosító száma mező üres. Vagy tiltsa le a HR Importot erre a felhasználóra vagy adjon meg egy érvényes azonosító számot.';
$string['errorfindingcategory'] = 'Kategória keresés hiba';
$string['error:findingmenuitem'] = 'Menüpont keresés hiba';
$string['errorfindingprogram'] = 'Hiba a program keresése közben';
$string['error:importtimezonesfailed'] = 'Zónaidő frissítési hiba';
$string['error:itemhaschildren'] = 'Nem változtathatja meg ennek az elemnek a szülőjét, amíg gyerekei vannak. Kérem, hogy a gyerek elemeket helyezze át először.';
$string['error:itemnotselected'] = 'Válassz egy elemet';
$string['error:managernotselected'] = 'Kérem válasszon egy vezetőt';
$string['error:menuitemcannotberemoved'] = '"{$a}" elemet nem lehet eltávolítani, kérem ellenőrizze a beállításait.';
$string['error:menuitemcannotremove'] = '"{$a}" -nak gyerekei vannak, nem lehet eltávolítani, kérem ellenőrizze a beállításai.';
$string['error:menuitemcannotremovechild'] = '- nem törölheti ezt az elemet';
$string['error:menuitemclassnametoolong'] = 'Az osztály neve túl hosszú';
$string['error:menuitemruleaudiencerequired'] = 'Legalább egy csoportot választani kell';
$string['error:menuitemrulepresetrequired'] = 'Legalább egyet ki kell választani';
$string['error:menuitemrulerequired'] = 'Legalább egy korlátozás típust  választani kell';
$string['error:menuitemrulerolerequired'] = 'Legalább egy szerepet  választani kell';
$string['error:menuitemtargetattrtoolong'] = 'A menü cél attribútuma túl hosszú';
$string['error:menuitemtitlerequired'] = 'A menü címe hiányzik';
$string['error:menuitemtitletoolong'] = 'A menü címe túl hosszú';
$string['error:menuitemurlinvalid'] = 'Menü url cím érvénytelen. Használja a "/"-t az Ön domain nevének relatív hivatkozásánál, vagy a teljes címet a külső hivatkozáshoz, pl.:  http://extdomain.com';
$string['error:menuitemurlrequired'] = 'A menü URL megadása kötelező';
$string['error:menuitemurltoolong'] = 'A menü URL címe túl hosszú';
$string['error:morethanxitemsatthislevel'] = 'Jelenleg több mint egy elem van ezen a szinten {$a}.';
$string['error:norolesfound'] = 'Szerepkör nem található.';
$string['error:notificationsparamtypewrong'] = 'Hibás paraméter típus lett küldve a Totara üzenetben';
$string['error:organisationnotselected'] = 'Kérem válasszon egy szervezeti egységet.';
$string['error:parentnotexists'] = '"{$a}" szülő elem nem létezik, ellenőrizze a beállításait';
$string['error:positionnotselected'] = 'Kérem válasszon egy munkakört.';
$string['error:positionvalidationfailed'] = 'Az alábbi problémákat javítani kell mielőtt a módosításait menteni lehet.';
$string['error:staffmanagerroleexists'] = 'A "staffmanager" szerep már létezik. Ezt a szerepet át kell nevezni, mielőtt a frissítés folytatható lenne.';
$string['error:tempmanagerexpirynotset'] = 'Az ideiglenes vezető lejárati dátumát be kell állítani';
$string['error:tempmanagernotselected'] = 'Kérem válasszon egy ideiglenes vezetőt';
$string['error:tempmanagernotset'] = 'Ideiglenes vezetőt kell beállítani';
$string['error:unknownbuttonclicked'] = 'Ismeretlen gombra kattintott';
$string['error:useridincorrect'] = 'A felhasználó azonosító nem megfelelő';
$string['error:usernotfound'] = 'Felhasználó nem található.';
$string['eventbulkenrolmentsfinished'] = 'A tömeges beiratkozások elkészültek';
$string['eventbulkenrolmentsstarted'] = 'A tömeges beiratkozás elindult';
$string['eventbulkroleassignmentsfinished'] = 'Tömeges szerep feladatok befejeződtek';
$string['eventbulkroleassignmentsstarted'] = 'A tömeges szerep feladatok elindultak';
$string['eventcoursearchived'] = 'A kurzus archiválva van';
$string['eventcoursecompletionreset'] = 'A kurzus teljesítések kiürítve';
$string['eventcoursecompletionunlocked'] = 'A kurzus befejezése újra ki lett nyitva újraindítás nélkül';
$string['eventmenuadminviewed'] = 'Főmenü megtekintés';
$string['eventmenuitemcreated'] = 'Menüpont létrehozva';
$string['eventmenuitemdeleted'] = 'Menüpont törölve';
$string['eventmenuitemupdated'] = 'Menüpont frissítve';
$string['eventmodulecompletion'] = 'Tevékenység teljesítés';
$string['eventmodulecompletioncriteriaupdated'] = 'Modul teljesítés feltételek frissítve';
$string['eventmodulecompletionreset'] = 'Modul teljesítés visszaállítás';
$string['eventmodulecompletionunlocked'] = 'Modul teljesítés felnyitás';
$string['eventmyreportviewed'] = 'A felhasználó megtekintette a riportot';
$string['eventremindercreated'] = 'Emlékeztető létrehozva';
$string['eventreminderdeleted'] = 'Emlékeztető törölve';
$string['eventreminderupdated'] = 'Emlékeztető frissítve';
$string['eventundeleted'] = 'Felhasználó törlése visszaállítva';
$string['eventusersuspended'] = 'Felhasználó felfüggesztve';
$string['execpathnotallowed'] = 'Ez a beállítás jelenleg le van tiltva. Az engedélyezéshez adja hozzá a sort: <br /> $ CFG-> preventexecpath = 0; <br /> a config.php-hez.';
$string['exportformat'] = 'Export formátum';
$string['facetoface'] = 'Oktatótermi képzés';
$string['findcourses'] = 'Kurzusok keresése';
$string['findlearning'] = 'Keresés';
$string['fontdefault'] = 'Megfelelő alapértelmezett';
$string['framework'] = 'Struktúra';
$string['heading'] = 'Fejléc';
$string['headingcolumnsdescription'] = 'Az alábbi mezők határozzák meg hogy melyik adatok jelennek meg a Riport Fejléc Blokk-ban. A blokk egy meghatározott felhasználó információit tartalmazza és sok helyen jelenik meg a webhelyen.';
$string['headingmissingvalue'] = 'Megjelenítendő érték ha nem talált adatot';
$string['hidefeature'] = 'Elrejt';
$string['hierarchies'] = 'Hierarchiák';
$string['home'] = 'Kezdőoldal';
$string['hourlyon'] = 'Óránként';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tábla: "{$a->table}". Azonosító számok: {$a->idnumbers}.';
$string['idnumberexists'] = 'Ilyen azonosítójú rekord már létezik';
$string['importtimezonesskipped'] = 'Időzóna információk frissítése ki lett hagyva.';
$string['importtimezonessuccess'] = 'Zónaidő frissítése a {$a} forrásból.';
$string['incompatiblerepository'] = 'A fájl letöltése biztonsági okokból meghiúsult. "{$a}" gyűjtemény fejlesztői frissítése szükséges';
$string['inforesizecustomicons'] = 'A 35x35 nagyobb fájlokát lesznek méretezve.';
$string['inprogress'] = 'Folyamatban';
$string['installdemoquestion'] = 'Szeretne demó adatokat betölteni a telepítés során?<br /><br />(Ez hosszú időt vesz igénybe.)';
$string['installingdemodata'] = 'Demó adatok telepítése';
$string['invalidsearchtable'] = 'Érvénytelen keresési tábla';
$string['itemstoadd'] = 'Hozzáadott elemek';
$string['lasterroroccuredat'] = 'Az utolsó hiba a(z) {$a} -tól történt';
$string['learning'] = 'Képzés';
$string['learningplans'] = 'Képzési tervek';
$string['learningrecords'] = 'Képzési napló';
$string['localpostinstfailed'] = 'Probléma volt ennek a telepítésnek a helyi módosításánál.';
$string['managecertifications'] = 'Bizonyítványok kezelése';
$string['managecustomicons'] = 'Egyéni ikonok kezelése';
$string['managers'] = 'Munkaköri vezető';
$string['menuitem:accessbyaudience'] = 'Hozzáférés korlátozása csoport által';
$string['menuitem:accessbypreset'] = 'Hozzáférés korlátozása szabály által';
$string['menuitem:accessbyrole'] = 'Hozzáférés korlátozása szerep által';
$string['menuitem:accesscontrols'] = 'Hozzáférés szabályozás';
$string['menuitem:accessmode'] = 'Hozzáférési mód';
$string['menuitem:accessmode_help'] = 'A kezelőszervekhez való hozzáférés használatos annak korlátozására, hogy mely felhasználók láthatják a menüpontot.

A **Korlátozott hozzáférés** határozza meg a következő feltételek alkalmazását.

Ha a beállítás **Bármely**, akkor azok a felhasználók látják a menüpontot, akik megfelelnek az alábbi engedélyezett **Bárki** feltételnek.

Ha a beállítás **Mind**, akkor csak azok a felhasználók látják a menüpontot, akik megfelelnek az alábbi engedélyezett **Mind** feltételnek.';
$string['menuitem:accessnotenabled'] = 'Az alábbi beállítások nem aktívak, mert az elem láthatóság nincs "Egyéni hozzáférési beállítások" -ra állítva.';
$string['menuitem:addcohorts'] = 'Hallgatóság hozzáadása';
$string['menuitem:addnew'] = 'Új menüpont hozzáadása';
$string['menuitem:anycontext'] = 'Felhasználóknak lehet szerepük bármilyen összefüggésben';
$string['menuitem:audienceaggregation'] = 'Csoport összesítés';
$string['menuitem:audienceaggregation_help'] = 'Meghatározza, hogy a felhasználó az összes kiválasztott csoport tagja-e, vagy valamelyiké.';
$string['menuitem:context'] = 'Kontextus';
$string['menuitem:delete'] = 'Biztos hogy törölni akarja a(z) "{$a}" elemet?';
$string['menuitem:deletechildren'] = '"{$a}" minden gyereke törölve lett:';
$string['menuitem:deletesuccess'] = 'Az elem sikeresen törölve lett';
$string['menuitem:edit'] = 'Menüpont szerkesztése';
$string['menuitem:editaccess'] = 'Hozzáférés';
$string['menuitem:editingx'] = '"{$a}" menü elem szerkesztése';
$string['menuitem:formitemparent'] = 'Szülő elem';
$string['menuitem:formitemtargetattr'] = 'Link megnyitása új ablakban';
$string['menuitem:formitemtargetattr_help'] = 'Ha ki van választva, kattintson erre a menüpontra és az oldal egy új böngésző ablakban nyílik meg a jelenlegi helyett.';
$string['menuitem:formitemtitle'] = 'Menücím';
$string['menuitem:formitemtitle_help'] = 'Ennek a menüpontnak a neve. Ez a mező támogatja a <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">többnyelvű tartalom szűrőt</a>.';
$string['menuitem:formitemurl'] = 'Menu alapértelmezett url címe';
$string['menuitem:formitemurl_help'] = 'A "/" -el kezdődő URL relatív hivatkozás a webhely címéhez képest. Egyébként az URL-t indítsa http:// vagy https:// abszolut hivatkozással (például: http://extdomain.com)

Az alábbi helykitöltőket is használhatja:

* ##userid## - aktuális felhasználói azonosító
* ##username## - aktuális felhasználói név
* ##useremail## - aktuális felhasználói email
* ##courseid## - aktuális kurzus azonosító';
$string['menuitem:formitemvisibility'] = 'Láthatóság';
$string['menuitem:hide'] = 'Elrejt';
$string['menuitem:movesuccess'] = 'Az elem sikeresen átmozgatva';
$string['menuitem:norolesfound'] = 'Szerepek nem találhatók';
$string['menuitem:presetaggregation'] = 'Előre megadott összesítési szabályok';
$string['menuitem:presetaggregation_help'] = 'Meghatározza, hogy a felhasználónak meg kell felelnie az összes kiválasztott előre beállított szabálynak, vagy valamelyiknek a kiválasztott előre beállított szabályok közül.';
$string['menuitem:presetwithaccess'] = 'Feltétel szükséges a megtekintéshez';
$string['menuitem:presetwithaccess_help'] = 'Ez a kritérium lehetővé teszi a hozzáférés korlátozását a menüponthoz egy vagy több előre definiált szabály használatával.

Ezt az **Előzetes szabály összesítés** beállítással lehet megadni. Ha ez "mind"-re van állítva a felhasználónak meg kell felelnie minden kiválasztott feltételnek. Ha "bármelyik"-re van állítva, a felhasználónak csak egy kiválasztott feltételnek kell megfelelnie.';
$string['menuitem:resettodefault'] = 'Alapértelmezett menü beállítások visszaállítása';
$string['menuitem:resettodefaultcomplete'] = 'Alapértelmezett főmenü beállítások visszaállítása';
$string['menuitem:resettodefaultconfirm'] = 'Teljesen biztos benne hogy vissza akarja állítani a főmenü alapértelmezett beállításait? Ezzel minden saját beállítás törölve lesz.';
$string['menuitem:restrictaccess'] = 'Korlátozott a hozzáférés';
$string['menuitem:restrictaccessbyaudience'] = 'Hozzáférés korlátozása csoport alapján';
$string['menuitem:roleaggregation'] = 'Szerep összesítés';
$string['menuitem:roleaggregation_help'] = 'Meghatározza, hogy a felhasználónak meg kell-e lenni az összes kiválasztott szerep, hogy minden a kiválasztott szerepek, vagy valamelyik a kiválasztott szerepek közül.';
$string['menuitem:roleswithaccess'] = 'Megtekintést engédélyező szerepek';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Felhasználó megtekinthet minden értékelést menüpont';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Felhasználó értékelést megtekinthet menüpont';
$string['menuitem:rulepreset_can_view_certifications'] = 'Felhasználó minősítéseket megtekinthet menüpont';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Felhasználó megtekinthet 360 fokot; Visszajelzés menüpont';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Felhasználó megtekintheti a legutóbbi értékelést menüpont';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Felhasználó megtekintheti a Képzési Terv menüpontot';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Felhasználó megtekintheti a Céljaim menüpontot';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Felhasználó megtekintheti a Riportjaim-at menupont';
$string['menuitem:rulepreset_can_view_my_team'] = 'Felhasználó megtekintheti a Csapatom menüpont';
$string['menuitem:rulepreset_can_view_programs'] = 'Felhasználó megtekintheti a Programjaim-at menüpont';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Felhasználó megtekintheti a Kötelező Képzéseim menüpontot';
$string['menuitem:rulepreset_is_guest'] = 'Felhasználó beléphet vendégként';
$string['menuitem:rulepreset_is_logged_in'] = 'Felhasználó be van jelentkezve';
$string['menuitem:rulepreset_is_not_guest'] = 'Felhasználó <b>nem</b> léphet be vendégként';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Felhasználó <b>nem</b> léphet be';
$string['menuitem:rulepreset_is_site_admin'] = 'A felhasználó webhely adminisztrátor';
$string['menuitem:show'] = 'Megmutat';
$string['menuitem:showcustom'] = 'Egyéni hozzáférési szabályok';
$string['menuitem:showwhenrequired'] = 'Megjelenítés amikor szükséges';
$string['menuitem:systemcontext'] = 'Felhasználóknak szerepük kell legyen rendszer összefüggésben';
$string['menuitem:title'] = 'Elem címe';
$string['menuitem:updateaccesssuccess'] = 'Hozzáférési szabályok sikeresen frissítve';
$string['menuitem:updatesuccess'] = 'Főmenü sikeresen frissítve';
$string['menuitem:url'] = 'Alapértelmezett url cím';
$string['menuitem:visibility'] = 'Láthatóság';
$string['menuitem:withrestrictionall'] = 'A felhasználónak az <strong>összes</strong> alábbi szempontnak meg kell felelnie ahhoz hogy megtekinthesse ezt a menüpontot.';
$string['menuitem:withrestrictionany'] = 'A felhasználónak <strong>bármelyik</strong> alábbi szempontnak meg kell felelnie ahhoz hogy megtekinthesse ezt a menüpontot.';
$string['menulifetime'] = 'Átmeneti tár fő menü';
$string['menulifetime_desc'] = 'A magasabb értékek javíthatják a teljesítményt, de egyes változások a menü rendszerben lassíthatnak';
$string['minutelyon'] = 'Percenként';
$string['modulearchive'] = 'Tevékenység archívum';
$string['monthlyon'] = 'Havonata';
$string['moodlecore'] = 'Moodle alaprendszer';
$string['movedown'] = 'Lefelé mozgatás';
$string['moveup'] = 'Felfelé mozgatás';
$string['mssqlgroupconcatfail'] = 'Automatikus frissítés {$a} ok miatt nem sikerült. Kérem, másolja a kódot az alábbi szövegmezőből, és hajtsa végre azt az MSSQL szerveren adminisztrátorként. Ezután frissítse az oldalt.';
$string['mybookings'] = 'Jelentkezéseim';
$string['mycoursecompletions'] = 'Kurzusaim';
$string['mycurrentprogress'] = 'Jelenlegi kurzusaim';
$string['mydevelopmentplans'] = 'Fejlesztési terveim';
$string['myfuturebookings'] = 'Jövőbeli jelentkezéseim';
$string['mylearning'] = 'Képzéseim';
$string['mypastbookings'] = 'Múltbeli jelentkezéseim';
$string['myprofile'] = 'Profilom';
$string['myrecordoflearning'] = 'Képzési Naplóm';
$string['myreports'] = 'Riportjaim';
$string['mysqlneedsbarracuda'] = 'A Totara haladó tulajdonságaihoz az InnoDB Barracuda tárolási formátum szükséges';
$string['mysqlneedsfilepertable'] = 'A haladó Totara beállításokhoz szükséges az InnoDB File-Per-Table mód engedélyezése.';
$string['mysqlneedsinnodb'] = 'A jelenlegi {$a} adatbázis motor nem kompatibilis a Totara-val, erősen ajánlott az InnoDB vagy XtraDB motor használata.';
$string['myteam'] = 'Csapatom';
$string['myteaminstructionaltext'] = 'Beosztott választása a jobb oldali táblázatból';
$string['noassessors'] = 'Nincsenek értékelők.';
$string['nogroupassignments'] = 'Nincsenek hozzárendelt csoportok';
$string['none'] = 'Nincs';
$string['noresultsfor'] = 'Nincs találat a "{$a->query}"-hoz.';
$string['nostaffassigned'] = 'Jelenleg nincsenek beosztottjai.';
$string['notapplicable'] = 'Nem alkalmazható';
$string['notavailable'] = 'Nem érhető el';
$string['notenrolled'] = '<i>Pillanatnyilag nincs feliratkozva egyetlen kurzusra sem.</i>';
$string['notfound'] = 'Nem található';
$string['notimplementedtotara'] = 'Sajnos ez a tulajdonság csak MySQL, MSSQL és PostgreSQL adatbázisokban van megvalósítva.';
$string['numberofstaff'] = '({$a} munkatársak)';
$string['old_release_security_text_plural'] = '(Beleértve a [[SECURITY_COUNT]] új biztonsági frissítéseket)';
$string['old_release_security_text_singular'] = '(beleértve egy új biztonsági frissítést)';
$string['old_release_text_plural'] = 'Nem használja a legújabb kiadást ehhez a verzióhoz. Van [[ALLTYPES_COUNT]] új elérhető kiadás';
$string['old_release_text_singular'] = 'Nem használja a legújabb elérhető kiadást ehhez a verzióhoz. 1 új kiadás elérhető';
$string['options'] = 'Beállítások';
$string['organisationatcompletion'] = 'Szervezeti egység a teljesítéskor';
$string['organisationsarrow'] = 'Szervezetek >';
$string['organisation_typeicon'] = 'Szervezet típus ikon';
$string['participant'] = 'Résztvevő';
$string['pastbookingsfor'] = 'Múltbeli jelentkezése:';
$string['pathtowkhtmltopdf'] = 'wkhtmltopdf elérési útja';
$string['pathtowkhtmltopdf_help'] = 'Adja meg a wkhtmltopdf futtatható fájl helyét, amely PDF pillanatfelvételek létrehozására használnak.';
$string['performinglocalpostinst'] = 'Helyi telepítés utáni beállítás';
$string['permittedcrossdomainpolicies'] = 'Megengedett domain-ek közötti házirendek';
$string['permittedcrossdomainpolicies_desc'] = 'Ha a beállítás "Egyik sem", akkor a böngészők megakadályozzák a szerver tartalmának beágyazását külső Flash vagy PDF fájlokba. Ha a beállítás "Csak mester", akkor az eljárás a fő crossdomain.xml fájlban lehet meghatározva.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Saját beiratkozás kulccsal';
$string['pos_description'] = 'Leírás';
$string['pos_description_help'] = 'Munkakör leírása';
$string['positiona'] = '{$a} pozíció';
$string['positionatcompletion'] = 'Munkakör a teljesítéskor';
$string['positionsarrow'] = 'Munkakörök >';
$string['position_typeicon'] = 'Munkakör típus ikon';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Jártasság';
$string['progdoesntbelongcat'] = 'A program nem tartozik ebbe a kategóriába';
$string['programicon'] = 'Képzési program ikonja';
$string['queryerror'] = 'Lekérdezési hiba. Eredményt nem talált.';
$string['recordnotcreated'] = 'A rekordot nem lehet létrehozni.';
$string['recordnotupdated'] = 'A rekordot nem lehet frissíteni.';
$string['recordoflearning'] = 'Képzési Napló';
$string['recordoflearningfor'] = 'Képzési Naplója:';
$string['recordoflearningforname'] = 'Képzési rekord {$a} részére';
$string['registrationcode'] = 'Regisztrációs kód';
$string['registrationcode_help'] = 'A gyártói oldalak egyedi regisztrációs kódot igényelnek, amelyet a Totara Partnertől szerezhet be.';
$string['registrationcodeinvalid'] = 'Érvénytelen a regisztrációs kód formátuma';
$string['remotetotaralangnotavailable'] = 'Mivel a Totara nem képes csatlakozni a download.totaralms.com -hoz, ezért a nyelvi csomagokat nem telepíthetjük automatikusan. Kérjük töltse le a megfelelő zip fájl(oka)t a https://download.totaralms.com/lang/T{$a->totaraversion}/ -ról, másolja ez(eke)t a(z) {$a->langdir} könyvtárba és csomagolja ki kézzel.';
$string['replaceareyousure'] = 'Biztos hogy cserélni szeretné  \'{$a->search}\' -t \'{$a->replace}\' -al? (i/n)';
$string['replacedevdebuggingrequired'] = 'Hiba. Ennek a scriptnek a futtatásához a fejlesztői hibakeresésnek engedélyezve kell lennie az Ön számára.';
$string['replacedonotrunlive'] = 'NE FUTTASSA EZT MŰKÖDŐ WEBHELYEN!';
$string['replaceenterfindstring'] = 'Kereső szöveg megadása:';
$string['replaceenternewstring'] = 'Új szöveg megadása:';
$string['replacemissingparam'] = 'Hiányzó Keresés vagy Csere paraméterek.';
$string['replacereallysure'] = 'Biztos vagy benne? Ez minden példányát kicseréli keresett elemnek (\'{$a->search}\') a(z) \'{$a->replace}\' értékkel, ami adatbázis problémát is okozhat! (i/n)';
$string['report'] = 'Riport';
$string['reportedat'] = 'Riportálta';
$string['requiresjs'] = 'Ehhez a(z) {$a} -hez a Javascript engedélyezve kell legyen.';
$string['returntocourse'] = 'Visszatérés a kurzushoz';
$string['roleassignmentsnum'] = 'Feladatok';
$string['roledefaults'] = 'Alapértelmezett szerep beállítások';
$string['roledefaultsnochanges'] = 'Változások nem észlelhetők';
$string['save'] = 'Mentés';
$string['schedule'] = 'Ütemezés';
$string['scheduledaily'] = 'Napi';
$string['scheduleddaily'] = 'Napi:{$a}';
$string['scheduledhourly'] = 'Éjféltől minden {$a} órában';
$string['scheduledminutely'] = 'Az óra kezdetétől minden {$a} percben';
$string['scheduledmonthly'] = 'Havi: {$a}';
$string['scheduledweekly'] = 'Heti: {$a}';
$string['schedulehourly'] = 'Minden X óra';
$string['scheduleminutely'] = 'Minden X perc';
$string['schedulemonthly'] = 'Havi';
$string['scheduleweekly'] = 'Heti';
$string['search'] = 'Keresés';
$string['searchcourses'] = 'Kurzusok keresése';
$string['searchx'] = 'Keresés a {$a} kategóriában';
$string['securereferrers'] = 'Biztonságos hivatkozások';
$string['securereferrers_desc'] = 'Ha engedélyezett, az arra utasítja a böngészőket, hogy ne küldjenek script neveket és oldal paramétereket külső webhelyeknek, javítva a biztonságot és adatvédelmet. Ez hatással lehet a böngészők működésére.';
$string['selectanassessor'] = '-- Értékelő választása --';
$string['selectaproficiency'] = 'Jártasság választása...';
$string['sendregistrationdatatask'] = 'Webhely regisztrációs adatok küldése';
$string['sendremindermessagestask'] = 'Emlékeztető üzenet küldése';
$string['settings'] = 'Beállítások';
$string['showfeature'] = 'Megjelenítés';
$string['sitemanager'] = 'Webhely adminisztrátor';
$string['siteregistrationemailbody'] = 'A(z) {$a} webhely nem volt képes automatikusan regisztrálni magát. Valószínűleg egy tűzfal blokkolta.';
$string['sitetype'] = 'A webhely típusa';
$string['sitetypedemo'] = 'Demó';
$string['sitetypedevelopment'] = 'Fejlesztői';
$string['sitetype_help'] = 'Válassza ki a használatnak megfelelő webhely típusát.';
$string['sitetypeproduction'] = 'Éles';
$string['sitetypeqa'] = 'Teszt';
$string['staffmanager'] = 'Személyzeti vezető';
$string['startdate'] = 'Kezdő dátum';
$string['started'] = 'Elkezdve';
$string['strftimedateshortmonth'] = '%Y. %b %d.';
$string['stricttransportsecurity'] = 'Szigorú átvitel biztonság';
$string['stricttransportsecurity_desc'] = 'Ha engedélyezett, az arra utasítja a böngészőket, hogy mindig https:// protokollt használjanak a szerver elérésekor és a felhasználók ne hagyhassák figyelmen kívül az SSL figyelmeztetéseket. Kérjük jegyezze meg, hogy az engedélyezett böngészők hat hónapig emlékezni fognak erre a beállításra és meg fogják akadályozni a http:// protokollon történő hozzáférést, még ha ez a beállítás később le is lenne tiltva.';
$string['subplugintype_tabexport'] = 'Táblázatos export plugin';
$string['subplugintype_tabexport_plural'] = 'Táblázatos exportok';
$string['successuploadicon'] = 'Az ikon mentése sikeres.';
$string['supported_branch_old_release_text'] = 'You may also want to consider upgrading from {$a} to the most recent version ([[CURRENT_MAJOR_VERSION]]) to benefit from the latest features.';
$string['supported_branch_text'] = 'Megfontolhatja, hogy a(z) {$a} verzióról a legújabb ([[CURRENT_MAJOR_VERSION]]) verzióra frissít hogy használhassa legújabb funkciókat.';
$string['tabexports'] = 'Táblázatos export';
$string['tab:futurebookings'] = 'Jövőbeli jelentkezések';
$string['tab:pastbookings'] = 'Múltbeli jelentkezések';
$string['teammembers'] = 'Csoporttagok';
$string['teammembers_text'] = 'Beosztottak listája';
$string['template'] = 'Sablon';
$string['tempmanager'] = 'Ideiglenes vezető';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} lett hozzárendelve ideiglenes vezetőnek az Ön {$a->staffmember} csapattársához {$a->expirytime} -ig. <br> A részletek <a href="{$a->url}">itt</a> tekinthetők meg.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} most {$a->staffmember} ideiglenes vezetője';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} lett hozzárendelve Önhöz ideiglenes vezetőnek {$a->expirytime} -ig. <br> A részletek <a href="{$a->url}">itt</a> tekinthetők meg.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} most az Ön ideiglenes vezetője';
$string['tempmanagerassignmsgtmpmgr'] = 'Ön ideiglenes vezetőnek lett hozzárendelve {$a->staffmember} -hez {$a->expirytime} -ig.<br>A részletek <a href="{$a->url}">itt</a> tekinthetők meg.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Ön most a(z) {$a->staffmember} ideiglenes vezetője';
$string['tempmanagerexpiry'] = 'Ideiglenes vezető lejárati dátum';
$string['tempmanagerexpirydays'] = 'Ideiglenes vezető lejárati napok';
$string['tempmanagerexpirydaysdesc'] = 'Állítsa be egy alapértelmezett ideiglenes vezető lejárati idejét (napokban).';
$string['tempmanagerexpiry_help'] = 'Naptár ikonra kattintva válassza ki dátumot, amikor az átmeneti vezető lejár.';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember } ideiglenes vezetőjének ({$a->tempmanager}) lejárati ideje {$a->expirytime} -ra frissült. <br> A részletek <a href="{$a->url}">itt</a> tekinthetők meg.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Lejárati idő frissítve a(z) {$a->staffmember} ideiglenes vezetője számára';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Az Ön ideiglenes vezetőjének ({$a->tempmanager}) lejárati ideje {$a->expirytime} -ra frissült.<br>A részletek <a href="{$a->url}"> itt </a> tekinthetők meg.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Lejárati idő frissítve az Ön ideiglenes vezetője számára';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Az Ön lejárati ideje {$a->staffmember} ideiglenes vezetőjeként {$a->expirytime} -ra frissült.<br>A részletek <a href="{$a->url}"> itt </a> tekinthetők meg.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Ideiglenes vezető lejárata frissítve lett a(z) {$a->staffmember} számára';
$string['tempmanagerrestrictselection'] = 'Ideiglenes vezető kiválasztás';
$string['tempmanagerrestrictselectiondesc'] = 'Meghatározza, hogy melyik felhasználó lesz elérhető a helyettes vezető választó listákban. A  \'Csak személyzeti vezető\' választva csak az a vezető lesz helyettes vezető, aki rendelkezik ezzel a szereppel. A következő ütemezett végrehajtáskor lesz beállítva.';
$string['tempmanagers'] = 'Ideiglenes vezetők';
$string['tempmanagerselectionallusers'] = 'Minden felhasználó';
$string['tempmanagerselectiononlymanagers'] = 'Csak személyzeti vezetők';
$string['tempmanagersupporttext'] = 'Ccsak a jelenlegi menedzsereket lehet választani.';
$string['timecompleted'] = 'Teljesítés időpontja';
$string['timezoneinvalid'] = 'Érvénytelen időzóna: {$a}';
$string['timezoneuser'] = 'Felhasználói időzóna';
$string['toggletotarasync'] = 'Import váltás';
$string['toggletotarasyncerror'] = 'Nem lehet engedélyezni / letiltani a HR Import mezőt a(z) {$a} felhasználó számára';
$string['toggletotarasyncerror:noidnumber'] = 'Az azonosító szám mező üres, és így a HR Import nem engedélyezhető ezen felhasználók számára: {$a}';
$string['tooltotarasynctask'] = 'HR elemek importja külső forrásból';
$string['totarabuild'] = 'Totara build száma';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> egy Moodle disztribúció. Ez a disztribúció a standard Moodle terméknek egy készre összeállított és kibővített verziója saját fókusszal és elképzelésekkel. A TotaraLMS speciálisan nagyvállalati igényekre tervezett, és az ott kialakult tréningszervezést helyezi előtérbe a Moodle hagyományos, "campus" szervezésű beállításaival.</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> kiegészítések Copyright &copy; 2010 onwards, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p>A Totara LMS a következő jogvédett anyagot használja: </p>';
$string['totaracore'] = 'Totara alaprendszer';
$string['totarafeatures'] = 'Totara funkciók';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totara Logó';
$string['totaramenu'] = 'Totara Menü';
$string['totaranavigation'] = 'Főmenü';
$string['totararegistration'] = 'Totara Regisztráció';
$string['totararegistrationinfo'] = '<p>Ez az oldal konfigurálja a regisztráció frissítéseket, amelyek a totaralms.com -ra vannak küldve.
Ezek lehetővé teszik a Totara számára, hogy megismerje, hogy Ön melyik Totaralms verziót és támogató szoftvereket futtatja. Ez az információ lehetővé teszi a Totara számára, hogy jobban megismerje és megoldja a jövőbeni támogatási kérdéseket.</p>
<p>Ezek az információk biztonságosan lesznek továbbítva és bizalmasan lesznek kezelve.</p>';
$string['totararegistrationlastsent'] = 'Utoljára küldött adatok a Totarának';
$string['totararegistrationsaved'] = 'A Totara regisztráció frissítve lett';
$string['totararelease'] = 'Totara kiadás azonosítója';
$string['totarareleaselink'] = 'Lásd a(z) <a href="http://community.totaralms.com/mod/forum/view.php?id=819" target="_blank">megjegyzéseket</a> a további részletekért.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'A következő táblák nem egyedi értékeket tartalmaznak az azonosítószám oszlopban: <br/><br/> {$a} <br/> Kérjük, hogy frissítés előtt javítsa ezeket a rekordokat.';
$string['totaraunsupportedupgradepath'] = 'Nem frissíthet közvetlenül a(z) {$a->attemptedversion} verzióra a(z) {$a->currentversion} verzióról. Kérjük frissítsen legalább a(z) {$a->required} verzióra mielőtt a(z) {$a->attemptedversion} verzióra frissít.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Duplikált azonosító számok ellenőrzése';
$string['totaraupgradesetstandardtheme'] = 'Standard Totara téma engedélyezése';
$string['totaraversion'] = 'Totara verzió szám';
$string['trysearchinginstead'] = 'Próbálkozzon a kereséssel.';
$string['type'] = 'Típus';
$string['typeicon'] = 'Típus ikon';
$string['unassignall'] = 'Minden hozzárendelés megszüntetése';
$string['undelete'] = 'Visszaállítás';
$string['undeletecheckfull'] = 'Biztosan vissza akarja állítani  {$a} -t?';
$string['undeletednotx'] = 'Nem sikerült visszaállítani {$a} -t!';
$string['undeletedx'] = 'Visszaállítás: {$a}';
$string['undeleteuser'] = 'Felhasználó visszaállítás';
$string['undeleteusernoperm'] = 'Önnek nincs engedélye felhasználó visszaállítására';
$string['unexpected_installer_result'] = 'Meghatározatlan összetevő telepítési hiba: {$a}';
$string['unlockcompletion'] = 'Befejezés újra megnyitása és befejezési adatok törlése';
$string['unlockcompletionnoreset'] = 'Befejezés újra megnyitása és befejezési adatok meghagyása';
$string['unsupported_branch_text'] = 'Az Ön által használt ({$a}) verzió már nem támogatott. Ez azt jelenti, hogy a hibákat és a biztonsági kérdéseket már nem javítjuk. Önnek frissítenie kellene egy támogatott verzióra (például [[CURRENT_MAJOR_VERSION]]) a lehető leghamarabb.';
$string['updatetemporarymanagerstask'] = 'Ideiglenes vezetők frissítése';
$string['upgradenonlinear'] = 'A frisssítéshez a jelenlegi {$a} -nél  magasabb verzió kell';
$string['uploadcompletionrecords'] = 'Teljesítési adatok feltöltése';
$string['userdoesnotexist'] = 'Felhasználó nem létezik';
$string['viewmyteam'] = 'Csapatom megnézése';
$string['weeklyon'] = 'Hetenként';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % teljesített';
$string['xpositions'] = '{$a} munkakörök';
$string['xresultsfory'] = '<strong>{$a->count}</strong> találat az "{$a->query}" számára';
