<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'hu', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Művelet';
$string['actualduedate'] = 'Esedékesség napja';
$string['addcohortstoprogram'] = 'Csoportok hozzáadása a képzési programhoz';
$string['addcohorttoprogram'] = 'Csoport hozzáadása a képzési programhoz';
$string['addcompetency'] = 'Kompetencia hozzáadása';
$string['addcourse'] = 'Kurzus hozzáadása';
$string['addcourses'] = 'Kurzusok hozzáadása';
$string['addcourseset'] = 'Kurzus készlet hozzáadása';
$string['added'] = 'Hozzáadva';
$string['addindividualstoprogram'] = 'Képzési programhoz egyének hozzáadása';
$string['addindividualtoprogram'] = 'Képzési programhoz egyén hozzáadása';
$string['addmanagerstoprogram'] = 'Képzési programhoz munkaköri vezetők hozzáadása';
$string['addmanagertoprogram'] = 'Képzési programhoz munkaköri vezető hozzáadása';
$string['addnew'] = 'Új hozzáadása';
$string['addnewprogram'] = 'Új képzési program hozzáadása';
$string['addorganisationstoprogram'] = 'Képzési programhoz szervezeti egységek hozzáadása';
$string['addorganisationtoprogram'] = 'Képzési programhoz szervezeti egység hozzáadása';
$string['addorremovecourses'] = 'Kurzusok hozzáadása/eltávolítása';
$string['addpositiontoprogram'] = 'Képzési programhoz munkakör hozzáadása';
$string['addprogramcontent'] = 'Program tartalom hozzáadása';
$string['addprogramcontent_help'] = 'A kurzus csomag hozzáadásával képzési útvonalak építhetők fel a programon belül. A kurzuscsomagon belül a kurzusok között függőségi viszony hozható létre.<br>
A kurzus csomag létrehozható kurzusok kézi hozzáadásával, kompetencia kritériumok megadásával, vagy ismétlődő kurzusok létrehozásával is.
<br><br>
Miután kurzuscsomagokat létrehoztuk, a kurzuscsomagok között is kialakíthatunk függőségi viszonyokat. Egy példa program négy egymástól függő kurzuscsomaggal:
<br>
<ul>
  <li>Az első kurzus csomagban a tanulónak teljesítenie kell egy kurzust (A kurzust vagy B kurzust) mielőtt elkezdi a második kurzus csomagot.</li>
  <li>A második kurzus csomagban a tanulónak teljesítenie kell valamennyi kurzust (C, D, és E kurzusok) mielőtt elkezdi a harmadik kurzuscsomagot.</li>
  <li>A harmadik kurzuscsomagban a tanulónak teljesítenie kell egy kurzust (E) vagy az összes kurzust a négyes kurzuscsomagból (F és G).</li>
</ul>
<br><br>
Amikor a képzési útvonalat a tanuló teljesítette, a program befejeződik.
<br><br>
A kurzus csomag létrehozható a következők hozzáadásával:
<br><br>
<ul>
  <li>Kurzus csomagok: többszörös kurzuscsomagok létrehozása függőségek kialakításával.</li>
  <li>Kompetenciák: Kurzuscsomagok létrehozása előre definiált kompetencia követelmények megadásával. Ha egy kurzus csomagot kompetencia alapján hozunk létre, ez később nem módosítható.</li>
  <li>Ismétlődő kurzus: egy kurzus hozzáadásával és annak ismétlődésével.</li>
</ul>
<br><br>
Megjegyzés: Ha egy kurzus csomag, vagy kompetencia alapú kurzus kiválasztásra került, az ismétlődő kurzus már nem jelenik meg a listában.';
$string['affectedusercount'] = 'A változásban érintett résztvevők száma:';
$string['afterprogramiscompleted'] = 'A program teljesítése után';
$string['afterprogramisdue'] = 'A program határidejének lejárta után';
$string['aftersetisdue'] = 'A kurzus csomag határidejének lejárta után';
$string['allbelow'] = 'Minden alsóbb szint is';
$string['allbelowlower'] = 'minden alárendelt beosztott';
$string['allcompletiontimeunknownissues'] = 'Minden "ismeretlen teljesítési időpont" eset';
$string['allcourses'] = 'Minden kurzus';
$string['allcoursesfrom'] = 'Minden kurzus innen';
$string['allcurrentlyassignedissues'] = 'Minden "jelenleg hozzárendelt" eset';
$string['allduplicatecourseissues'] = 'Minden "duplikált kurzus a bizonyítványban" eset';
$string['allextensionrequestissues'] = 'Minden "hosszabbítási kérelem" eset';
$string['alllearners'] = 'Minden résztvevő';
$string['allowedtimeforprogramaslearner'] = '{$a->num} {$a->periodstr} áll a rendelkezésedre a képzési program teljesítéséhez.';
$string['allowedtimeforprogramasmanager'] = '{$a->num} {$a->periodstr} áll a(z) {$a->fullname} rendelkezésére a képzési program teljesítéséhez.';
$string['allowedtimeforprograminfinity'] = 'Nincs időkorlátozás a program teljesítéséhez.';
$string['allowedtimeforprogramviewing'] = '{$a->num} {$a->periodstr} áll a résztvevő rendelkezésére a képzési program teljesítéséhez.';
$string['allowextensionrequests'] = 'Kiterjesztés kérések engedélyezése';
$string['allowextensionrequestsdisabled'] = 'Program kiterjesztés kérések le vannak tiltva. Győződjön meg róla, hogy ez engedélyezett a webhely és a program számára';
$string['allowextensionrequests_help'] = 'Amikor engedélyezett, akkor a felhasználók beküldhetnek program kiterjesztés iránti kérelmeket, amit vezetőjük jóváhagyhat, vagy megtagadhat. Ez az opció a lejárat dátuma előtt jelenik meg (amikor az közel van).';
$string['allowtimeforprogram'] = '{$a->num} {$a->periodstr} szükséges a program teljesítéséhez';
$string['allowtimeforprogramdays'] = 'Minimum {$a} nap engedélyezése a képzési program teljesítéséhez';
$string['allowtimeforprogramhours'] = 'Minimum {$a} óra engedélyezése a képzési program teljesítéséhez';
$string['allowtimeforprograminfinity'] = 'Nincs időkorlátozás a program teljesítéséhez.';
$string['allowtimeforprogrammonths'] = 'Minimum {$a} hónap engedélyezése a képzési program teljesítéséhez';
$string['allowtimeforprogramweeks'] = 'Minimum {$a} hét engedélyezése a képzési program teljesítéséhez';
$string['allowtimeforprogramyears'] = 'Minimum {$a} év engedélyezése a képzési program teljesítéséhez';
$string['allowtimeforset'] = '{$a->num} {$a->periodstr} szükséges a készlet teljesítéséhez';
$string['allowtimeforsetdays'] = 'Minimum {$a} nap engedélyezése a beállítás teljesítéséhez';
$string['allowtimeforsethours'] = 'Minimum {$a} óráig engedélyezett ennek a beállításnak a teljesítése';
$string['allowtimeforsetinfinity'] = 'A kurzuskészlet teljesítéséhez kevesebb, mint egy nap szükséges.';
$string['allowtimeforsetmonths'] = 'Minimum {$a} hónap engedélyezése a beállítás teljesítéséhez';
$string['allowtimeforsetweeks'] = 'Minimum {$a} hétig engedélyezett ennek a beállításnak a teljesítése';
$string['allowtimeforsetyears'] = 'Minimum {$a} évig engedélyezett ennek a beállításnak a teljesítése';
$string['alltimeallowanceissues'] = 'Minden "időkedvezmény" eset';
$string['and'] = 'és';
$string['anothercourse'] = 'további kurzusok';
$string['areyousuredeletemessage'] = 'Biztos benne, hogy törölni akarja ezt az üzenetet?';
$string['assignedasindividual'] = 'Hozzárendelve mint egy egyén';
$string['assignedvialearningplan'] = 'Képzési terven keresztül hozzárendelve';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Kötelező teljesítenie ezt a képzési programot a következő feltételekkel:';
$string['assignmentcriteriamanager'] = 'A résztvevőnek kötelező teljesítenie ezt a képzési programot a következő feltételekkel:';
$string['assignmentduedate'] = 'Esedékesség dátum hozzárendelés';
$string['assignments'] = 'Hozzárendeltek';
$string['assignmentsdeferred'] = 'A program hozzárendelés változások el lettek halasztva és a következő cron futáskor lesznek alkalmazva.';
$string['assignmentsdeferredtask'] = 'Halasztott program feladatok változása';
$string['assigntoposition'] = 'hozzárendelt helyzetben';
$string['audiencevisibilityconflictmessage'] = '<strong>Fontos:</strong>A felhasználók, akik hozzá vanank rendelve a programhoz, nem feltétlenül férnek hozzá a kurzushoz. Kérjük, hogy nézze meg a kurzus láthatósági beállításait.';
$string['availability'] = 'Hozzáférhetőség';
$string['availabilitycheckstask'] = 'Program elérhetőség ellenőrzések';
$string['availablefrom'] = 'Hozzáférés kezdete';
$string['availabletostudents'] = 'Hozzáférhető a tanulóknak';
$string['availabletostudentsnot'] = 'Nem hozzáférhető a tanulóknak';
$string['availableuntil'] = 'Hozzáférés vége';
$string['backtoallextrequests'] = 'Vissza a hosszabbítási kérelmekhez';
$string['beforecourserepeats'] = 'mielőtt a kurzus ismétlődik';
$string['beforeprogramisdue'] = 'Mielőtt a program határideje lejár';
$string['beforesetisdue'] = 'Mielőtt a kurzus csomag határideje lejár';
$string['bestguess'] = 'Legközelebbi becslés: {$a}';
$string['browsecategories'] = 'Kategóriák tallózása';
$string['cancel'] = 'Mégsem';
$string['cancelprogramblurb'] = 'Minden eddig nem mentett változtatást visszavon';
$string['cancelprogrammanagement'] = 'Nem mentett változások törlése';
$string['category'] = 'Kategória';
$string['certification'] = 'Bizonyítvány';
$string['certificationduedate'] = 'Bizonyítvány határidő';
$string['certificationname'] = 'Bizonyítvány megnevezés';
$string['certifications'] = 'Bizonyítványok';
$string['certnamelinkedicon'] = 'Bizonyítvány megnevezés és csatolt ikon';
$string['changecourse'] = 'Kurzus cseréje';
$string['checkcompletions'] = 'Teljesítések problémakeresése';
$string['checkprogramdelete'] = 'Biztos benne, hogy törölni akarja ezt a képzési programot és a kapcsolódó elemeit?';
$string['chooseicon'] = 'Ikon választás';
$string['chooseitem'] = 'Elem választás';
$string['choseautomaticallydetermine'] = 'Azt választotta, hogy a rendszer automatikusan határozza meg ennek a képzési programnak a viszonylagos időkeretét';
$string['chosedenyextensionexception'] = 'A kiválasztott hosszabbítási kérelmeket visszautasította.';
$string['chosedismissexception'] = 'Ezt a felmentési kérelmet visszautasította.';
$string['chosegrantextensionexception'] = 'Minden felmentési kérelmet engedélyezett.';
$string['choseoverrideexception'] = 'A felmentési kérelem felülbírálását  választotta és folytatja a hozzárendelést';
$string['cleanenrolmentpluginstask'] = 'Beiratkozás plugin-ok törlése a programokban';
$string['clicktofixcompletions'] = 'Kattints ide, hogy automatikusan kijavításra kerüljön a jelenleg kiválasztott hibás teljesítési előzmény, amit ez a probléma okozott.';
$string['cohort'] = 'Csoport';
$string['cohortname'] = 'Csoport neve';
$string['cohorts'] = 'Csoportok';
$string['cohorts_category'] = 'csoport(ok)';
$string['competency'] = 'Kompetencia';
$string['competencycourseset'] = 'Kompetencia kurzus készlet';
$string['competencycourseset_help'] = 'Ez a csomag előre definiált kompetenciák alapján jött létre.
<br><br>
Amikor egy kompetenciát felhasználnak arra, hogy kurzus csomagot hozzanak vele létre, a kompetencia merevvé válik és nem módosítható. A kurzusok ebben a csomagban nem szerkeszthetők. Ha a kurzusok módosítására van szükség ebben a kurzus csomagban, akkor egy kézzel létrehozott önálló kurzus csomagot kell készíteni.
<br><br>
A kompetencia alapú kurzus csomagon belüli beállítás (egy kurzus vagy minden kurzus) meghatározza az előre  definiált kompetenciákat.';
$string['complete'] = 'Teljesítés';
$string['completeallcourses'] = 'Minden kurzust a készletből teljesíteni kell (kivéve, ha ez egy opcionális készlet)';
$string['completeanycourse'] = 'Bármely kurzust a készletből teljesíteni kell';
$string['completeby'] = 'Teljesítés dátuma:';
$string['completebytime'] = 'Teljesítés dátuma: {$a}';
$string['completecourse'] = 'Kurzus teljesítés';
$string['completedcoursemanual'] = 'A kurzus kézi teljesítettre jelölése';
$string['completedcourserpl'] = 'A kurzus teljesítettre jelölése a korábbi tanulmányok alapján';
$string['completemincourses'] = 'Legalább {$a->mincourses} kurzus(ok)nak befejezettnek kell lenni ebban a készletben.';
$string['completemincoursesminsum'] = 'Legalább {$a->mincourses} kurzusnak és legalább {$a->sumfieldtotal} {$a->sumfield} -nak befejezettnek kell lenni ebben a készletben.';
$string['completeminsumfield'] = 'Legalább {$a->sumfieldtotal} {$a->sumfield} nek befejezettnek kell lenni ebben a készletben.';
$string['completewithin'] = 'Teljesítés egy időtartam után:';
$string['completewithinevent'] = 'Teljesítés {$a->num} {$a->period}tel a(z) {$a->event} {$a->instance} után';
$string['completion'] = 'Teljesítés';
$string['completionaddhistory'] = 'Előzmény hozzáadása';
$string['completionassignedbecause'] = 'Ezt a felhasználót az alábbiak miatt rendelték hozzá:';
$string['completionassignedreasondeleted'] = 'A felhasználó törlésre került és nincs hozzárendelve jelenleg.';
$string['completionassignedreasonnotfound'] = 'Hozzárendeléssel kapcsolatos részletek jelenleg nem találhatóak.';
$string['completionassignedreasonunapprovedplan'] = 'A program hozzáadódott a Fejlesztési tervekhez. Kérjük, vegye figyelembe, hogy a jóváhagyás még nem történt meg.';
$string['completionchangedatewarning'] = 'Minden dátum lefelé lesz kerekítve a legközelebbi öt percig';
$string['completionchangessaved'] = 'Teljesítési módosítások mentve';
$string['completioncriteria'] = 'Teljesítési feltétel';
$string['completioncriterianotdefined'] = 'A teljesítési feltétel nincs megadva';
$string['completiondate'] = 'Teljesítési dátum';
$string['completiondatenotapplicable'] = 'Nem alkalmazható (0 az adatbázisban)';
$string['completionfilterbyprogram'] = 'Képzési programra szűrve: {$a}';
$string['completionfilterbyuser'] = 'Felhasználó által leszűrt: {$a}';
$string['completionhasproblem'] = 'Probléma van';
$string['completionhistory'] = 'Teljesítési történet';
$string['completionhistorydeleted'] = 'Teljesítési előzmény törölve';
$string['completionid'] = 'Azonosító';
$string['completionofcourse'] = 'kurzus teljesítése';
$string['completionofprogram'] = 'képzési program teljesítése';
$string['completionprobleminformation'] = 'Információ';
$string['completionprogstatus'] = 'Állapot';
$string['completionprogstatus_help'] = 'Ez az állapot jelenik meg az Oktatási előzményben: Képzési program riport.';
$string['completionrecordbecause'] = 'Ez a felhasználó rendelkezik jelenlegi teljesítési előzménnyel a következő indokok miatt:';
$string['completionrecordcountproblem'] = 'Probléma előzmények: {$a}';
$string['completionrecordcounttotal'] = 'Összes érték: {$a}';
$string['completionrecordreasonnotfound'] = 'A jelenlegi teljesítési előzmény létezik a felhasználó és program számára, mégsem találhatók meg jelenleg.';
$string['completionrecordusersuspended'] = 'Ez a felhasználó fel van függesztve. Automatikus folyamatok esetén, mint pl. cron feladatok, nem valószínű, hogy a felhasználó tevékenységei frissítésre kerülnének.';
$string['completionreturntoprogram'] = 'Visszatérés a képzési programhoz';
$string['completionsforuserinprog'] = '{$a->user} teljesítési adatai itt: {$a->prog}';
$string['completionstask'] = 'Program teljesítés';
$string['completionstatus'] = 'Állapot';
$string['completionswithproblems'] = 'Képzési program hibás teljesítési részei';
$string['completiontimecompleted'] = 'Teljesítés dátuma';
$string['completiontimedue'] = 'Esedékességi dátum';
$string['completiontimeunknown'] = 'Teljesítési idő ismeretlen';
$string['completiontransactions'] = 'Tranzakciók';
$string['completiontype'] = 'Teljesítés típusa';
$string['completiontype_help'] = 'A "Tanuló be kell hogy fejezze" operátor opciókon belül az "egy kurzus" azt jelenti, hogy VAGY, az "összes kurzus" azt jelenti hogy ÉS, hogy a folyamat olvashatóbb legyen. Attól függően, hogy melyik opció lett választva, a kurzus előtti szöveg automatikusan megváltozik.';
$string['completionupdatecancelled'] = 'A teljesítés frissítése visszavonva';
$string['configenablecertifications'] = 'Ez az opció lehetővé teszi, hogy Engedélyezi(mutatja)/Letiltja a felhasználók Tanúsítvány tulajdonságokat ezen a webhelyen.

* Ha a Mutatás-t választja, az összes tanúsítványhoz tartozó kapcsolat, menü stb elérhető lesz.
* Ha a Letiltás-t választja, a tanúsítványok eltűnnek minden menüből és nem lesznek elérhetők ezen a webhelyen.';
$string['configenableprograms'] = 'Ez az opció lehetővé teszi, hogy Engedélyezi(mutatja)/Letiltja a Program tulajdonságokat ezen a webhelyen.

* Ha a Mutatás-t választja, az összes programhoz tartozó kapcsolat, menü stb elérhető lesz.
* Ha a Letiltás-t választja, a programok eltűnnek minden menüből és nem lesznek elérhetők ezen a webhelyen.';
$string['confirmassignmentchanges'] = 'Hozzárendelés változtatások megerősítése';
$string['confirmcontentchanges'] = 'Képzési program tartalom változtatásának megerősítése';
$string['confirmdeletecompletion'] = 'Biztosan törölni akarod ezt a teljesítési előzményt?';
$string['confirmmessagechanges'] = 'E-mail változtatás megerősítése';
$string['confirmresolution'] = 'Eset kezelésének megerősítése';
$string['content'] = 'Tartalom';
$string['contentavailability'] = 'Nem elérhető tartalmak elrejtése';
$string['contentavailability_help'] = 'Beállítja, hogy a programokat tartalmazó riportok mikortól érhetők el.';
$string['contenttypenotfound'] = 'Tartalom típus nem található';
$string['contentupdatednotsaved'] = 'Képzési program tartalma feltöltve (de még nincs mentve)';
$string['continue'] = 'Folytatás';
$string['copyrecurringcoursestask'] = 'Visszatérő kurzusok másolása mrogramokban';
$string['couldnotinsertnewrecord'] = 'Nem lehet új rekordot beilleszteni.';
$string['count'] = 'Számol';
$string['course'] = 'Kurzus';
$string['coursecompletion'] = 'Kurzus teljesítés';
$string['coursecreation'] = 'Kurzus létrehozás';
$string['coursecreation_help'] = 'A kurzus létrehozás meghatározza, amikor a kurzust másolni vagy újra létrehozni kell.

A kurzus beállításoknál megadott kezdő és befejező dátumokra támaszkodik.';
$string['coursename'] = 'Kurzus név';
$string['coursenamelink'] = 'Kurzus név';
$string['courses'] = 'Kurzusok';
$string['coursescorefield'] = 'Kurzus pontszám mező';
$string['coursescorefield_help'] = 'Adjon meg egy kurzus egyéni mezőt, ami arra használatos, hogy kioszt egy pontszámot minden kurzusnak a készletben. Ez az alábbi "Minimum pontszám" -al együtt a kurzus készlet teljesítési feltételt is meghatározza. A kiválasztott mezőben szám értékeknek kell lenniük.';
$string['coursesetcompleted'] = 'Kurzus készlet teljesítve';
$string['coursesetcompletedmessage'] = 'Kurzus készlet teljesítési üzenet';
$string['coursesetcompletedmessage_help'] = 'Ez az üzenet lesz elküldve, ha a kurzus készlet teljesítve lesz.';
$string['coursesetdue'] = 'Kurzus készlet még esedékes';
$string['coursesetduemessage'] = 'Kurzuskészlet esedékességi üzenet';
$string['coursesetduemessage_help'] = 'Ez az üzenet kerül elküldésre mielőtt a megadott kurzus teljesítési időpont lejár.';
$string['coursesetoverdue'] = 'Kurzus készlet esedékessége lejárt';
$string['coursesetoverduemessage'] = 'Kurzus készlet lejárati határidő üzenet';
$string['coursesetoverduemessage_help'] = 'Ez az üzenet kerül elküldésre miután a megadott kurzus teljesítési időpont lejár.';
$string['createandnext'] = 'Hozd létre és lépj a következő lépésre';
$string['createandreturn'] = 'Hozd létre és menj vissza az áttekintéshez';
$string['createcourse'] = 'Kurzus létrehozása';
$string['createnewprogram'] = 'Új képzési program létrehozása';
$string['createprogram'] = 'Képzési program létrehozása';
$string['criteriacompletioncourseset'] = 'Ennek a kurzusnak a befejezés feltételei {$a} -n alapulnak';
$string['cronautomatic'] = 'Automatikus';
$string['currentcompletionrecord'] = 'A jelenlegi teljesítési információ';
$string['currentduedate'] = 'Jelenlegi határidő';
$string['currenticon'] = 'Jelenlegi ikon';
$string['currentlyassigned'] = 'Jelenleg hozzárendelt';
$string['dateassigned'] = 'Dátum kijelölve';
$string['datecompleted'] = 'Teljesítés dátuma';
$string['dateinprofilefield'] = 'dátum a profil mezőben';
$string['days'] = 'nap';
$string['daysremaining'] = 'Még {$a} nap van hátra';
$string['defaultenrolmentmessage_message'] = 'Ön nincs feliratkozva a programra: %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Beiratkozott a %programfullname% képzési programra.';
$string['defaultexceptionreportmessage_message'] = 'Vannak olyan felmentések a(z) %programfullname% képzési programban, amelyeket kezelni kell.';
$string['defaultexceptionreportmessage_subject'] = 'A %programfullname% képzési figyelmet igénylő felmentései';
$string['defaultprogramfullname'] = '-- Írja be a képzési program nevét --';
$string['defaultprogramshortname'] = '-- Írja be a képzési program kódját --';
$string['delete'] = 'Törlés';
$string['deletecourse'] = 'Kurzus törlése';
$string['deleteprogram'] = 'A(z) "{$a}" képzési program törlése';
$string['deleteprogrambutton'] = 'Képzési program törlése';
$string['deny'] = 'Visszautasít';
$string['denyextensionrequest'] = 'Hosszabbítási kérelem tiltása';
$string['description'] = 'Képzési program leírása';
$string['details'] = 'Részletek';
$string['directteam'] = 'Közvetlen beosztottak';
$string['dismissandtakenoaction'] = 'Elvetés és ne tegyen semmit';
$string['duedate'] = 'Határidő';
$string['duedatecanbechanged'] = 'Meg lehet változtatni';
$string['duedatenotset'] = 'Nincs határidő beállítva.';
$string['duestatus'] = 'Határidő/állapot';
$string['duplicatecourse'] = 'Már hozzá van rendelve egy másik bizonyítványt adó képzéshez, amely tartalmaz egy ugyanilyen kurzust';
$string['editassignments'] = 'Hozzárendeltek szerkesztése';
$string['editcompletion'] = 'Teljesítési előzmények szerkesztése';
$string['editcontent'] = 'Tartalom szerkesztése';
$string['editmessages'] = 'E-mailek szerkesztése';
$string['editprogramassignments'] = 'A képzési program résztvevőinek szerkesztése';
$string['editprogramcontent'] = 'Képzési program tartalmának szerkesztése';
$string['editprogramdetails'] = 'Képzési program részleteinek szerkesztése';
$string['editprogrammessages'] = 'Képzési program e-mailjeinek szerkesztése';
$string['editprogramroleassignments'] = 'Képzési program szerepek hozzárendelések szerkesztése';
$string['editprograms'] = 'Képzési programok hozzáadása/szerkesztése';
$string['enablecertifications'] = 'Bizonyítványok engedélyezése';
$string['enableprogramcompletioneditor'] = 'Képzési program teljesítési szerkesztésének engedélyezése';
$string['enableprogramcompletioneditor_desc'] = 'Ha engedélyezve van, akkor a Teljesítés fül elérhető lesz a felhasználók számára a "Totara / program: editcompletion" képességgel egy program vagy bizonyítvány szerkesztésekor. Ez lehetővé teszi számukra mind az előzmény, mind az aktuális teljesítési rekordok szerkesztését.';
$string['enableprograms'] = 'Programok engedélyezése';
$string['endnote'] = 'Képzési program lezárásának közleménye';
$string['endnote_help'] = 'A megjegyzés megjelenik a program végén';
$string['enrolment'] = 'Beiratkozás';
$string['enrolmentmessage'] = 'Beiratkozási üzenet';
$string['enrolmentmessage_help'] = 'Ez az üzenet kerül elküldésre, ha a felhasználó automatikusan hozzá lesz rendelve a programhoz.';
$string['error:addinguserassignment'] = 'Hiba történt egy felhasználó hozzárendelése közben.';
$string['error:assignmentnotfound'] = 'Hozzárendelés rekord nem található';
$string['error:availibileuntilearlierthanfrom'] = 'A képzési program felvehetőségének leállítása nem lehet korábbi, mint az indítása.';
$string['error:badcheckvariable'] = 'Az ellenőrző érték hibás - próbálja újra';
$string['error:cannotloadcompletionrecord'] = 'prog_completion előzmény betöltése sikertelen volt, mivel ezzel a programozási azonosítóval nincs létező elem: {$a->programid}, userid: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'Nem tud fogadni más felhasználó általi visszautasítási kérelmet.';
$string['error:completioneditornotenabled'] = 'A teljesítés szerkesztése nincs engedélyezve ezen az oldalon';
$string['error:couldnotloadextension'] = 'Hiba: a hosszabbítási kérelem nem tölthető be.';
$string['error:coursecreationrepeat_nonzero'] = 'A kurzus létrehozásnak nullától több nappal kell megelőznie a kurzus ismétlődést';
$string['error:courses_endenroldate'] = 'Előbb be kell állítani a kurzus jelentkezési határidőt, ha ismétlődő kurzust akar belőle csinálni.';
$string['error:courses_nocourses'] = 'A kurzus csomagnak legalább egy kurzust tartalmaznia kell.';
$string['error:deleteset'] = 'Nem lehet törölni a kurzus csomagot, mert a csomag nem található.';
$string['error:determineprogcat'] = 'Nem állapítható meg a program kategória';
$string['error:extensionnotprocessed'] = 'Sajnos a program kiterjesztés kérését nem lehet feldolgozni. Kérjük ellenőrizze hogy a "Program kiterjesztés kérések" engedélyezve van-e webhelyen és a program számára.';
$string['error:failedsendextensiondenyalert'] = 'Hiba történt a felhasználó hosszabbítási kérelmének visszautasítása közben.';
$string['error:failedsendextensiongrantalert'] = 'Hiba történt a felhasználó hosszabbítási kérelmének engedélyezése közben.';
$string['error:failedtofindmanagerrole'] = 'Nem található ilyen rövid nevű munkaköri vezető.';
$string['error:failedtofindstudentrole'] = 'Nem található ilyen rövid nevű beosztott.';
$string['error:failedtofinduser'] = 'Hiba történt a(z) {$a} azonosítójú felhasználó keresése közben.';
$string['error:failedupdateextension'] = 'Hiba történt a képzési program új határidejének frissítése közben.';
$string['error:failfixprogsortorder'] = 'Nem sikerült beállítani a program sorrendet';
$string['error:findingprogram'] = 'Hiba a(z)  {$a} program keresés közben';
$string['error:impossibledatasubmitted'] = 'Az elküldött adat nem érvényes és nem sikerült a feldolgozása';
$string['error:inaccessible'] = 'Jelenleg nem lehet elérni ezt a képzési programot.';
$string['error:info_fixmissingprogcompletion'] = 'A felhasználó hozzá van adva, de a program teljesítési rekord hiányzik. Ez a javítással létrejön a program teljesítésének rekordja.';
$string['error:info_fixorphanedexceptionassign'] = 'Amikor ez bekövetkezik, a felhasználó nem jelenik meg a \'Kivétel riport\' fülön, de nem tudja teljesíteni a bizonyítványt. A problémát kétféleképpen lehet megoldani. <br/> Az első az, hogy hozzárendelje a felhasználót, figyelmen kívül hagyva a kivételeket. Ez az egyenértékű a \'Hozzárendelés\' kiválasztásával a kivételek megoldásakor:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'A második a számítás újrakalkulálása. Ha a kivétel már nem érvényes, akkor a felhasználó hozzárendelésre kerül. Ellenkező esetben új kivétel keletkezik, de ez megoldható a \'Kivételek riport\' fülön:';
$string['error:info_fixtimedueunknown'] = 'Az program "esedékességi dátuma" soha nem lehet "ismeretlen". Ezt ki lehet javítani az "Esedékességi dátum" letiltásával vagy érvényes "Esedékességi dátum" beállításával. Ezt a problémát biztonságosan kijavíthatja automatikusan, ha a megadott link használatával beállítja az "Esedékességi dátumot" a "Nincs beállítva" értékre.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'A felhasználónak van egy program teljesítési rekordja, amely nem teljesített állapotban van és nincs hozzárendelve. Ez a javítás eltávolítja a program teljesítési rekordját.';
$string['error:info_unknowncombination'] = 'A hibára vagy a hibák kombinációjára vonatkozóan nincsenek konkrét adatok. Lehetséges, hogy ez a hiba más hibák kombinációja. A rekordok manuálisan kijavíthatók, de ügyelni kell arra, hogy a megfelelő megoldást kerüljön kiválasztásra.';
$string['error:invalidcoursesetgroupoperator'] = 'Érvénytelen kurzus csoport operátor található';
$string['error:invaliddate'] = 'A dátum nem érvényes.';
$string['error:invalidid'] = 'Ez egy érvénytelen program azonosító';
$string['error:invalidshortname'] = 'Ez egy érvénytelen program rövid név';
$string['error:invalidstatus'] = 'Érvénytelen állapot';
$string['error:invaliduser'] = 'Hiba: nem létező felhasználó.';
$string['error:mainmessage_empty'] = 'Az e-mail törzse kötelező';
$string['error:messagesubject_empty'] = 'Az e-mail tárgya kötelező';
$string['error:missingprogcompletion'] = 'A program teljesítési rekordja hiányzik';
$string['error:nextcoursesetmissing'] = 'A következő kurzus készlet operátor VAGY.nak vagy ÉS-nek van meghatározva, de következő kurzus nem létezik.';
$string['error:nocompetency'] = 'A kompetenciának kiválasztottnak kell lennie.';
$string['error:nocompletionrecord'] = 'Hiba: nem található hozzárendelt teljesítési rekordja.';
$string['error:nopermissions'] = 'Nem rendelkezik a szükséges jogokkal a művelet végrehajtásához.';
$string['error:noprogramcompletionfound'] = 'Nem található képzési program teljesítése rekord.';
$string['error:noprogramid'] = 'Meg kell adni a program azonosítót vagy rövid nevet';
$string['error:notaprogram'] = 'Ez nem egy képzési program, hanem egy bizonyítvány';
$string['error:notextensionallowed'] = 'Program kiterjesztés kérés nem engedélyezett ezen a webhelyen.';
$string['error:notmanagerornopermissions'] = 'Ön nem vezetője ennek a felhasználónak vagy nincs jogosultsága ehhez a művelethez.';
$string['error:notrequiredlearning'] = 'Ez a képzési program nem kötelező képzés.';
$string['error:notusersmanager'] = 'Ön nem a munkaköri vezetője a hosszabbítási kérelmet benyújtó beosztottnak.';
$string['error:orphanedexception'] = 'A program felhasználói hozzárendelésének van kivétele, de nincs megfelelő program kivételi rekord';
$string['error:processingextrequest'] = 'Hiba történt a hosszabbítási kérelem feldolgozási közben.';
$string['error:prognotmoved'] = 'Hiba, a program nem helyezhető át!';
$string['error:programdoesnotbelongtocategory'] = 'A program nem tartozik ebbe a kategóriába';
$string['error:progsnotmoved'] = 'Hiba, a program nem helyezhető át innen: {$a}!';
$string['error:progstatusinvalid'] = 'A kurzusok 0 rekordú programállapotának STATUS_PROGRAM_INCOMPLETE vagy STATUS_PROGRAM_COMPLETE állapotúnak kell lennie! Ez potenciálisan nagy problémát jelent, és jelenteni kell a Totara rendszergazdának.';
$string['error:recertduedatenotset'] = 'Hiba, a bizonyítvány megújításnak kell egy lejárati időt megadni';
$string['error:recur_nocourse'] = 'A kurzust ki kell választani.';
$string['error:recurrence_nonzero'] = 'Az ismétlődésnek nullánál nagyobbnak kell lennie.';
$string['error:setunableaddcompetency'] = 'Nem lehet kompetenciát hozzáadni a csomaghoz. A csomag vagy a kompetencia nem található.';
$string['error:setunabletoaddcourse'] = 'Nem lehet kurzust hozzáadni a kurzus csomaghoz. A csomag vagy a kurzus nem található.';
$string['error:setunabletodeletecourse'] = 'Nem lehet törölni a kurzust a(z) {$a} kurzus csomagból.';
$string['error:setupprogcontent'] = 'Nem lehet beállítani a képzési program tartalmat.';
$string['error:setupprogrammessages'] = 'Nem lehet beállítani a program üzenetet';
$string['errorsinform'] = 'Hibák vannak az űrlap kitöltésében. Kérjük a javításhoz tekintse meg az alábbi listát, mielőtt újra mentene.';
$string['error:statecomplete-timecompletedempty'] = 'Az időpont teljesítése nem maradhat üresen, amikor a felhasználó teljesítette a képzési programot.';
$string['error:stateincomplete-timecompletednotempty'] = 'Az időpont teljesítése üres kell, hogy legyen, amikor a felhasználó nem teljesítette a képzési programot.';
$string['error:stateinvalid'] = 'Érvénytelen - válassz érvényes állapotot';
$string['error:timeallowednum_nonzero'] = 'A time allowance nullánál nagyobbnak kell lennie.';
$string['error:timedueunknown'] = 'Esedékességi időpont nem lehet \'ISMERETLEN\' (0)';
$string['error:unableaddmessagetypeunrecog'] = 'Nem adható hozzá új üzenet. Az üzenet típusa ismeretlen.';
$string['error:unabledeletemessagenotfound'] = 'Nem törölhető az üzenet. Üzenet nem található.';
$string['error:unabletoaddset'] = 'Nem lehet hozzáadni új kurzus csomagot. A csomag típusa nem felismerhető.';
$string['error:unabletosetupprogcontent'] = 'Nem lehet beállítani a képzési program tartalmát.';
$string['error:unassignedincompleteprogcompletion'] = 'Program teljesítési rekord létezik egy hozzá nem rendelt vagy nem teljesített felhasználó számára';
$string['error:updateextensionstatus'] = 'Hiba történt a hosszabbítási kérelem állapotának frissítése közben.';
$string['error:updateuserassignment'] = 'Hiba történt a felhasználó hozzárendelési rekordja közben.';
$string['error:updatingcompletionrecord'] = 'Hiba történt a teljesítési rekord frissítése közben.';
$string['error:updatinginvalidcompletionrecord'] = 'prog_write_completion - ezt keresd meg a teljesítési előzménnyel, ami nem egyezik meg a jelenlegi adatokkal';
$string['error:updatingprogramassignment'] = 'Hiba történt a képzési program  hozzárendelés frissítése közben.';
$string['error:userassignmentclassnotfound'] = 'Felhasználó hozzárendelési osztály nem található';
$string['error:userassignmenttypenotfound'] = 'Felhasználó hozzárendelési típus nem található';
$string['eventassigned'] = 'Program hozzárendelve';
$string['eventassignmentsupdated'] = 'Program hozzárendelések frissítve';
$string['eventbulkfutureassignmentended'] = 'Tömeges jövőbeni felhasználó hozzárendelés befejezdődött';
$string['eventbulkfutureassignmentstarted'] = 'Tömeges jövőbeni felhasználó hozzárendelés megkezdődött';
$string['eventbulklearnersassignedended'] = 'Tömeges hallgató hozzárendelés véget ért';
$string['eventbulklearnersassignedstarted'] = 'Tömeges hallgató kijelölés befejeződött';
$string['eventcompletion'] = 'Képzési program teljesítve';
$string['eventcompletionedited'] = 'A képzési program teljesítési szerkesztve';
$string['eventcompletionhistoryadded'] = 'Képzési program teljesítési előzményei hozzáadva';
$string['eventcompletionhistorydeleted'] = 'Képzési program teljesítési előzménye törölve';
$string['eventcompletionhistoryedited'] = 'Képzési program teljesítési előzménye szerkesztve';
$string['eventcontentupdated'] = 'Program tartalmak frissítve';
$string['eventcoursesetcompletion'] = 'Program kurzus készlet teljesítve';
$string['eventcreated'] = 'Program létrehozva';
$string['eventdeleted'] = 'Program törölve';
$string['eventextensiondenied'] = 'Program kiterjesztés megtagadva';
$string['eventextensiongranted'] = 'Program kiterjesztés engedélyezve';
$string['eventfutureassigned'] = 'A program jövőben hozzárendelt';
$string['eventmessagesupdated'] = 'Program üzenetek frissítve';
$string['eventnotfound'] = 'A(z) {$a} azonosítóval program hozzárendelés nem található';
$string['eventsettimedue'] = 'Esedékességi beállítás a felhasználó képzési programjához';
$string['eventunassigned'] = 'Program hozzárendelés törölve';
$string['eventupdated'] = 'Program frissítve';
$string['eventviewed'] = 'Program nézet';
$string['exceptionactionassign'] = 'Hozzárendelés';
$string['exceptionactiondonotassign'] = 'Ne rendelje hozzá';
$string['exceptionactionsetduedate'] = 'Realisztikus határidő beállítása és hozzárendelése';
$string['exceptionchosennotassign'] = 'A kiválasztott felhasználó(k) hozzá nem adása mellett döntöttél.';
$string['exceptionoverridden'] = 'A képzési programban feladott kivételi kérelem felülírásra került, a felhasználó sikeresen teljesítette a feladatát.';
$string['exceptionreportmessage'] = 'Kivétel riport üzenet';
$string['exceptionreportmessage_help'] = 'Ezt az üzenet lesz  elküldve a webhely rendszergazdájának, amikor új kivételek lesznek hozzáadva a program kivétel riporthoz.';
$string['exceptions'] = 'Felmentési kérelem ({$a})';
$string['exceptionsreport'] = 'Felmentési kérelmek';
$string['exceptiontypealreadyassigned'] = 'A programhoz rendelés már megtörtént';
$string['exceptiontypeduplicatecourse'] = 'Kurzus másolása különböző bizonyítványokban';
$string['extenduntil'] = 'Hosszabbítás eddig:';
$string['extensionacceptbutton'] = 'Hosszabbítás engedélyezése';
$string['extensionaccepttext'] = 'Hosszabbítás engedélyezve';
$string['extensionbeforenow'] = 'A hosszabbítási kérelem dátuma nem lehet korábbi, mint a jelenlegi dátum.';
$string['extensiondate'] = 'Hosszabbítási dátum';
$string['extensiondenied'] = 'Hosszabbítási kérelem visszautasítva.';
$string['extensiondeniedmessage'] = 'A hosszabbítási kérelme visszautasítva.';
$string['extensionearlierthanduedate'] = 'A hosszabbítási kérelem dátuma nem lehet korábbi, mint képzési program eredeti határideje.';
$string['extensiongranted'] = 'Hosszabbítás engedélyezve.';
$string['extensiongrantedmessage'] = 'A hosszabbítás engedélyezve {$a}ig.';
$string['extensioninfo_button'] = 'Hosszabbítás részletei';
$string['extensioninfo_text'] = 'Hosszabbítás kérelem részletei';
$string['extensionrejectbutton'] = 'Hosszabbítás tiltása';
$string['extensionrejecttext'] = 'Hosszabbítás letiltva';
$string['extensionrequest'] = 'A hosszabbítást kérelmezi {$a}.';
$string['extensionrequestfailed'] = 'Kérem próbálja újra, mert a hosszabbítási kérelme hibás.';
$string['extensionrequestfailed:nomanager'] = 'A hosszabbítás kérelme nem lett elküldve, mert a munkaköri vezető nem található.';
$string['extensionrequestmessage'] = 'A felhasználó <em>{$a->programfullname}</em> képzési programjának hosszabbítási kérelme . A kérelem részletei:</p><ul><li>Dátum: {$a->extensiondatestr}</li><li>Hosszabbítási kérelem oka: {$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = 'Ez az üzenet lesz elküldve a tanuló vezetőjének, ha program hosszabbítási kérelem készül.';
$string['extensionrequestnotsent'] = 'Kérem próbálja újra, mert a hosszabbítási kérelmet nem lehetett elküldeni.';
$string['extensionrequestsent'] = 'A hosszabbítási kérelem elküldve a munkaköri vezetőnek.';
$string['extensions'] = 'Hosszabítási kérelmek';
$string['failedtoresolve'] = 'Nem sikerült kezelni az alábbi felmentéseket.';
$string['findprograms'] = 'Programok keresése';
$string['firstlogin'] = 'Első belépés';
$string['firstloginassignmentstask'] = 'Első program bejelentkezés kijelölések';
$string['fixconfirmone'] = '<p> Biztos benne, hogy a kiválasztott javítást erre a teljesítési rekordra kívánja alkalmazni? </ p> <p> A művelet naplózásra kerül, de nem vonható vissza automatikusan. </ p>';
$string['fixconfirmsome'] = '<p> Biztosan szeretné alkalmazni a kiválasztott javítást <strong>a listán szereplő összes teljesítési rekordra</strong> ? </p><p> Ha néhány rekordot más módszerrel kell rögzíteni (például más javítással vagy manuálisan), akkor válassza a <strong>Nem lehetőséget</strong> . </p><p> A művelet minden teljesítési rekordra naplózásra kerül, de nem lehet automatikusan visszavonni. </p>';
$string['fixconfirmtitle'] = 'Előzmények automatikus javításának jóváhagyása';
$string['fixexceptionbeforeeditingcompletion'] = 'Ez a felhasználó kivételkezelési kérelmet adott be. Kizárólag a kivételkezelési kérelem teljesítése után lehetséges a jelenlegi teljesítési előzmény szerkesztése.';
$string['for'] = 'For';
$string['fulllistofprograms'] = 'Minden program';
$string['fullname'] = 'Teljes név';
$string['grant'] = 'Engedélyezés';
$string['grantdeny'] = 'Engedélyezés/Tiltás';
$string['grantextensionrequest'] = 'Hosszabbítási kérelem engedélyezése';
$string['groupactualduedate'] = 'Program feladat esedékesség dátum';
$string['header:hash'] = '#';
$string['header:id'] = 'Azonosító';
$string['header:issue'] = 'Eset';
$string['header:learners'] = 'Képzésben résztvevők';
$string['hiddenfield'] = '**Rejtett mező**';
$string['historycompletionrecord'] = 'Teljesítési előzmény';
$string['holdposof'] = '\'{$a}\' helyzet tartása';
$string['hours'] = 'Óra(k)';
$string['icon'] = 'Ikon';
$string['idnumberprogram'] = 'Azonosító';
$string['incomplete'] = 'Nem teljes';
$string['incompletecourse'] = 'Kurzus "nem teljesített"-re jelölése';
$string['individualactualduedate'] = 'Egyéni feladat esedékesség dátum';
$string['individualname'] = 'Egyedi név';
$string['individuals'] = 'Egyének';
$string['individuals_category'] = 'egyén(ek)';
$string['infinity'] = 'Nincs id&#337;korl&aacute;t';
$string['instructions:assignments1'] = 'A képzési programhoz történő tömeges hozzárendelések a kategóriák felhasználásával valósítható meg.';
$string['instructions:messages1'] = 'A képzési programhoz rendelt eseményfigyelők és emailes emlékeztetők konfigurálása';
$string['instructions:programassignments'] = 'A résztvevők tömegesen is hozzárendelhetők a képzési programhoz és a teljesítések fix vagy relatív dátumának megadása is lehetséges.<br />A résztvevők különféle módokon rendelhetők a képzési programhoz: szervezeti egység, a munkakör, egy általános csoport, egy munkaköri vezető beosztottjai illetve az egyén alapján.';
$string['instructions:programcontent'] = 'A képzési program tartalmának definiálása a kurzus csomag és/vagy a kompetenciák hozzáadásával történik.';
$string['instructions:programdetails'] = 'A képzési program nevének, elérhetőségének és leírásának definiálása';
$string['instructions:programexceptions'] = 'Gyorsan elvégezheti a feladatot a művelet típusának kiválasztásával, és a "Művelet végrehajtása" gombra kattintással';
$string['instructions:programmessages'] = 'Képzési program e-mail üzeneteinek és emlékeztetőinek definiálása';
$string['invalidtype'] = 'Érvénytelen típus paraméter';
$string['itemdeleted'] = 'Elem törölve';
$string['label:competencyname'] = 'Kompetencia név';
$string['label:coursecreation'] = 'Amikor egy új kurzus létrejött';
$string['label:coursescorefield'] = 'Kurzus pontszám mező';
$string['label:learnermustcomplete'] = 'A képzésben résztvevőnek teljesítenie kell';
$string['label:message'] = 'E-mail';
$string['label:minimumscore'] = 'Minimális pontszám';
$string['label:minimumtimerequired'] = 'Minimálisan szükséges idő';
$string['label:nextsetoperator'] = 'Következő SET operátor';
$string['label:noticeformanager'] = 'Mi legyen az értesítés szövegezése?';
$string['label:recurcreation'] = 'Kurzus létrehozása';
$string['label:recurrence'] = 'Ismétlődés';
$string['label:sendnoticetomanager'] = 'Küldjön értesítést a munkaköri vezetőnek?';
$string['label:setname'] = 'Név beállítása';
$string['label:subject'] = 'Tárgy';
$string['label:timeallowance'] = 'Időkedvezmény';
$string['label:trigger'] = 'Kiváltó esemény';
$string['launchcourse'] = 'Kurzus indítása';
$string['launchprogram'] = 'Program indítása';
$string['learnerenrolled'] = 'Résztvevő beiratkozva';
$string['learnerfollowup'] = 'Résztvevő nyomonkövetése';
$string['learnerfollowupmessage'] = 'Nyomon követési üzenet';
$string['learnerfollowupmessage_help'] = 'Ez az üzenet lesz elküldve a tanulónak a program teljesítését követően megadott időben.';
$string['learnersassigned'] = 'Összesen <strong>{$a->total}</strong> fő van a képzési programhoz rendelve. <br />Ebből <strong>{$a->assignments}</strong> fő aktív résztvevő, <strong>{$a->exceptions}</strong> fő pedig felmentett';
$string['learnersassignedbreakdown'] = '{$a->total} tanuló(k) hozzárendelése: {$a->assignments} aktív, {$a->exceptions} kivételével.';
$string['learnersassignedexceptions'] = '{$a->total} tanuló hozzárendelve. {$a->assignments} tanuló aktív, <strong>{$a->exceptions} kivételével</strong>';
$string['learnersselected'] = 'résztvevő kijelölve';
$string['learnerunenrolled'] = 'Részvevők kiiratkozva.';
$string['legend:courseset'] = 'Kurzus csomag {$a}';
$string['legend:coursesetcompletedmessage'] = 'A KURZUS CSOMAG TELJESÍTVE E-MAIL';
$string['legend:coursesetduemessage'] = 'A KURZUS HATÁRIDEJE ELŐTTI E-MAIL';
$string['legend:coursesetoverduemessage'] = 'A KURZUS HATÁRIDEJE LEJÁRT E-MAIL';
$string['legend:enrolmentmessage'] = 'BEIRATKOZÁSI KÉRELEM E-MAIL';
$string['legend:exceptionreportmessage'] = 'FELMENTÉSI KÉRELEM E-MAIL';
$string['legend:extensionrequestmessage'] = 'HOSSZABBÍTÁSI KÉRELEM E-MAIL';
$string['legend:learnerfollowupmessage'] = 'RÉSZTVEVŐ NYOMONKÖVETÉSE E-MAIL';
$string['legend:programcompletedmessage'] = 'KÉPZÉSI PROGRAM TELJESÍTVE E-MAIL';
$string['legend:programduemessage'] = 'KÉPZÉSI PROGRAM HATÁRIDEJE ELŐTTI E-MAIL';
$string['legend:programoverduemessage'] = 'KÉPZÉSI PROGRAM HATÁRIDEJE LEJÁRT E-MAIL';
$string['legend:recurringcourseset'] = 'Ismétlődő kurzus csomag';
$string['legend:unenrolmentmessage'] = 'BEIRATKOZÁS VISSZAVONÁSA E-MAIL';
$string['mainmessage'] = 'Üzenet szövege';
$string['mainmessage_help'] = 'Az üzenet szövege a címzettek vezérlőpultján fog megjelenni.

Az üzenet szövege tartalmazhat változókat, melyek be lesznek helyettesítve az üzenet elküldésekor.

## Változó helyettesítés

A program üzenetekben bizonyos változók illeszthetők be a tárgyba és/vagy az üzenet szövegébe, amelyek be lesznek helyettesítve valódi értékekkel az üzenet elküldésekor. A változók beilleszthetők a szövegbe úgy, ahogy alább látható. A következő változók használhatók:

%userfullname%
:   Ez a címzett teljes nevével lesz helyettesítve

%username%
:   Ez a felhasználó felhasználói nevével lesz helyettesítve

%programfullname%
:   Ez a program teljes nevével lesz helyettesítve

%completioncriteria%
:   Ez a teljesítési feltétel készlettel lesz helyettesítve

%duedate%
:   Ez a program felhasználó általi teljesítésének dátumával lesz helyettesítve

%managername%
:   Ez a vezető nevével lesz helyettesítve

%manageremail%
:   Ez a vezető email címével lesz helyettesítve

%setlabel%
:   Ez a kurzus készlet címkével lesz helyettesítve (csak akkor, ha az üzenet kurzus készlethez van rendelve)';
$string['managecoursesinthiscat'] = 'Kurzusok kezelése kategóriákban';
$string['manageextensionrequests'] = 'Felmentési riport megtekintése a kérelmek engedélyezéséhez illetve visszautasításához';
$string['manageextensions'] = 'Hosszabbítások kezelése';
$string['managementhierarchy'] = 'Munkaköri vezetők beosztottjai';
$string['manageprogramsinthiscat'] = 'Programok kezelése kategóriákban';
$string['managermessage'] = 'Megjegyzés a vezető számára';
$string['managermessage_help'] = 'Ha az "Értesítés küldése vezetőnek" be van jelölve, akkor az üzenet címzettjének vezetője részére is küldve lesz egy értesítés, amit ebben a mezőben lehet megadni.

Az értesítés vezető részére tartalmazhat változókat, melyek be lesznek helyettesítve az üzenet elküldésekor.

## Változó helyettesítés

A program üzenetekben bizonyos változók illeszthetők be a tárgyba és/vagy az üzenet szövegébe, amelyek be lesznek helyettesítve valódi értékekkel az üzenet elküldésekor. A változók beilleszthetők a szövegbe úgy, ahogy alább látható. A következő változók használhatók:

%userfullname%
:   Ez a címzett teljes nevével lesz helyettesítve

%username%
:   Ez a felhasználó felhasználói nevével lesz helyettesítve

%programfullname%
:   Ez a program teljes nevével lesz helyettesítve

%completioncriteria%
:   Ez a teljesítési feltétel készlettel lesz helyettesítve

%duedate%
:   Ez a program felhasználó általi teljesítésének dátumával lesz helyettesítve

%managername%
:   Ez a vezető nevével lesz helyettesítve

%manageremail%
:   Ez a vezető email címével lesz helyettesítve

%setlabel%
:   Ez a kurzus készlet címkével lesz helyettesítve (csak akkor, ha az üzenet kurzus készlethez van rendelve)';
$string['managername'] = 'Munkaköri vezető neve';
$string['managers_category'] = 'Munkaköri vezetői csoport(ok)';
$string['mandatory'] = 'Kötelező';
$string['markcompletheading'] = 'Teljesítettre jelöl';
$string['meesagetypenotfound'] = 'Program üzenet típus nem található';
$string['memberofcohort'] = '\'{$a}\' csoportnak tagja.';
$string['memberoforg'] = '\'{$a}\' szervezetnek tagja.';
$string['messages'] = 'E-mailek';
$string['messagesubject'] = 'Üzenet tárgya';
$string['messagesubject_help'] = 'Az üzenet tárgya, ami az üzenet címzettjeinek vezérlőpultján fog megjelenni. Max 255 karakter.

A tárgy tartalmazhat változókat, melyek be lesznek helyettesítve az üzenet elküldésekor.

## Változó helyettesítés

A program üzenetekben bizonyos változók illeszthetők be a tárgyba és/vagy az üzenet szövegébe, amelyek be lesznek helyettesítve valódi értékekkel az üzenet elküldésekor. A változók beilleszthetők a szövegbe úgy, ahogy alább látható. A következő változók használhatók:

%userfullname%
:   Ez a címzett teljes nevével lesz helyettesítve

%username%
:   Ez a felhasználó felhasználói nevével lesz helyettesítve

%programfullname%
:   Ez a program teljes nevével lesz helyettesítve

%completioncriteria%
:   Ez a teljesítési feltétel készlettel lesz helyettesítve

%duedate%
:   Ez a program felhasználó általi teljesítésének dátumával lesz helyettesítve

%managername%
:   Ez a vezető nevével lesz helyettesítve

%manageremail%
:   Ez a vezető email címével lesz helyettesítve

%setlabel%
:   Ez a kurzus készlet címkével lesz helyettesítve (csak akkor, ha az üzenet kurzus készlethez van rendelve)';
$string['mincourses'] = 'Minimuum kurzusok befejezve';
$string['mincourses_help'] = 'A kurzusok minimális száma ebben a kurzus készletben amit a megbízottaknak teljesíteni kell.';
$string['minimumscore'] = 'Minimális pontszám';
$string['minimumscore_help'] = 'Egy minimális pontszámot el kell érni ahhoz, hogy a kurzus készletet teljesítettnek lehessen jelölni. Ezt a pontszám a felhasználó által teljesített minden kurzus "Kurzus pontszám mező"-jének összegzésével van kiszámítva.

Például van egy "Kreditek" egyéni mező az Ön kurzusaiban, így lehet ezt használni a kurzus teljesítettnek való jelölésére, ha egy bizonyos számú kreditet sikerült elérni.';
$string['minimumtimerequired'] = 'Minimális idő szükséges';
$string['minprogramtimerequired'] = 'A programhoz szükséges összes minimális idő:';
$string['missingshortname'] = 'Hiányzó rövid név';
$string['months'] = 'hónap';
$string['movedown'] = 'Mozgatás lefelé';
$string['moveselectedprogramsto'] = '-- Kijelölt programok áthelyezése --';
$string['moveup'] = 'Mozgatás felfelé';
$string['multicourseset'] = 'Kurzus készlet';
$string['multicourseset_help'] = 'Ez egy a kurzus katalógusból egyenként választott kurzus készlet.

Meghatározhatja a készlet nevet, hogy a Tanulónak egy vagy minden kurzust teljesítenie kell-e és a kurzus teljesítés általános időkeretét.';
$string['multiplefacetofacewarning'] = 'Figyelem: ez a kurzus oktatótermi képzést tartalmaz képzési események nélkül';
$string['nocertificationlearning'] = 'Nincsnek bizonyítványok';
$string['nocontent'] = 'Nem tartalmaz semmit';
$string['nocoursecontent'] = 'Ehhez a képzési programhoz nincsenek hozzárendelve kurzusok.';
$string['nocourses'] = 'Nincsenek kurzusok';
$string['noduedate'] = 'Nincs határidő.';
$string['noextensions'] = 'Nincsenek olyan beosztottjai, akiknek függőben lévő hosszabbítási kérelmei lennének.';
$string['nolongeravailabletolearners'] = 'Ez a program már nem elérhető a felhasználók számára.';
$string['nominimumtime'] = 'Nincs minimális idő';
$string['noprogramassignments'] = 'A képzési programhoz jelenleg nincsenek hozzárendelve résztvevők.';
$string['noprogramcontent'] = 'A képzési programhoz jelenleg nincsenek hozzárendelve tartalmi elemek.';
$string['noprogramexceptions'] = 'Nincsenek felmentések.';
$string['noprogrammessages'] = 'A képzési program jelenleg nem tartalmaz semmilyen előre definiált e-mail üzenetet.';
$string['noprograms'] = 'Nincsenek képzési programok.';
$string['noprogramsfound'] = 'Nem találhatók programok a szavakkal: \'{$a}\'';
$string['noprogramsyet'] = 'Nincsenek programok ebben a kategóriában';
$string['norequiredlearning'] = 'Nincs kötelező képzés';
$string['nostartdate'] = 'Nincs kezdő időpont';
$string['notassigned'] = 'Nincs hozzárendelve';
$string['notavailable'] = 'Nem elérhető';
$string['notduetostartuntil'] = 'Ez a program még nem elérhető. A tanulók hozzárendelése a kezdő dátum után kerül alkalmazásra.';
$string['notifymanager'] = 'Üzenet küldés vezetőnek';
$string['notifymanager_help'] = 'Jelölje be ezt a jelölőnégyzetet, ha szeretné, hogy a címzett vezetője is megkapja az üzeneteket.';
$string['notmanager'] = 'Ön nem egy munkaköri vezető.';
$string['notyetknown'] = 'Még nem ismert';
$string['notyetset'] = 'Még nincs beállítva';
$string['nouserextensions'] = '{$a} nincsenek függőben lévő hosszabbítási kérelmei.';
$string['novalidprograms'] = 'Nincsenek érvényes programok';
$string['numberofprograms'] = 'Programok száma';
$string['numlearners'] = '# résztvevők';
$string['of'] = 'utána';
$string['ok'] = 'Rendben';
$string['onecourse'] = 'Egy kurzus';
$string['onecoursesfrom'] = 'egy kurzus a';
$string['onedayremaining'] = '1 nap van még hátra';
$string['or'] = 'vagy';
$string['organisationname'] = 'Szervezet név';
$string['organisations'] = 'Szervezetek';
$string['organisations_category'] = 'szervezeti egység(ek)';
$string['orviewprograms'] = 'vagy programok ebben a kategóriában';
$string['othersettings'] = 'Beállítások';
$string['overdue'] = 'Lejárt!';
$string['overrideandaddprogram'] = 'Képzési program felülbírálása és hozzáadása';
$string['overrideandassign'] = 'Felülír és hozzárendel';
$string['overview'] = 'Áttekintés';
$string['partofteam'] = 'A \'{$a}\' csoport része.';
$string['pendingextension'] = 'Jelenleg folyamatban van egy függőben lévő hosszabbítási kérelme';
$string['pleaseentervaliddate'] = 'Kérem adjon meg egy érvényes dátumot {$a} formátumban.';
$string['pleaseentervalidreason'] = 'Kérem adjon meg egy valódi okot.';
$string['pleaseentervalidunit'] = 'Kérem adjon meg egy érvényes számot 0 és 999 között.';
$string['pleasepickaninstance'] = 'Kérem válasszon egy elemet.';
$string['pleaseselectoption'] = 'Kérem válasszon egy beállítást';
$string['pluginname'] = 'Program vezetés';
$string['positionassigneddate'] = 'Hozzárendelt dátum pozíció';
$string['positions'] = 'Munkakörök';
$string['positions_category'] = 'Munkakör(ök)';
$string['positionsname'] = 'Munkakör megnevezés';
$string['positionstartdate'] = 'Munkakör kezdési dátum';
$string['problem'] = 'Probléma';
$string['problemcategory'] = 'Kategória';
$string['problemcategoryconsistency'] = 'Következetesség';
$string['problemcategoryexceptions'] = 'Kivételek';
$string['problemcategoryfiles'] = 'Fájlok';
$string['problemcategoryhistory'] = 'Előzmény';
$string['proceed'] = 'Művelet végrehajtása';
$string['profilefielddate'] = 'Profil dátum mező';
$string['prog_courseset_completed_message'] = 'Kurzus csoport teljesítve e-mail';
$string['prog_courseset_due_message'] = 'Kurzus csoport határideje előtti e-mail';
$string['prog_courseset_overdue_message'] = 'Kurzus csoport határideje lejárt e-mail';
$string['prog_enrolment_message'] = 'Beiratkozási kérelem e-mail';
$string['prog_exception_report_message'] = 'Felmentési kérelem e-mail';
$string['prog_extension_request_message'] = 'Hosszabbítási kérelem e-mail';
$string['prog_learner_followup_message'] = 'Tanuló nyomkövetési üzenet';
$string['progmessageupdated'] = 'Program üzenet frissítve (még nem mentett)';
$string['prognamelinkedicon'] = 'Képzési program neve és a hozzárendelt ikon';
$string['prog_program_completed_message'] = 'Képzési program teljesítve e-mail';
$string['prog_program_due_message'] = 'Képzési program határideje előtti e-mail';
$string['prog_program_overdue_message'] = 'Képzési program határideje lejárt e-mail';
$string['program'] = 'Képzési program';
$string['program:accessanyprogram'] = 'Hozzáférhető bármelyik képzési program';
$string['programadministration'] = 'Program Adminisztráció';
$string['programassignmentduedates'] = 'Program feladat esedékesség dátum';
$string['programassignments'] = 'Képzési program résztvevői';
$string['programassignmentsdeferred'] = 'A program hozzárendelés változások el lettek mentve, de a felhasználók nem látják a változásokat a következő cron futás utánig.';
$string['programassignmentssaved'] = 'Képzési programhoz való hozzárendelések mentése sikeres.';
$string['programavailability'] = 'Program elérhetőség';
$string['programavailability_help'] = '<p>Ez az opció lehetővé teszi a képzési program teljes elrejtését.</p>
<p>A program nem fog megjelnni a listákban, csak az adminisztrátorok számára lesz láthetó.</p>
<p>Ha a tanuló megpróbál hozzáférni a programhoz közvetlenül egy URL segítségével, a hozzáférés meg lesz tagadva.</p>
<p>Ha beállítja a \'Hozzáférés kezdete\' és a \'Hozzáférés vége\' dátumokat, akkor a tanulók a dátumok között megkereshetik és beléphetnek a programba, de ezen időtartamon kívül nem férhetnek hozzá.</p>';
$string['programcategories'] = 'Program kategóriák';
$string['programcategory'] = 'Program kategória';
$string['programcategory_help'] = 'Az Ön Totara rendszergazdája beállíthat több program/kurzus kategóriát.

Például "Tudomány", "Humán tárgyak", "Közegészségügy" stb.

Válassza azt, amelyik legjobban alkalmazható az Ön programjára. Ez a választás hatással lesz arra, hogy hol jelenik meg az Ön programja a program listában és megkönnyíti a tanulók számára a program megtalálását.';
$string['programcompleted'] = 'Képzési program teljesítve';
$string['programcompletedmessage'] = 'Program teljesítési üzenet';
$string['programcompletedmessage_help'] = 'Ez az üzenet lesz elküldve, ha a program teljesítésre kerül.';
$string['programcompletion'] = 'Képzési program teljesítés';
$string['program:configureassignments'] = 'Képzési programhoz történő hozzárendelések konfigurálása';
$string['program:configurecontent'] = 'Képzési program tartalmának szerkesztése';
$string['program:configuredetails'] = 'Program részletek szerkesztése';
$string['program:configuremessages'] = 'Képzési program e-mailjeinek konfigurálása';
$string['program:configureprogram'] = 'Képzési programok konfigurálása';
$string['programcontent'] = 'Képzési program tartalma';
$string['programcontentsaved'] = 'A képzési program tartalma sikeresen elmentve.';
$string['programcreatefail'] = 'Nem lehet létrehozni a képzési programot. Ennek oka: "{$a}"';
$string['program:createprogram'] = 'Képzési programok létrehozása';
$string['programcreatesuccess'] = 'Képzési program létrehozása sikeres.';
$string['programdeletefail'] = 'Nem lehet törölni a(z) "{$a}" képzési programot.';
$string['program:deleteprogram'] = 'Programok törlése';
$string['programdeletesuccess'] = 'A(z) "{$a}" képzési programot sikeresen törölte.';
$string['programdetails'] = 'Képzési program részletei';
$string['programdetailssaved'] = 'A képzési program részleteinek mentése sikeres.';
$string['programdue'] = 'Képzési program határideje előtt';
$string['programduedate'] = 'Képzési program határideje';
$string['programduemessage'] = 'Program határidő figyelmeztető üzenet';
$string['programduemessage_help'] = 'Ez az üzenet lesz elküldve adott időben a program határidő lejárta előtt.';
$string['program:editcompletion'] = 'Képzési program teljesítésének szerkesztése';
$string['programends'] = 'Képzési programot befejezték';
$string['programenrolledincohort'] = 'Csoportban beiratkozott program';
$string['programenrollmentdate'] = 'Program beiratkozási határidő';
$string['programexceptions'] = 'Képzési program alóli felmentettek';
$string['programexpandlink'] = 'Program neve (kinyitva részletek)';
$string['programfullname'] = 'Program teljes neve';
$string['programfullname_help'] = 'A program teljes neve a képernyő tetején jelenik meg és a program listákban.';
$string['program:handleexceptions'] = 'Képzési program alóli felmentések kezelése';
$string['programicon'] = 'Képzési program ikonja';
$string['programid'] = 'Képzési program azonosítója';
$string['programidnotfound'] = 'A program ezzel az azonosítóval nem létezik: {$a}';
$string['programidnumber'] = 'Képzési program azonosító száma';
$string['programidnumber_help'] = 'A program Azonosító szám soha sem jelenik meg a Totara-n belül. Ha van hivatalos kódja a programhoz, akkor használja itt ...
Különben hagyja üresen.';
$string['programlive'] = 'Vigyázat! A képzési program élő';
$string['program:manageextensions'] = 'Hosszabbítási kérelmek kezelése';
$string['programmandatory'] = 'A képzési program kötelező';
$string['program:markcoursecomplete'] = 'A programon belül egy kurzus teljesítettnek jelölése, a felhasználó elvárt tanulásán keresztül';
$string['program:markstaffcoursecomplete'] = 'Munkatársak kurzusainak teljesítettre jelölése';
$string['programmembership'] = 'Képzési programban való részvétel';
$string['programmessages'] = 'Képzési program e-mailjei';
$string['programmessagessaved'] = 'Képzési program e-mailjei elmentve.';
$string['programmessagessavedsuccessfully'] = 'Képzési program e-mailjei sikeresen elmentve.';
$string['programname'] = 'Program név';
$string['programnotavailable'] = 'A képzési program nem hozzáférhető a résztvevők számára.';
$string['programnotcurrentlyavailable'] = 'Ez a képzési program jelenleg nem elérhető a tanulók számára.';
$string['programnotlive'] = 'A képzési program nem élő.';
$string['programoverdue'] = 'Képzési program határideje lejárt';
$string['programoverduemessage'] = 'Program lejárati üzenet';
$string['programoverduemessage_help'] = 'Ez az üzenet kerül elküldésre miután a megadott kurzus teljesítési időpont lejár.';
$string['programoverviewfiles'] = 'Csatolt fájlok';
$string['programoverviewfiles_help'] = 'A program összefoglaló fájlok a programok listáján jelennek meg együtt az összefoglalással.';
$string['programrecurring'] = 'A képzési program újból elérhetővé vált.';
$string['programs'] = 'Programok';
$string['programsandcertificationsdisabled'] = 'A programok és bizonyítványok le lettek tiltva ezen a portálon';
$string['programscerts'] = 'Programok / Bizonyítványok';
$string['programscomplete'] = 'Teljesített képzési programok';
$string['programsdisabled'] = 'A programok nem engedélyezettek ezen a portálon';
$string['programshortname'] = 'Képzési program rövid név';
$string['programshortname_help'] = 'A program rövid neve lesz felhasználva néhány olyan helyen, ahol rövidebb hely áll rendelkezésre a megjelenítéskor. (Például figyelmeztető üzenetek tárgy mezője.)';
$string['programsinthiscategory'] = 'Programok ebben a kategóriában ({$a})';
$string['programsmovedout'] = 'A program elmozgatva innen: {$a}';
$string['programsummary'] = 'Képzési program összefoglalás';
$string['programupdatecancelled'] = 'Képzési program frissítése visszavonva';
$string['programupdatefail'] = 'Képzési program frissítése sikertelen';
$string['programupdatesuccess'] = 'Képzési program frissítése sikeres';
$string['program:viewhiddenprograms'] = 'Elrejtett képzési programok megtekintése';
$string['program:viewprogram'] = 'Képzési programok megtekintése';
$string['programvisibility'] = 'Program láthatóság';
$string['program:visibility'] = 'Program elrejtés/megjelenítés';
$string['programvisibility_help'] = '<p>Ha a program \'látható\', meg fog jelenni a listákban,  kereshető lesz és megjelenik a tartalma a tanulók számára.</p>
<p>Ha a program nem \'látható\', akkor nem jelenik meg a listákban, nem kereshető, de a program megjelenik a képzési tervek között, ha a tanulót hozzárendelték a programhoz, és a tanuló hozzáférhet a programhoz, ha ő tudja a program URL-jét.<p>';
$string['programvisible'] = 'Program látható';
$string['progress'] = 'Haladás';
$string['prog_unenrolment_message'] = 'Beiratkozás visszavonása e-mail';
$string['reason'] = 'Hosszabbítási ok';
$string['reasonapprovedmessage'] = 'A meghosszabbítás jóváhagyásának indoka a következő: {$a}';
$string['reasondeniedmessage'] = 'A meghosszabbítás tiltásának oka a következő: {$a}';
$string['reasonforextension'] = 'Hosszabbítási kérelem oka';
$string['recurrence'] = 'Ismétlődés';
$string['recurrence_help'] = 'Az ismétlődés meghatározza az időtartamot, mikor az ismétlődő kurzust meg kell ismételni. Az ismétlődést napok, hetek, hónapok számaként lehet megadni.';
$string['recurrencehistorytask'] = 'Program megújulás történet';
$string['recurrencetask'] = 'Program ismétlődések';
$string['recurring'] = 'Ismétlődő (visszatérő)';
$string['recurringcourse'] = 'Ismétlődő kurzus';
$string['recurringcourse_help'] = 'A kiválasztott ismétlődő (újra felhasználható) kurzus megjelenítése.
<br><br>
Csak egy kurzus választható ismétlődő (újra felhasználható) kurzushoz.A kurzus megváltoztatásához   a legördülő listából válasszon egy új kurzust, és kattintson a "Módosítások mentése" gombra.';
$string['recurringcourseset'] = 'Ismétlődő kurzus készlet';
$string['recurringcourseset_help'] = 'Az ismétlődő (újra felhasználható) kurzus csomag csak egy kurzus kiválasztását teszi lehetővé.
<br>
Több kurzus csak kurzus csomag és kompetencia választása esetén lehetséges.';
$string['recurringprogramhistory'] = 'A(z) a$ újból elérhető kurzus előzmény rekordjai';
$string['recurringprogramhistoryfor'] = '{$a->username} előzmény rekordjai az újból elérhető "{$a->progname}" képzési programról.';
$string['recurringprograms'] = 'Ismétlődő programok';
$string['removecompletiondate'] = 'Teljesítési idő törlése';
$string['removed'] = 'Eltávolítva';
$string['removeduedate'] = 'Esedékesség dátum törlés';
$string['repeatevery'] = 'Ismétlődik minden';
$string['requestextension'] = 'Felmentés kérése';
$string['requiredlearning'] = 'Kötelező képzés';
$string['requiredlearninginstructions'] = 'Ezen az oldalon a kötelező képzései láthatók.';
$string['requiredlearninginstructionsuser'] = 'A kötelező képzések lent láthatók.';
$string['requiredlearningmenu'] = 'Kötelező képzések';
$string['resortprogramsbyname'] = 'Programok újrarendezése név alapján';
$string['returntoprogram'] = 'Vissza a képzési programhoz';
$string['rolprogramsourcename'] = 'Képzési napló: Képzési programok';
$string['rplcomments'] = 'Hozzászólások';
$string['rplgrade'] = 'Osztályzat';
$string['saveallchanges'] = 'Változtatások mentése';
$string['saveprogram'] = 'Program mentése';
$string['searchforindividual'] = 'Egyén keresése a neve vagy az azonosítója alapján';
$string['searchprograms'] = 'Képzési programok keresése';
$string['select'] = 'Kijelölés';
$string['selectcompetency'] = '-- Kompetencia kijelölése --';
$string['selectcourse'] = '-- Kurzus kijelölése --';
$string['sendmessagestask'] = 'Programokhoz kapcsolódó üzenetek küldése';
$string['setcompletion'] = 'Teljesítés beállítása';
$string['setduedate'] = 'Esedékesség dátum beállítás';
$string['setfixedcompletiondate'] = 'Fix teljesítési dátum megadása';
$string['setlabel'] = 'Kurzus készlet címke';
$string['setlabel_help'] = 'Használja a kurzus készlet címkét a kurzusok csoportosításának leírására a készleten belül.

Az a cél, hogy minél olvashatóbb legyen és a Tanulók megértsék a tanulási útvonalat. Például az első kurzus készletet hívhatjuk "Első fázis - Bevezetés"-nek, és a második kurzus készletet "Második fázis - Egészség és Biztonság"-nak.';
$string['setofcourses'] = 'Kurzus csomag';
$string['setrealistictimeallowance'] = 'Időkedvezmény beállítása';
$string['settimerelativetoevent'] = 'Eseményhez kötődő időtartam megadása';
$string['shortname'] = 'Rövid név';
$string['showingresults'] = '{$a->from} - {$a->to} / {$a->total} eredmények megjelenítése';
$string['somecourses'] = 'Néhány kurzus';
$string['somecoursesfrom'] = 'néhány kurzus';
$string['source'] = 'Adatforrás';
$string['startdate'] = 'Kezdő dátum';
$string['startinposition'] = 'kezdő pozíció';
$string['status'] = 'Állapot';
$string['statusprogramcomplete'] = 'Program teljesítése';
$string['statusprogramincomplete'] = 'Képzési programban nincs teljesítve';
$string['successfullyresolvedexceptions'] = 'Sikeresen kezelt felmentések.';
$string['summary'] = 'Leírás';
$string['summary_help'] = 'Program összefoglaló';
$string['switchrecurringcourses'] = 'Programban visszatérő kurzusok kapcsolása';
$string['then'] = 'akkor';
$string['therearenoprogramstodisplay'] = 'Nincsenek megjeleníthető képzési programok.';
$string['thisactioncannotbeundone'] = 'Ez a művelet nem visszavonható.';
$string['thiswillaffect'] = 'Ez összesen {$a} beosztottat érint.';
$string['timeallowance'] = 'Időkedvezmény';
$string['timeduefixedcert'] = 'Nem lehet változtatni - automatikus beállítás';
$string['timeduefixedprog'] = 'Nem lehet változtatni - felhasználó teljes';
$string['timeperiod'] = 'Időszak';
$string['toprogram'] = 'hozzáadása ehhez a képzési programhoz.';
$string['tosaveassignments'] = 'A feladatok mentéséhez kattintson a "Változások mentése" gombra. <br />A feladat szerkesztéséhez kattintson \'Feladat szerkesztése\' gombra. <br />A mentés nem vonható vissza.';
$string['tosavecontent'] = 'A tartalom mentéséhez kattintson a "Változások mentése" gombra. <br />A tartalom szerkesztéséhez kattintson \'Tartalom szerkesztése\' gombra. <br />A mentés nem vonható vissza.';
$string['tosavemessages'] = 'Minden e-mail mentéséhez kattintson a "Változások mentése" gombra. <br />Az e-mail szerkesztéséhez kattintson az \'E-mailek szerkesztése\' gombra. <br />A mentés nem vonható vissza.';
$string['total'] = 'Összesen';
$string['totalassignments'] = 'Összesített potenciális résztvevő';
$string['totalassignments_help'] = 'A feladatok összes száma, ami a program feladatok és az áttekintés oldalon látható, az összes kijelölt kategória tanulóinak teljes számát jelenti és nem a programhoz jelenleg hozzárendelt tanulók számát.

Ha egy tanuló ahhoz a szervezethez tartozik amely hozzá van rendelve a programhoz és egy a programhoz rendelt pozícióval is rendelkezik, akkor a tanuló minden egyes kategóriába bele lesz számítva (de a programhoz csak egyszer lesz hozzárendelve).';
$string['totallearnersassigned'] = 'Az összes hozzárendelt tanuló';
$string['totallearnersassigned_help'] = 'Ez a összes szám eltérhet a tanulók számától az alábbi csoportokban. Ez azért van, mert a rendszer nem működik bizonyos felhasználók hozzárendeléseinek a feldolgozásakor, vagy a program jelenleg nem működik. Egyes felhasználók több hozzárendelt csoportban is szerepelhetnek, de csak egyszer vannak hozzárendelve.';
$string['totalusersinassignment'] = 'Felhasználók száma ebben a feladatban: {$a}';
$string['transactiondatetime'] = 'Dátum/időpont';
$string['transactionuser'] = 'A változást végrehajtotta';
$string['transactionuserhasnone'] = 'Nem tartozik tranzakció ehhez a felhasználóhoz';
$string['trigger'] = 'Indító esemény';
$string['trigger_help'] = 'A kioldási idő határozza meg, hogy a rendszer mikor küld üzenetet a leírt eseménnyel kapcsolatban (pl.: 4 héttel a program teljesítése után).';
$string['type'] = 'Típus';
$string['unenrolment'] = 'Beiratkozás visszavonása';
$string['unenrolmentmessage'] = 'Leiratkozási üzenet';
$string['unenrolmentmessage_help'] = 'Ez az üzenet lesz küldve amikor megszűnik egy felhasználó hozzárendelése a programhoz.';
$string['unknown'] = 'Ismeretlen';
$string['unknowncompletiontype'] = 'Ismeretlen befejezés típus a {$a} kurzushoz';
$string['unknownexception'] = 'Ismeretlen felmentés';
$string['unknownusersrequiredlearning'] = 'Ismeretlen felhasználó Képzési Naplója';
$string['unresolvedexceptions'] = '{$a} kezeletlen esete(i)';
$string['untitledset'] = 'Névtelen csomag';
$string['update'] = 'Frissítés';
$string['updateextensionfailall'] = 'Hiba történt a hosszabbítási kérelmek frissítésekor.';
$string['updateextensionfailcount'] = 'Hiba történt a(z) {$a} hosszabbítási kérelem(mek) frissítésekor';
$string['updateextensions'] = 'Hosszabbítási kérelmek frissítése';
$string['updateextensionsuccess'] = 'Minden hosszabbítási kérelem sikeresen frissítve.';
$string['userassignmentstask'] = 'Program felhasználó kijelölések';
$string['userhasdismissedexception'] = 'A felhasználó rendelkezik egy jelenleg elutasított kivételkezelési kérelemmel. A kivételkezelési kérelmet felül kell írnia, mielőtt szerkesztené az aktuális teljesítési rekordot.';
$string['userhasnocompletionhistory'] = 'A felhasználónak nincsenek teljesítési előzménye';
$string['userid'] = 'Felhasználói azonosító';
$string['usernotcurrentlyassigned'] = 'Ez a felhasználó nincs jelenleg hozzárendelve. A felhasználóknak nem lehet aktuális teljesítési előzményük, amennyiben nincsenek hozzárendelve.';
$string['variablesubstitution_help'] = '## Változó helyettesítés

A program üzenetekben bizonyos változók illeszthetők be a tárgyba és/vagy az üzenet szövegébe, amelyek be lesznek helyettesítve valódi értékekkel az üzenet elküldésekor. A változók beilleszthetők a szövegbe úgy, ahogy alább látható. A következő változók használhatók:

%userfullname%
:   Ez a címzett teljes nevével lesz helyettesítve

%username%
:   Ez a felhasználó felhasználói nevével lesz helyettesítve

%programfullname%
:   Ez a program teljes nevével lesz helyettesítve

%completioncriteria%
:   Ez a teljesítési feltétel készlettel lesz helyettesítve

%duedate%
:   Ez a program felhasználó általi teljesítésének dátumával lesz helyettesítve

%managername%
:   Ez a vezető nevével lesz helyettesítve

%manageremail%
:   Ez a vezető email címével lesz helyettesítve

%setlabel%
:   Ez a kurzus készlet címkével lesz helyettesítve (csak akkor, ha az üzenet kurzus készlethez van rendelve)';
$string['viewallprograms'] = 'Minden program megjelenítése';
$string['viewallrequiredlearning'] = 'Minden megtekintése';
$string['viewcourse'] = 'Kurzus megtekintése';
$string['viewdates'] = 'Dátumok megtekintése';
$string['viewexceptions'] = 'Felmentési riport a lekezelt eset(ei)nek megtekintése';
$string['viewinguserextrequests'] = 'Felmentési kérelmek lekezelt eset(ei)nek megtekintése';
$string['viewingxusersprogram'] = 'Program haladás <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> megtekintése.';
$string['viewprogram'] = 'Progam megnézése';
$string['viewprogramassignments'] = 'Képzési programhoz a hozzárendeltek megtekintése';
$string['viewprogramdetails'] = 'Képzési program részleteinek megtekintése';
$string['viewrecurringprogramhistory'] = 'Előzmények megtekintése';
$string['visible'] = 'Látható';
$string['weeks'] = 'h&eacute;t';
$string['xdays'] = '{$a} nap';
$string['xlearnerscurrentlyenrolled'] = 'Összesen {$a} résztvevő iratkozott be erre a képzési programra.';
$string['xmonths'] = '{$a} hónap';
$string['xsrequiredlearning'] = '{$a} kötelező képzés';
$string['xweeks'] = '{$a} h&eacute;t';
$string['xyears'] = '{$a} &eacute;v';
$string['years'] = '&eacute;v';
$string['youareassigned'] = 'Ön hozzá lett rendelve ehhez a programhoz';
$string['youareviewingxsrequiredlearning'] = 'Az Ön kötelező képzésének <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> megtekintése.';
$string['youhaveadded'] = 'Hozzáadott {$a->itemnames} elem(ek)et ehhez a programhoz <br /><br />
<strong>Ez hozzárendelte {$a->affectedusers} felhasználó(ka)t a programhoz</strong>
Ezek a változások alkalmazva lesznek ha rákattint a "Minden változás mentése" gombra a Program feladatok képernyőn';
$string['youhavemadefollowingchanges'] = 'Ön a következő változtatásokat hajtotta végre a programnál';
$string['youhaveremoved'] = 'Ön törölte a(z) {$a->itemname} a programból<br />
<br />
<strongLeiratta a {$a->affectedusers} felhasználót a programról</strong><br />
<br /Ezek a változtatások akkor lesznek végrehajtva, ha a \'Minden változás mentése\' gombra kattint a program hozzárendelési képernyőn.';
$string['youhaveunsavedchanges'] = 'Vannak el nem mentett változtatásai.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Önnek teljesítenie kell a(z) {$a->mustcomplete} mielőtt teljesíti a(z) {$a->proceedto}.';
$string['youmustcompletebeforeproceedingtomanager'] = 'teljesíteni kell a(z) {$a->mustcomplete} mielőtt teljesíti a(z) {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'A tanulónak teljesítenie kell a(z) {$a->mustcomplete} mielőtt  teljesíti a(z) {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Önnek teljesítenie kell a(z) {$a}';
$string['youmustcompleteormanager'] = 'teljesíteni kell a(z) {$a}';
$string['youmustcompleteorviewing'] = 'A tanulónak teljesítenie kell a(z) {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Beiratkozott erre a kurzusra, elérte a befejezési dátumot de nem fejezte be a kurzust. Be kell fejeznie ezt a kurzust hogy megfeleljen a program követelményeknek.';
$string['z:incompleterecurringprogramsubject'] = 'Nem teljesített ismétlődő kurzus';
