<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'hu', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = '{$a} absztakt metódus hívást meg kell valósítani';
$string['access'] = 'Hozzáférés';
$string['accessbyrole'] = 'Szerepkör szerinti hozzáférés korlátozás';
$string['accesscontrols'] = 'Hozzáférés vezérlés';
$string['activateglobalrestriction'] = 'Aktiválva';
$string['activeglobalrestriction'] = 'Aktív';
$string['activeglobalrestriction_help'] = 'Ez az opció határozza meg ha ez a korlátozás aktív vagy sem. Az inaktív korlátozásokat nem veszi figyelembe.';
$string['activeonly'] = 'Csak aktív felhasználók';
$string['activeuser'] = 'Aktív felhasználó';
$string['activities'] = 'Tevékenységek';
$string['activitygroupdesc'] = 'A tevékenység csoportok segítségével tevékenység készleteket határozhat meg az egész webhelyre érvényes riportokhoz.';
$string['activitygroupingx'] = 'A(z)\'{$a}\' tevékenység csoport';
$string['activitygroupnotfound'] = 'A tevékenység csoport nem található';
$string['activitygroups'] = 'Tevékenység csoportok';
$string['add'] = 'Hozzáadás';
$string['addanothercolumn'] = '-- További oszlop hozzáadása --';
$string['addanotherfilter'] = '-- További szűrő hozzáadása --';
$string['addanothersearchcolumn'] = 'Újabb mező hozzáadása a kereséshez...';
$string['addbadges'] = 'Elismerés hozzáadása';
$string['addcohorts'] = 'Csoportok hozzáadása';
$string['addedscheduledreport'] = 'Új ütemezett riport hozzáadva';
$string['addexternalemail'] = 'Email hozzáadása';
$string['addnewscheduled'] = 'Ütemezett hozzáadás';
$string['addscheduledreport'] = 'Ütemezett riport hozzáadása';
$string['addsystemusers'] = 'Rendszerfelhasználók hozzáadása';
$string['advanced'] = 'Csak a részletek megtekintése esetén';
$string['advancedcolumnheading'] = 'Összegyűjtés vagy csoportosítás';
$string['advancedgroupaggregate'] = 'Összegyűjtések';
$string['advancedgrouptimedate'] = 'Idő és dátum (adatbázis szerver időzóna)';
$string['aggregatetypeavg_heading'] = '{$a} átlaga';
$string['aggregatetypeavg_name'] = 'Átlag';
$string['aggregatetypecountany_heading'] = '{$a} száma';
$string['aggregatetypecountany_name'] = 'Szám';
$string['aggregatetypecountdistinct_heading'] = '{$a} egyedi értékeinek száma';
$string['aggregatetypecountdistinct_name'] = 'Egyedi szám';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Vesszővel elválasztott értékek ismétlődés nélkül';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Vesszővel elválasztott értékek';
$string['aggregatetypemaximum_heading'] = '{$a} legnagyobb értéke';
$string['aggregatetypemaximum_name'] = 'Legnagyobb';
$string['aggregatetypeminimum_heading'] = '{$a} legkisebb értéke';
$string['aggregatetypeminimum_name'] = 'Legkisebb';
$string['aggregatetypepercent_heading'] = '{$a} százaléka';
$string['aggregatetypepercent_name'] = 'Százalék';
$string['aggregatetypestddev_heading'] = '{$a} szabványos eltérése';
$string['aggregatetypestddev_name'] = 'Szabványos eltérés';
$string['aggregatetypesum_heading'] = '{$a} összege';
$string['aggregatetypesum_name'] = 'Összeg';
$string['alldata'] = 'Minden adat';
$string['allofthefollowing'] = 'A következők közül minden';
$string['allreports'] = 'Vissza a összes riporthoz';
$string['allrestrictions'] = 'Minden korlátozás';
$string['allscheduledreports'] = 'Minden ütemezett riport';
$string['and'] = 'és';
$string['anycontext'] = 'A felhasználóknak szerepük kell legyen valamilyen összefüggésben';
$string['anyofthefollowing'] = 'Bármelyik a következők közül';
$string['ascending'] = 'Növekvő';
$string['assignedactivities'] = 'Hozzárendelt tevékenységek';
$string['assignedgroups'] = 'Hozzárendelt csoportok';
$string['assignedusers'] = 'Hozzárendelt felhasználók';
$string['assigngroup'] = 'Egy csoport hozzárendelése korlátozáshoz';
$string['assigngrouprecord'] = 'Korlátozás rekordok hozzárendelése';
$string['assigngroupuser'] = 'Korlátozott felhasználók hozzárendelése';
$string['at'] = '-tól';
$string['audiencevisibility'] = 'Csoport láthatóság';
$string['audiencevisibilitydisabled'] = 'Hallgatóság láthatósága (nem alkalmazható)';
$string['backtoallgroups'] = 'Vissza az összes csoporthoz';
$string['badcolumns'] = 'Érvénytelen oszlopok';
$string['badcolumnsdesc'] = 'Ez a riport a következő oszlopokat tartalmazza, de nincs meg az adatforrása. Ez úgy fordulhatott elő, hogy időközben az adatforrás megváltozott. A javításhoz vissza kell állítani az eredeti adatforrást, vagy törölni ezeket az oszlopokat a kimutatásból.';
$string['baseactivity'] = 'Alap tevékenység';
$string['basedon'] = 'Csoport alapszik';
$string['baseitem'] = 'Alap elem';
$string['baseitemdesc'] = 'Az ehhez a csoporthoz elérhető összesített adat a(z) \'<a href="{$a->url}">{$a->activity}</a>\' tevékenység kérdésein alapul.';
$string['both'] = 'Mindkettő';
$string['bydateenable'] = 'Rekordok megjelenítése a tétel dátuma alapján';
$string['bytrainerenable'] = 'Rekordok megjelenítése az oktató szerint';
$string['byuserenable'] = 'Rekordok megjelenítése a felhasználók szerint';
$string['cache'] = 'Riport átmeneti tároló engedélyezése';
$string['cachegenfail'] = 'Az utolsó próbálkozás átmeneti tár hibát eredményzett. Kérem próbálja újra.';
$string['cachegenstarted'] = '{$a} cache generálás kezdődött. Ez a folyamat több percig is eltarthat.';
$string['cachenow'] = 'Létrehozás most';
$string['cachenow_help'] = 'Ha a **Létrehozás most** be van jelölve, a cache azonnal létre lesz hozva a form elküldése után.';
$string['cachenow_title'] = 'Riport cache';
$string['cachepending'] = '{$a} módosultak a riport beállításai, melyek majd a következő riport generáláskor lépnek érvénybe.';
$string['cannotviewembedded'] = 'Beágyazott riportok csak beágyazott url-eiken keresztül érhetők';
$string['category'] = 'Kategória';
$string['changeglobalrestriction'] = 'váltás';
$string['choosecatplural'] = 'Válasszon kategóriát';
$string['choosecomp'] = 'Kompetencia választása...';
$string['choosecompplural'] = 'Kompetenciák választása';
$string['chooseorg'] = 'Szervezeti egység választása...';
$string['chooseorgplural'] = 'Szervezeti egységek választása';
$string['choosepos'] = 'Munkakör választása...';
$string['chooseposplural'] = 'Munkakörök választása';
$string['chooserestrictiondesc'] = 'Válassza ki, hogy melyik bejegyzés csoportot akarja látni a riport megtekintésekor.';
$string['chooserestrictiontitle'] = 'Rekordok megtekintése:';
$string['clearform'] = 'Szűrőfeltétek törlése';
$string['clone'] = 'Klón';
$string['clonecompleted'] = 'Riport sikeresen klónozva';
$string['clonedescrhtml'] = 'A(z) {$a->origname} riport {$a->clonename} néven klónozva lesz a következő tulajdonságokkal: {$a->properties}';
$string['clonefailed'] = 'Riport másolása nem sikerült';
$string['clonenamepattern'] = '{$a} klónja';
$string['clonereport'] = 'Riport klónozása';
$string['clonereportaccessreset'] = 'A beágyazott klón riport tulajdonságai alapértelmezettre lesznek állítva';
$string['clonereportaccesswarning'] = 'Figyelmeztetés: a riport tartalma megváltozhat egy beágyazott riport másolásakor.';
$string['clonereportcolumns'] = 'Riport oszlopok';
$string['clonereportfilters'] = 'Riport szűrők';
$string['clonereportgraph'] = 'Riport grafikon és összesítés beállítások';
$string['clonereportsearchcolumns'] = 'Riport szöveg keresés oszlopok';
$string['clonereportsettings'] = 'Riport beállítások';
$string['column'] = 'Oszlop';
$string['column_deleted'] = 'Oszlop törölve';
$string['column_moved'] = 'Oszlop átmozgatva';
$string['columns'] = 'Oszlopok';
$string['columns_updated'] = 'Oszlopok frissítve';
$string['column_vis_updated'] = 'Oszlop láthatóság frissítve';
$string['competency_evidence'] = 'Kompetencia bizonyíték';
$string['completedorgenable'] = 'Teljesített rekordok megjelenítése a felhasználó szervezeti egységében';
$string['configenablereportcaching'] = 'Engedélyezi az adminisztrátorok részére a riport átmeneti tároló használatát';
$string['confirmcoldelete'] = 'Biztos benne, hogy törli az oszlopot?';
$string['confirmcolumndelete'] = 'Biztos hogy törölni akarja ezt az oszlopot?';
$string['confirmdeleterestriction'] = 'Biztos hogy törölni akarja ezt a korlátozást? Minden korlátozás elvész.';
$string['confirmdeleterestrictionheader'] = '{$a} korlátozás törlésének megerősítése';
$string['confirmfilterdelete'] = 'Biztos benne, hogy törli a szűrőt?';
$string['confirmsearchcolumndelete'] = 'Biztos hogy törölni akarja ezt a kereső oszlopot?';
$string['content'] = 'Tartalom';
$string['contentclassnotexist'] = '{$a} -t tartalmazó osztály nem létezik';
$string['contentcontrols'] = 'Tartalommegjelenítés paraméterei';
$string['context'] = 'Összefüggés';
$string['couldnotsortjoinlist'] = 'Nem sikerült rendezni a join listát. A forrás vagy körkörös hivatkozást tartalmaz, vagy nem létező join-ra hivatkozik.';
$string['coursecategory'] = 'Kurzus kategória';
$string['coursecategoryid'] = 'Kurzus kategória azonosító';
$string['coursecategorylinked'] = 'Kurzus kategória (hivatkozás a kategóriára)';
$string['coursecategorylinkedicon'] = 'Kurzus kategória (hivatkozás a kategóriára ikonnal)';
$string['coursecategorymultichoice'] = 'Kurzus kategória (több választás)';
$string['coursecompletedon'] = '{$a} kurzus teljesítve';
$string['course_completion'] = 'Kurzus teljesítés';
$string['courseenddate'] = 'Befejező dátum';
$string['courseenrolavailable'] = 'Nyitott beiratkozás';
$string['courseenrolledincohort'] = 'Kurzus csoport szerinti beiratkozással';
$string['courseenroltype'] = 'Beiratkozási típus';
$string['courseexpandlink'] = 'Kurzus név (bővebb részletek)';
$string['courseicon'] = 'Kurzus ikon';
$string['courseid'] = 'Kurzus azonosító';
$string['courseidnumber'] = 'Kurzus azonosító szám';
$string['courselanguage'] = 'Kurzus nyelv';
$string['coursemultiitem'] = 'Kurzus (több-elemű)';
$string['coursemultiitemchoose'] = 'Válasszon Kurzusokat';
$string['coursename'] = 'Kurzus név';
$string['coursenameandsummary'] = 'Kurzus név és összefoglalás';
$string['coursenamelinked'] = 'Kurzus név (hivatkozás a kurzus oldalra)';
$string['coursenamelinkedicon'] = 'Kurzus név (hivatkozás a kurzus oldalra ikonnal)';
$string['coursenotset'] = 'Kurzus nincs beállítva';
$string['courseprogress'] = 'Haladás';
$string['courseshortname'] = 'Kurzus rövid név';
$string['coursestartdate'] = 'Kurzus kezdési dátum';
$string['coursestatuscomplete'] = 'Ön teljesítette ezt a kurzust';
$string['coursestatusenrolled'] = 'Ön jelenleg be van iratkozott erre a kurzusra';
$string['coursestatusnotenrolled'] = 'Ön jelenleg nincs beiratkozva a kurzura';
$string['coursesummary'] = 'Kurzus összegzés';
$string['coursetype'] = 'Kurzus típus';
$string['coursetypeicon'] = 'Típus';
$string['coursevisible'] = 'Kurzus látható';
$string['coursevisibledisabled'] = 'Látható kurzus (nem alkalmazható)';
$string['createasavedsearch'] = 'Mentett keresés létrehozása';
$string['createreport'] = 'Riport létrehozása';
$string['csvformat'] = 'szöveg formátum';
$string['currentfinancial'] = 'A jelenlegi pénzügyi év';
$string['currentorg'] = 'A felhasználó jelenlegi szervezete';
$string['currentorgenable'] = 'Rekordok mejelenítése a felhasználó szervezetétől';
$string['currentpos'] = 'A felhasználó aktuális munkaköre';
$string['currentposenable'] = 'Rekordok mejelenítése a felhasználó pozíciójától';
$string['currentsearchparams'] = 'Beállítások elmentve';
$string['customiseheading'] = 'Egyéni címke';
$string['customisename'] = 'Mező név testreszabása';
$string['daily'] = 'Napi';
$string['data'] = 'Adat';
$string['dateisbetween'] = 'Az időpont';
$string['datelabelisdaysafter'] = 'A mai nap után és előtte {$a->daysafter} nappal';
$string['datelabelisdaysbefore'] = 'A mai nap előtt és után {$a->daysbefore} nappal.';
$string['datelabelisdaysbetween'] = '{$a->label} {$a->daysbefore} után és {$a->daysafter} előtt';
$string['deactivateglobalrestriction'] = 'Deaktiválás';
$string['defaultsortcolumn'] = 'Alapértelmezett oszlop';
$string['defaultsortorder'] = 'Alapértelmezett sorrend';
$string['delete'] = 'Törlés';
$string['deletecheckschedulereport'] = 'Biztos benne, hogy törölni akarja ezt az ütemezett riportot?';
$string['deletedonly'] = 'Csak törölt felhasználók';
$string['deletedscheduledreport'] = 'A(z) \'{$a}\' ütemezett riport sikeresen törölve.';
$string['deleteduser'] = 'Törölt felhasználó';
$string['deletereport'] = 'A riport törölve.';
$string['deletescheduledreport'] = 'Törli az ütemezett riportot?';
$string['descending'] = 'Csökkenő';
$string['disabled'] = 'Letiltva?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['editingsavedsearch'] = 'Mentett keresés szerkesztése';
$string['editreport'] = 'A(z) \'{$a}\' riport szerkesztése';
$string['editrestriction'] = '{$a} korlátozás szerkesztése';
$string['editscheduledreport'] = 'Ütemezett riport szerkesztése';
$string['editthisreport'] = 'Fenti riport szerkesztése';
$string['emailexternaluserisonthelist'] = 'Ez az email már a külső felhasználók e-mail listáján van';
$string['emailexternalusers'] = 'Külső felhasználó e-mail';
$string['emailexternalusers_help'] = 'Kérem adjon meg egy email címet az alábbi mezőben';
$string['embedded'] = 'Beépített';
$string['embeddedaccessnotes'] = '<strong>Figyelem!</strong> A beépített riportoknak  saját hozzáférési korlátozásaik vannak. Ezeket a beállításokat vagy figyelmen kívül hagyhatja, vagy - korlátozásaik figyelembe vételével - alkalmazhatja.';
$string['embeddedcontentnotes'] = '<strong>Figyelem!</strong> A beépített riportok megjeleníthető tartalmát azok paraméterei is befolyásolják. Ezek a paraméterek tovább szűkíthetik a riport tartalmát.';
$string['embeddedreports'] = 'Beépített riportok';
$string['enableglobalrestrictions'] = 'Riport korlátozások engedélyezése';
$string['enableglobalrestrictions_desc'] = 'A globális felhasználói riport korlátozások célja, hogy korlátozza tartalom láthatóságát a report builder riportokban. Ennek a tulajdonságnak a bekapcsolásával finom fokozatokban állítható hogy milyen bejegyzéseket láthatnak a felhasználók a riportokban. Ez jelentős hatással lehet a teljesítményre.';
$string['enablereportcaching'] = 'Riport átmeneti tároló engedélyezése';
$string['enablereportgraphs'] = 'Report Builder grafikonok engedélyezése';
$string['enablereportgraphsinfo'] = 'Ez az opció lehetővé teszi, hogy engedélyezi(mutatja) vagy letiltja a report builder grafikonokat ezen a webhelyen.

* Ha a Mutatás-t választja, az összes report builder grafikonhoz tartozó tulajdonság látható és elérhető lesz.
* Ha a Letiltás-t választja, a report builder grafikonok nem lesznek láthatók és elérhetők.';
$string['enrol'] = 'Beiratkozás';
$string['enrolledcoursecohortids'] = 'Beiratkozott kurzus csoport azonosító';
$string['enrolledprogramcohortids'] = 'Beiratkozott program csoport azonosító';
$string['enrolusing'] = 'Beiratkozás {$a} -ra';
$string['error:addscheduledreport'] = 'Hiba történt az új ütemezett riport hozzáadása közben.';
$string['error:bad_sesskey'] = 'Hiba történt, mert a folyamat kulcs nem egyezik';
$string['error:cachenotfound'] = 'A cache nem tisztítható. Úgy tűnik, már tiszta.';
$string['error:columnextranameid'] = 'A(z) {$a} oszlop extra mező alias nem lehet "id"';
$string['error:columnnameid'] = 'A(z) {$a} alias nem lehet "id"';
$string['error:column_not_deleted'] = 'Hiba történt az oszlop törlése közben.';
$string['error:column_not_moved'] = 'Hiba történt az oszlop átmozgatása közben.';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Az oszlop beállítás nem található az adatforrásban. Típus: "{$a->type}", Érték: "{$a->value}", Adatforrás: "{$a->source}"';
$string['error:columns_not_updated'] = 'Hiba történt az oszlopok frissítése közben.';
$string['error:column_vis_not_updated'] = 'Hiba történt, mert az oszlop láthatósága nem frissíthető.';
$string['error:couldnotcreatenewreport'] = 'Nem lehet készíteni új riportot.';
$string['error:couldnotgenerateembeddedreport'] = 'Hiba történt a riport előállítása közben.';
$string['error:couldnotsavesearch'] = 'Nem lehet elmenteni a keresést.';
$string['error:couldnotupdateglobalsettings'] = 'Hiba történt a globális beállítások frissítése közben.';
$string['error:couldnotupdatereport'] = 'Nem lehet frissíteni a riportot.';
$string['error:creatingembeddedrecord'] = 'Nem sikerült létrehozni a(z) {$a} beágyazott rekordot';
$string['error:emailrequired'] = 'Legalább egy résztvevő email címe szükséges a választott exportálási opcióhoz';
$string['error:emptyexportfilesystempath'] = 'Ha engedélyezi az exportot a fájl rendszerbe, akkor meg kell adnia az elérési utat.';
$string['error:failedtoremovetempfile'] = 'Hiba történt az átmeneti exportfájl törlése közben.';
$string['error:filter_not_deleted'] = 'Hiba történt a szűrő törlése közben.';
$string['error:filter_not_moved'] = 'Hiba történt a szűrő átmozgatása közben.';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'A szűrő nem található az adatforrásban. Típus: "{$a->type}", Érték: "{$a->value}", Adatforrás: "{$a->source}"';
$string['error:filters_not_updated'] = 'Hiba történt a szűrő frissítése közben.';
$string['error:fusion_oauthnotsupported'] = 'Fusion OAuth export jelenleg nem támogatott.';
$string['error:globalrestrictionrequired'] = 'Legalább egy korlátozást ki kell választania.';
$string['error:grouphasreports'] = 'Nem lehet törölni a csoportot, mert azt a riportok használják.';
$string['error:groupnotcreated'] = 'Nem lehet létrehozni a csoportot.';
$string['error:groupnotcreatedinitfail'] = 'Nem lehet létrehozni a csoportot. A táblák nem inicializálhatók!';
$string['error:groupnotcreatedpreproc'] = 'Nem lehet létrehozni a csoportot. Az előfeldolgozó nem található!';
$string['error:groupnotdeleted'] = 'Nem lehet törölni a csoportot.';
$string['error:invalidreportid'] = 'Érvénytelen riport azonosító';
$string['error:invalidreportscheduleid'] = 'Érvénytelen ütemezett riport azonosító';
$string['error:invalidsavedsearchid'] = 'Érvénytelen mentett keresés azonosító';
$string['error:invaliduserid'] = 'Érvénytelen felhasználó azonosító';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'A szűrőhöz illesztés nem található az adatforrásban. Típus: "{$a->type}", Érték: "{$a->value}", Adatforrás: "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Az oszlophoz illesztés nem található az adatforrásban. Típus: "{$a->type}", Érték: "{$a->value}", Adatforrás: "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'A(z) "{$a->join}" illesztés "{$a->dependency}" függősége nem található az illesztési listában. Adatforrás: "{$a->source}"';
$string['error:joinxisreservediny'] = 'A(z) "{$a->join}" illesztés neve a(z) "{$a->source}" adatforrásban egy lefoglalt SQL kulcsszó. Át kell nevezni.';
$string['error:joinxusedmorethanonceiny'] = 'A(z) "{$a->join}" illesztés neve többször szerepel a(z) "{$a->source}" adatforrásban.';
$string['error:missingdependencytable'] = 'A(z) {$a->source} riport forrásban hiányzik a(z) {$a->join} join lista függőségi táblája!';
$string['error:mustselectsource'] = 'Válasszon egy adatforrást a riporthoz';
$string['error:nocolumns'] = 'Oszlopok nem találhatók. A fejlesztőnek oszlop lehetőséget kell adnia a(z) \'{$a}\' adatforráshoz.';
$string['error:nocolumnsdefined'] = 'Nincsnek oszlopok megadva ehhez a riporthoz. Az adminisztrátornak hozzá kell adnia néhány oszlopot.';
$string['error:nocontentrestrictions'] = 'Tartalmi korlátozások nem érhetők el ehhez az adatforráshoz. A fejlesztőnek hozzá kell adnia a(z) \'{$a}\' adatforráshoz a szükséges kódokat.';
$string['error:nographseries'] = 'Nincsenek grafikon szerkesztésére megfelelő oszlopok. Hozzá kell adnia néhány numerikus adattípusú oszlopot ehhez a riporthoz, vagy a "Grafikon típus"-t állítsa "Semmi"-re.';
$string['error:nopdf'] = 'PDF plugin nem található';
$string['error:nopermissionsforscheduledreport'] = 'Hiba történt az ütemezett riportban: a(z) {$a->userid} felhasználó nem tekintheti meg a(z) {$a->reportid} riportot.';
$string['error:norolesfound'] = 'Nem találhatók szerepkörök.';
$string['error:nosavedsearches'] = 'Ez a riport jelenleg egyetlen mentett keresést sem tartalmaz.';
$string['error:nosources'] = 'Nem találhatók adatforrások. Legalább egy adatforrásnak lennie kell a riport hozzáadásához. Egyeztessen a fejlesztőkkel, hogy a szükséges fájlokat hozzák létre.';
$string['error:nosvg'] = 'SVG nem támogatott';
$string['error:notapathexportfilesystempath'] = 'A meghatározott elérési út nem található.';
$string['error:notdirexportfilesystempath'] = 'A meghatározott elérési út nem létezik vagy nem könyvtár.';
$string['error:notwriteableexportfilesystempath'] = 'A meghatározott elérési út nem írható.';
$string['error:problemobtainingcachedreportdata'] = 'Probléma volt a tárolt adatok megszerzésével kapcsolatban ehhez a riporthoz. A cache regeneráls lehetett az oka. Próbálja meg újra. Ha a probléma továbbra is fennáll, tiltsa le a cache-t ehhez a riporthoz. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'Hiba történt az adatok lekérdezése közben.';
$string['error:processfile'] = 'A process fájl nem hozható létre. Próbálja meg később.';
$string['error:propertyxmustbesetiny'] = 'A(z) "{$a->property}" tulajdonságot be kell állítani a(z) "{$a->class}" osztályban.';
$string['error:reportcacheinitialize'] = 'A cache le van tiltva ehhez a riporthoz';
$string['error:reportgraphsdisabled'] = 'Report Builder grafikonok nem engedélyezettek ezen a webhelyen.';
$string['error:reporturlnotset'] = 'A(z) {$a} riport url tulajdonsága hiányzik, kérem forduljon a fejlesztőihez hogy ellenőrizzék a kódot.';
$string['error:savedsearchnotdeleted'] = 'Nem lehetett törölni a mentett keresést.';
$string['error:unknownbuttonclicked'] = 'Ismeretlen gombra kattintott';
$string['error:updatescheduledreport'] = 'Hiba történt az ütemezett riport frissítése közben.';
$string['eventreportcloned'] = 'Riport klónozva';
$string['eventreportcreated'] = 'Riport létrehozva';
$string['eventreportdeleted'] = 'Riport törölve';
$string['eventreportexported'] = 'Riport exportálva';
$string['eventreportupdated'] = 'Riport frissítve';
$string['eventreportviewed'] = 'Riport megtekintett';
$string['excludetags'] = 'Megjelölteken kívüli rekordok';
$string['export'] = 'Export';
$string['exportcsv'] = 'Exportálás CSV szöveges formátumban';
$string['exportfilesystemoptions'] = 'Export opciók';
$string['exportfilesystempath'] = 'Export file system path:';
$string['exportfilesystempath_help'] = 'Abszolút elérési út a fájlrendszerben egy írható könyvtárhoz, ahová a riportokat exportálni és tárolni lehet.

**Figyelem** Ellenőrizze hogy helyes-e a beállított elérési út, mielőtt riportokat exportál a fájlrendszerbe.';
$string['exportfusion'] = 'Exportálás a Google Fusionba';
$string['exportods'] = 'Exportálás ODS formátumban';
$string['exportoptions'] = 'Export formátum beállítások';
$string['exportpdf_landscape'] = 'Exportálás PDF formátumba (fekvő)';
$string['exportpdf_mramlimitexceeded'] = 'Megjegyzés: RAM memória mérethatár elérve! Valószínűleg az exportált riport olyan nagy méretű, hogy {$a} MB RAM memoria nem elégséges. Kérem csökkentse a riport méretét szűrők használatával, vagy szedje szét a riportot több darabra.';
$string['exportpdf_portrait'] = 'Exportálás PDF formátumba (álló)';
$string['exportproblem'] = 'Probléma merült fel a fájl letöltésekor';
$string['exporttoemail'] = 'Email időzített riport';
$string['exporttoemailandsave'] = 'Időzített riport email és fájlba mentés';
$string['exporttofilesystem'] = 'Export a fájl rendszerbe';
$string['exporttofilesystemenable'] = 'Fájl rendszerbe való exportálás engedélyezése';
$string['exporttosave'] = 'Időzített riport mentése csak a fájl rendszerbe';
$string['exportxls'] = 'Exportálás Excel formátumban';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () extra sql nevesített paraméterekkel kell használni';
$string['filter'] = 'Szűrő';
$string['filterby'] = 'Szűrés';
$string['filterdeleted'] = 'Szűrő törölve';
$string['filterdisabledwarning'] = 'Egy vagy több szűrő eltávolítása miatt ez a riport megváltozott.
További részletekért forduljon a portál adminisztrátorhoz.';
$string['filtermoved'] = 'Szűrő áthelyezve';
$string['filternameformatincorrect'] = 'get_filter_joins (): szűrő név formátum helytelen. A lekérdezés kötőjel karaktert tartalmazhat.';
$string['filters'] = 'Szűrők';
$string['filters_updated'] = 'A szűrők frissítve.';
$string['financialyear'] = 'Pénzügyi év kezdete';
$string['financialyeardaystart'] = 'Pénzügyi év kezdő napja';
$string['financialyearmonthstart'] = 'Pénzügyi év kezdő hónapja';
$string['format'] = 'Formátum';
$string['general'] = 'Általános';
$string['globalrestriction'] = 'Általános riport korlátozások';
$string['globalrestrictiondefault'] = 'Általános korlátozások engedélyezése új felhasználói riportokban';
$string['globalrestrictiondefault_desc'] = 'Ha be van jelölve, az össze újonnan létrehozott riportnál a globális riport korlátozások engedélyezve lesznek.';
$string['globalrestrictiondescription'] = 'Globális riport korlátozások engedélyezve vannak külön-külön minden egyes riportra a Tartalom fülön.
A rendszergazda beállíthatja, hogy a globális riport korlátozások automatikusan engedélyezve legyenek minden új riportra.';
$string['globalrestriction_help'] = 'Adja meg, ha a globális riport korlátozások engedélyezettek ebben a riportban.';
$string['globalrestrictionnew'] = 'Új korlátozás';
$string['globalrestrictionnotsupported'] = 'Riport forrás nem támogat globális riport korlátozásokat.';
$string['globalrestrictionrecordsperpage'] = 'Oldalankénti adatmennyiség korlátozása a globális riportban';
$string['globalrestrictionrecordsperpage_desc'] = 'Az oldalankénti adatok száma engedélyezi a riport oldalain megjelenésre kerülő adatok számának meghatározását.';
$string['globalrestrictions'] = 'Riport korlátozások Report Builder riportokhoz';
$string['globalsettings'] = 'Általános beállítások';
$string['globalsettingsupdated'] = 'Globális beállítások frissítve';
$string['gotofacetofacesettings'] = 'Ennek a riportnak a megtekintéséhez menjen a tantermi aktivitáshoz és használja a \'Declared interest report\' linket a tantermi adminisztráció admin menüben.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% a teljesítéshez)';
$string['graph'] = 'Grafikon';
$string['graphadvancedoptions'] = 'Haladó opciók';
$string['graphcategory'] = 'Kategória';
$string['graphlegend'] = 'Jelmagyarázat';
$string['graphmaxrecords'] = 'Használt rekordok legnagyobb darabszáma';
$string['graphnocategory'] = 'Számozott';
$string['graphorientation'] = 'Irány';
$string['graphorientationcolumn'] = 'Adat oszlopok';
$string['graphorientation_help'] = 'Meghatározza hogy hogyan értelmezze a riport adatokat a grafikon létrehozásához. Ha az "Adatok oszlopokban" ki van választva, akkor a Report Builder a riport oszlopoket veszi adatsoroknak. Legtöbb esetben ez az, amit Ön akar. Ha az "Adatok sorokban" van kiválasztva, akkor a Report Builder az oszlop minden elemét mint külön adat - adat sort adat pontként fog kezelni. Jellemzően csak akkor válassza az "Adatok sorokban"-t, ha a riportban több oszlop van, mint sor.';
$string['graphorientationrow'] = 'Adat sorok';
$string['graphseries'] = 'Adat források';
$string['graphseries_help'] = 'Válasszon egy vagy több oszlopot a grafikon adatforrásának. Csak szám oszlop lehet.';
$string['graphsettings'] = 'Testreszabott beállítások';
$string['graphsettings_help'] = 'Részletes SGVGraph beállítások PHP ini fájl formátumban. Lásd a <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> <a>linket a további információkért.</a>';
$string['graphstacked'] = 'Halmozott';
$string['graphtype'] = 'Grafikon típus';
$string['graphtypearea'] = 'Terület';
$string['graphtypebar'] = 'Vízszintes sáv';
$string['graphtypecolumn'] = 'Oszlop';
$string['graphtype_help'] = 'Válasszon grafikon típust a riportban való megjelenítéshez, válassza a "Nincs" -et a grafikon riportból való törléséhez.';
$string['graphtypeline'] = 'Vonal';
$string['graphtypepie'] = 'Torta';
$string['graphtypescatter'] = 'Szórás';
$string['graph_updated'] = 'Grafikon frissitve';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Biztos benne, hogy törölni akarja ezt a csoportot?';
$string['groupcontents'] = 'Ez a csoport jelenleg {$a->count} tevékenység visszajelzést tartalamaz ami <strong>\'{$a->tag}\'</strong> hivatalos jelzéssel van megjelölve.';
$string['groupdeleted'] = 'Csoport törölve.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'A(z) \'{$a->groupfunc}\' csoportosító funkció nem létezik a(z) \'{$a->type}\' típusú és \'{$a->$value}\' értékű mezőre.';
$string['groupname'] = 'Csoport név';
$string['grouptag'] = 'Csoport címke';
$string['heading'] = 'Fejléc';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'A jelölőnégyzetek határozzák meg, hogy milyen oszlopok legyenek láthatók a riportban, valamint mi legyen ezen oszlopok címkéje.';
$string['help:restrictionoptions'] = 'A jelölőnégyzetek határozzák meg, hogy kik érhetik el ezt a riportot, és milyen rekordok tekinthetők meg.
Ha egyik jelölőnégyzet sincs megjelölve, akkor az eredmények sem lesznek láthatók. Kattintson a "Segítség" ikonra további információért.';
$string['hidden'] = 'Riportjaim elrejtése';
$string['hiddencellvalue'] = '&lt;rejtett&gt;';
$string['hide'] = 'Elrejtés';
$string['hierarchyfiltermusthavetype'] = 'A(z) "{$a->type}" típudú és "{$a->value}" értékű hierarchia szűrőnek "hierarchytype"-ra állítva kell lennie a(z) "{$a->source}" forrásban';
$string['includechildorgs'] = 'A "gyermek" szervezeti egységek rekordjainak hozzáfűzése';
$string['includechildpos'] = 'A "gyermek" munkakörök rekordjainak hozzáfűzése';
$string['includeemptydates'] = 'Hiányzó dátumú rekordok hozzáfűzése';
$string['includerecordsfrom'] = 'Rekordok hozzáfűzése a';
$string['includetags'] = '-val megjelölt rekordokat beleértve';
$string['includetrainerrecords'] = 'Bizonyos oktatók rekordjainak hozzáfűzése';
$string['includeuserrecords'] = 'Bizonyos felhasználók rekordjainak hozzáfűzése';
$string['initialdisplay'] = 'Kezdő képernyő korlátozása';
$string['initialdisplay_disabled'] = 'Ez a beállítás nem érhető el, ha nincs szűrő engedélyezve';
$string['initialdisplay_error'] = 'Az utolsó szűrő nem törölhető ha a kezdeti megjelenítés korlátozva van';
$string['initialdisplay_heading'] = 'Teljesítmény beállítás szűrők';
$string['initialdisplay_help'] = 'Ez a beállítás szabályozza azt, hogy hogyan jelenjen meg elsőre a riport és ajánlott nagyobb riportok esetében, ahol meg lesznek szűrve az eredmények. (pl.: webhely log-ok). Ez növeli a riport sebességét, lehetővé teszi szűrések alkalmazását ahelyett hogy elsőre az *összes* adatot próbálná megjeleníteni.

**Letiltott**: a riport azonnal mutatni fogja az egész eredményt *(alapértelmezett)*

**Engedélyezett**: a riport nem generál eredményt amíg egy szűrő alkalmazott vagy egy üres keresés fut.';
$string['initialdisplay_pending'] = 'Kérem alkalmazzon egy szűrőt a riport eredményének megtekintéséhez, vagy ne használjon semmilyen szűrést az összes bejegyzés megjelenítéséhez';
$string['is'] = 'van';
$string['isaftertoday'] = 'nappal a mai nap után';
$string['isbeforetoday'] = 'nappal a mai nap előtt';
$string['isbelow'] = 'alatti';
$string['isnotempty'] = 'nem üres (NOT NULL)';
$string['isnotfound'] = 'nem található';
$string['isnt'] = 'nincs';
$string['isnttaggedwith'] = 'nincs címkézve a';
$string['isrelativetotoday'] = '(riport létreház időpontja)';
$string['istaggedwith'] = 'címkézve a';
$string['joinnotinjoinlist'] = 'Nincs \'{$a->join}\' join a(z) {$a->usage} használatához.';
$string['last30days'] = 'Utolsó 30 nap';
$string['lastcached'] = '{$a} az utolsó gyorsítótárazás';
$string['lastchecked'] = 'Utolsó feldolgozás dátuma';
$string['lastfinancial'] = 'Előző pénzügyi év';
$string['manageactivitygroups'] = 'Tevékenység csoportok kezelése';
$string['manageglobalrestrictions'] = 'Általános riport korlátozások';
$string['managereports'] = 'Riportok kezelése';
$string['managername'] = 'Vezető neve';
$string['managesavedsearches'] = 'Keresések kezelése';
$string['missingsearchname'] = 'Hiányzó keresési név';
$string['monthly'] = 'Havi';
$string['movedown'] = 'Mozgatás lefelé';
$string['moveup'] = 'Mozgatés felfelé';
$string['myreports'] = 'Riportjaim';
$string['name'] = 'Név';
$string['name_help'] = 'Ez a név lesz használva a korlátozás azonosítására a riportoknál.';
$string['newgroup'] = 'Új tevékenységi csoport létrehozása';
$string['newreport'] = 'Új riport';
$string['newreportcreated'] = 'Új riport létrehozva. Kattintson a Beállításokra a szűrők és oszlopok szerkesztéséhez';
$string['newrestriction'] = 'Új korlátozás létrehozása';
$string['next30days'] = 'Következő 30 nap';
$string['nice_time_unknown_timezone'] = 'Ismeretlen időzóna';
$string['noactiverestrictionsbehaviour'] = 'Globális korlátozás viselkedés azoknak a felhasználóknak, akiknek nincsenek aktív korlátozásaik';
$string['noactiverestrictionsbehaviourall'] = 'Minden rekord mutatása';
$string['noactiverestrictionsbehaviour_desc'] = 'Meghatározza, hogy melyik felhasználók tekinthetik meg egy globális korlátozott riportot.';
$string['noactiverestrictionsbehaviournone'] = 'Nincsenek megtekinthető rekordok';
$string['nocolumnsyet'] = 'Pillanatnyilag nincsenek oszlopok létrehozva. Adjon oszlopokat a legördülő menüből.';
$string['nocontentrestriction'] = 'Minden rekord megtekintése';
$string['nodeletereport'] = 'A riport nem törölhető.';
$string['noembeddedreports'] = 'Nincsenek beépített riportok. Ezek olyan riportok, amelyek ezen az oldalon mindig megjelennek. Ezeket tipikusan a webhely adminisztrátorok szokták beállítani.';
$string['noemptycols'] = 'Hozzá kell fűzni egy oszlop fejlécet';
$string['nofilteraskdeveloper'] = 'Szűrők nem találhatók. Kérje meg a fejlesztőt hogy adjon hozzá szűrési lehetőségeket a(z) \'{$a}\' forráshoz.';
$string['nofilteroptions'] = 'A szűrőnek nincsenek opciói a kiválasztáshoz';
$string['nofiltersetfortypewithvalue'] = 'get_field(): nincs szűrő készlet meghatározva a szűrési lehetőségek között a(z) \'{$a->type}\' títushoz és \'{$a->value}\' értékhez';
$string['nofiltersyet'] = 'Jelenleg nincsenek szűrő mezők definiálva. Ha szükséges, akkor a legördülő mezőből lehet választani szűrők mezőket.';
$string['noglobalrestrictionsfound'] = 'Nincsenek általános korlátozások';
$string['nogroups'] = 'Jelenleg nincsenek tevékenységi csoportok';
$string['noheadingcolumnsdefined'] = 'Nincsenek fejléc oszlopok definiálva.';
$string['noneselected'] = '-- További oszlop hozzáadása --';
$string['nonglobalrestrictionsources'] = 'Figyelmeztetés: Reportbuilder források: {$a} nem támogatják a Globális Korlátozásokat. A fejlesztőknek frissíteniük kell ezeket a Global Restrictions API használatával.';
$string['nopermission'] = 'Ön nem rendelkezik joggal az oldal megtekintéséhez';
$string['norecordsinreport'] = 'Nincsenek adatok ebben a riportban';
$string['norecordswithfilter'] = 'Nincsenek a választott feltételeknek megfelelő rekordok';
$string['noreloadreport'] = 'A riport beállítások nem állíthatók vissza.';
$string['norepeatcols'] = 'Nem lehet hozzáfűzni ugyanazt az oszlopot még egyszer.';
$string['norepeatfilters'] = 'Nem lehet hozzáfűzni ugyanazt a szűrőt még egyszer.';
$string['noreports'] = 'Nincsenek riportok létrehozva. Új riportot létrehozhat az alábbi űrlap kitöltésével.';
$string['noreportscount'] = 'Ehhez a csoporthoz nincsenek riportok';
$string['norestriction'] = 'Minden felhasználó megtekinthető ezt a riportot';
$string['norestrictionsfound'] = 'Nem találhatók korlátozások. Szóljon a fejlesztőknek a korlátozások hozzáadásához:<br />
/local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Nincsenek ütemezett riportok';
$string['nosearchcolumnsaskdeveloper'] = 'Kereső oszlopok nem találhatók. Kérje meg a fejlesztőjét, hogy definiáljon kereshető szöveges és hosszú szöveges mezőket a \'{$a}\' forráshoz.';
$string['nosearchcolumnsyet'] = 'Kereső mező még nem lett hozzáadva - válasszon egyet az alábbi legördülő listából.';
$string['noshortnameorid'] = 'Érvénytelen riport azonosító vagy rövid név';
$string['notags'] = 'Nincsenek hivatalos címkék. Létre kell hoznia egy vagy több hivatalos címkét to base your groups on.';
$string['notcached'] = 'Nincs cache-elve';
$string['notspecified'] = 'Nincs specifikálva';
$string['notyetchecked'] = 'Még nincs feldolgozva';
$string['nouserreports'] = 'Önnek nincs riportja. A riportokhoz való hozzáférést a webhely adminisztrátora tudja beállítani. Ha riportokra van szüksége vegye fel a kapcsolatot a webhely adminisztrátorral.';
$string['numresponses'] = ': # Válaszok';
$string['occurredafter'] = 'azután következett be';
$string['occurredbefore'] = 'azelőtt bekövetkezett be';
$string['occurredprevfinancialyear'] = 'bekövetkezett az előző pénzügyi évben';
$string['occurredthisfinancialyear'] = 'ebben a pénzügyi évben következett be';
$string['odsformat'] = 'ODS formátum';
$string['on'] = '-n';
$string['onlydisplayrecordsfor'] = 'Csak ennek a rekordjainak a megjelenítése:';
$string['onthe'] = '-n';
$string['options'] = 'Beállítások';
$string['or'] = 'vagy';
$string['organisationframework'] = 'Felhasználói szervezet keret';
$string['organisationframeworkdescription'] = 'Felhasználói szervezet keret meghatározás';
$string['organisationframeworkid'] = 'Felhasználói szervezet keret azonosító';
$string['organisationframeworkidnumber'] = 'Felhasználói szervezet keret azonosító szám';
$string['organisationtype'] = 'Felhasználó szervezet típusa';
$string['organisationtypeid'] = 'Felhasználó szervezet típus azonosító';
$string['orsuborg'] = '(vagy egy "gyermek" szervezeti egység)';
$string['orsubpos'] = '(vagy egy "gyermek" munkakör)';
$string['participantscurrentorg'] = 'Résztvevők szervezeti egysége';
$string['participantscurrentorgbasic'] = 'Résztvevők szervezeti egysége (alap)';
$string['participantscurrentpos'] = 'Résztvevők aktuális munkaköre';
$string['participantscurrentposbasic'] = 'Résztvevők aktuális munkaköre (alap)';
$string['pdffont'] = 'PDF export betűtípus';
$string['pdffont_help'] = 'Amikor PDF-ként exportál egy riportot a report builder-ből, ez a betűtípus lesz használva.
Ha az alapértelmezettet választja, akkor a Totara fogja kiválasztani a felhasználók nyelvének megfelelő betűtípust.';
$string['pdf_landscapeformat'] = 'pdf formátum (fekvő)';
$string['pdf_portraitformat'] = 'pdf formátum (álló)';
$string['performance'] = 'Teljesítmény';
$string['pluginadministration'] = 'Report Builder adminisztráció';
$string['pluginname'] = 'Report Builder';
$string['posenddate'] = 'Felhasználó munkakör befejező dátuma';
$string['positionframework'] = 'Felhasználói pozíció keret';
$string['positionframeworkdescription'] = 'Felhasználói pozíció keret meghatározás';
$string['positionframeworkid'] = 'Felhasználói pozíció keret azonosító';
$string['positionframeworkidnumber'] = 'Felhasználói pozíció keret azonosító szám';
$string['positiontype'] = 'Felhasználó munkakör típusa';
$string['positiontypeid'] = 'Felhasználó munkakör típus azonosítója';
$string['posstartdate'] = 'Felhasználó munkakör kezdő dátuma';
$string['preprocessgrouptask'] = 'Folyamat riport csoportok';
$string['processscheduledtask'] = 'Ütemezett riportok létrehozása';
$string['programenrolledincohort'] = 'Csoportos beiratkozás';
$string['publicallyavailable'] = 'További felhasználók megtekintése';
$string['publicsearch'] = 'Publikus keresés?';
$string['records'] = 'Adatsorok';
$string['recordsperpage'] = 'Oldalankénti adatsorok száma';
$string['recordstoview'] = 'Kapcsolatos rekordok';
$string['recordstoviewdescription'] = 'A riportok csak a "Nyilvántartás kapcsolatos" fülön kiválasztott felhasználókkal kapcsolatos rekordokat jelenítik meg.';
$string['refreshcachetask'] = 'Riport átmeneti tároló frissítés';
$string['refreshdataforthisgroup'] = 'Csoport adatok frissítése';
$string['reloadreport'] = 'Riport beállítások visszaállítva';
$string['report'] = 'Riport';
$string['reportbuilder'] = 'Riportkészítő';
$string['reportbuilderaccessmode'] = 'Access mód';
$string['reportbuilderaccessmode_help'] = 'Korlátozhatja a hozzáférést, hogy melyik felhasználók tekinthetik meg a rportot.

A **Hozzáférés korlátozása** -val állíthat be minden hozzáférést a riporthoz.

Ha a **Minden felhasználó láthatja ezt a riportot** be van állítva, akkor nincs semmilyen korlátozás, minden felhasználó láthatja a riportot.

Ha a **Csak bizonyos felhasználók láthatják a riportot** van beállítva, akkor a riport csak az alábbikban kiválasztott felhasználók csoportja számára korlátozódik.

**Megjegyzés:** a hozzáférés korlátozása csak azt szabályozza, hogy kik tekinthetik meg a riportot, hogy melyik rekordokat tartalmazza, azt nem. A riport tartalmát a \'Tartalom\' fülön állíthatja be.';
$string['reportbuilderbaseitem'] = 'Report Builder: alap elem';
$string['reportbuilderbaseitem_help'] = 'A tevékenységek csoportosításával Ön azt mondja, hogy van bennük valami közös, ami lehetővé teszi riportok generálását mindegyikükre a csoportban. Az alap elemek határozzák meg azokat a tulajdonságokat, melyek alapján az összesítést végeztük a csoport minden tagján.';
$string['reportbuildercache'] = 'Riport átmeneti tároló engedélyezése';
$string['reportbuildercache_disabled'] = 'Ez a beállítás nem érhető el ehhez a riport forráshoz';
$string['reportbuildercache_heading'] = 'Teljesítmény beállítások átmeneti tárkezeléssel';
$string['reportbuildercache_help'] = 'Ha a **Riport gyorsítótárazás engedélyezve** be van jelölve. akkor a riport egy példánya létrejön egy meghatározott időpontban és a felhasználók látni fogják a tárolt riport adatait. Ez a riport megjelenítését és szűrését gyorsabbá teszi, de nem az "élő" adatokat fogja mutatni. Javasoljuk hogy csak szükség esetén, speciális riportoknál engedélyezze ezt a beállítást (a riport megjelenítése túl hosszú) és ez problémát jelent.';
$string['reportbuildercachescheduler'] = 'Átmeneti tároló időzítés (szerver idő)';
$string['reportbuildercachescheduler_help'] = 'Meghatározza, hogy milyen gyakorisággal készüljön új változat a riportból. A beépített feladatütemező a következő meghatározott időben hozza létre a riportot.

Például ha úgy állítja be a feladatütemezőt, hogy 20 percenként, egész óra után 10, 30 és 50 perckor fusson és éjfélre ütemez egy riportot, akkor az valóban le fog futni 10 perccel éjfél után.';
$string['reportbuildercacheservertime'] = 'Jelenlegi szerver idő';
$string['reportbuildercacheservertime_help'] = 'Minden riport gyorsítótárazása a szerver idején alapul. A cache állapot azt mutatja, hogy az aktuális helyi idő eltérhet a szerver idejétől. Győződjön meg erről és vegye figyelembe a cache ütemezésekor.';
$string['reportbuildercolumns'] = 'Oszlopok';
$string['reportbuildercolumns_help'] = 'A ** Riport oszlopai ** lehetővé teszi, hogy testre szabja, melyik oszlopok jelenjenek meg a riportban. A rendelkezésre álló oszlopokat a riport adatforrása határozza meg.

Az oszlopokat hozzáadni, törölni, átnrvezni és rendezni lehet.

** Oszlopok hozzáadása: ** új oszlop hozzáadásához válassza ki a kívánt oszlopot a "Másik oszlop hozzáadasa..." legördülő listából, majd kattintson a ** Változások mentése **-re. Az új oszlop a lista végére kerül.

** Megjegyzés: ** minden oszlop csak egyszer adható egy riporthoz. Hibaüzenetet kap, ha megpróbálja többször felvenni ugyanazt az oszlopot ugyanabba a riportba.

** Oszlop elrejtése: ** Alapértelmezés szerint az összes oszlop megjelenik amikor a felhasználó megtekinti a riportot. Használja a "Memutat/Elrejt" gombot (szem kon) azokon az oszlopokon, melyeket nem akar megmutatni a felhasználóknak.

** Megjegyzés: ** Egy elrejtett oszlop esetében is megtekintheti a felhasználó a riportot. Törölje az oszlopot (kereszt ikon) ha egyáltalán nem kívánja megjeleníteni a felhasználók számára.

** Oszlop mozgatása: ** Az oszlopok abban a sorrendben jelennek, melyben fel vannak sorolva. A lefelé és felfelé mutató nyilakkal módosíthatja a sorrendet.

** Oszlopok törlése: ** Kattintson a "Törlés" gombra (kereszt ikon) az oszlop eltávolítására a riportból.

** Oszlop átnevezése: ** Testre szabhatja az oszlopneveket a +Fejléc"-re majd a "Változások mentése"-re kattintva. Ez a név fog megjelenni a riportban.

** Több oszlop típus megváltoztatása: ** Több oszlop típusát is megváltoztathatja egyidőben, amihez válasszon ki egy másik oszlopot a legördülő listában és kattintson a ** Változások mentése **-re.';
$string['reportbuildercompletedorg'] = 'Teljesített szervezet szerinti nézet';
$string['reportbuildercompletedorg_help'] = 'Amikor a **Felhasználó szervezete befejezett rekordjainak mutatása** ki van választva, a riport megjeleníti arra a szervezetre vonatkozó különböző befejezett rekordokat, melyhez a felhasználó hozzá lett rendelve. (A hozzárendelés szervezethez a felhasználó \'Felhasználói profil\'-jában, a \'Pozíciók\' fülön történik).

Amikor a **Gyerek-szervezetekkel együtt** be van kapcsolva:

*   **Igen** a felhasználó képes lesz megtekinteni saját szervezetének és annak gyerek-szervezeteinek befejezett rekordjait.

*   **Nem** a felhasználó csak a saját szervezetének befejezett rekordjait tekintheti meg.';
$string['reportbuildercontentmode'] = 'Tartalom mód';
$string['reportbuildercontentmode_help'] = 'A tartalom vezérlések lehetővé teszi hogy korlátozza a riportban megjelenő rekordokat és információkat.

A **Riport tartalama** lehetővé teszi, hogy kiválassza a riport összes tartalom kezelő beállításait.

Amikor a **Mutasson minden rekordot** van kiválasztva, akkor a forrásban rendelkezésre álló minden olyan rekordot mutat, amelyek nem kerültek tartalom korlátozás alá.

Amikor a **Bármelyik kijelölt feltételnek megfelelő rekordok mutatása**-t választja, a riport megjeleníti azokat a rekordokat, amelyek megfelelnek az alábbi bármelyik feltételnek.

**Note:** If no criteria is set the report will display no records.

Amikor a **Minden kijelölt feltételnek megfelelő rekord mutatása**-t választja, a riport megjeleníti azokat a rekordokat, amelyek megfelelnek az alábbi feltételeknek.

**Megjegyzés:** Ha nincs feltétel beállítva, a riport nem jelenít meg semmilyen rekordot.';
$string['reportbuildercontext'] = 'Korlátozott hozzáférés';
$string['reportbuildercontext_help'] = 'A Kontextus egy szint a rendszeren belül a felhasználó hozzáférésére. Például a Webhely Adminisztrátor rendszer szintű hozzáférése (kontextusa) lehet, míg egy tanulónak csak kurzus szintű hozzáférése (kontextusa) van.

A **Kontextus** lehetővé teszi felhasználó hozzárendelését szerephez, mellyel megtekintheti a riportot.

A felhasználó hozzárendelhető rendszer szintű szerephez, vagy csak részleges kontextushoz. Például egy tréner csak kurzus szintű szerephez.

Mikor a **Felhasználó részére rendszer kontextus szerep szükséges** van kiválasztva, akkor a felhasználó részére rendszer szintű szerep (pl.: webhely szint) szükséges ahhoz, hogy megtekinthesse a riportot.

Mikor a **Felhasználó részére bármilyen kontextus szerep szükséges** van kiválasztva, a felhasználó láthatja a riportot bárhol a rendszerben.';
$string['reportbuildercurrentorg'] = 'Megjelenítés jelenlegi szervezeti egység szerint';
$string['reportbuildercurrentorg_help'] = 'Amikor a **Rekordok mutatása a felhasználó szervezetének munkatársaiból** van kiválasztva, a riport különböző eredményeket jelenít meg, attől függően hogy hogyan van a felhasználó hozzárendelve. (A felhasználó \'Felhasználói profil" -jának Pozíciók fülén rendelhető hozzá egy szervezethez).

Amikor az **Az alárendelt szervezetek rekordjaival együtt** van beállítva:

* **Igen** a felhasználó megtekintheti a saját szervezetével és az annak alárendelt szerevezetekkel kapcsolatos rekordokat mutató riportot.
* **Nem** A felhasználó csak a saját szervezetével kapcsolatos rekordokat nézheti meg.';
$string['reportbuildercurrentpos'] = 'Megjelenítés jelenlegi munkakör szerint';
$string['reportbuildercurrentpos_help'] = 'Amikor a **Rekordok mutatása a felhasználó szervezetének munkatársaiból a felhasználó pozíciójában** van kiválasztva, a riport különböző eredményeket jelenít meg, attől függően hogy hogyan van a felhasználó hozzárendelve. (A felhasználó \'Felhasználói profil" -jának Pozíciók fülén rendelhető hozzá egy pozícióhoz).

Amikor az **Az alárendelt szervezetek rekordjaival együtt** van beállítva:

* **Igen** a felhasználó megtekintheti a saját szervezetével és az annak alárendelt szerevezetekkel kapcsolatos rekordokat az ő pozíciójában mutató riportot.
* **Nem** A felhasználó csak a saját pozíciójával kapcsolatos rekordokat nézheti meg.';
$string['reportbuilderdate'] = 'Megjelenítés a dátum alapján';
$string['reportbuilderdate_help'] = 'Ha a **Rekordok mutatása rekord dátum alapján** van kiválasztva, akkor a riport csak a kiválasztott időkereten belüli rekordokat jeleníti meg.

A **Tartalmazó rekordoktól** lehetővé teszi, hogy beállítsa az időkeretet a riport számára:

Ha a **Múlt** van beállítva, a riport csak a beállított dátumnál régebbi rekordokat mutatja.
Ha a **Jövő** van beállítva, a riport csak a beállított dátumnál újabb rekordokat mutatja.
Ha az **Utolsó 30 nap** van beállítva, a riport csak a beállított dátum és a 30 nappal korábbi dátum közötti rekordokat mutatja.
Ha a **következő 30 nap** van beállítva, a riport csak a beállított dátum és a 30 nappal későbbi dátum közötti rekordokat mutatja.';
$string['reportbuilderdescription'] = 'Leírás';
$string['reportbuilderdescription_help'] = 'Amikor leírás lett létrehozva a riporthoz, az információ megjelenik egy szövegdobozban a szűrők felett a riport oldalon.';
$string['reportbuilderdialogfilter'] = 'Report Builder: párbeszéd ablak szűrő';
$string['reportbuilderdialogfilter_help'] = 'Ez a szűrő lehetővé teszi, hogy egy hierarchia alapján szűrje az információt. A szűrőnek a következő opciói vannak:

* bármilyen érték - ez az opció letiltja a filtert(pl.: bármilyen információt elfogad)
* egyenlő - ez az opció csak azokat az információkat teszi lehetővé, melyek egyenlőek a listából kiválasztott értékkel.
* nem egyenlő - ez az opció csak azokat az információkat teszi lehetővé, melyek nem egyenlőek a listából kiválasztott értékkel.

Az \'Altételekkel együtt?\' jelölőnégyzet használatával eldöntheti, hogy csak a kiválasztott elemet, vagy azzal együtt annak altételeit is ki akarja választani.';
$string['reportbuilderexportoptions'] = 'Riport export beállítások';
$string['reportbuilderexportoptions_help'] = '**Report export settings** allows a user with the appropriate permissions to specify the export options that are available for users at the bottom of a report page. This setting affects all **Report builder** reports.

When multiple options are selected the user can choose their preferred options from the export dropdown menu.

When no options are selected the export function is disabled..';
$string['reportbuilderexporttofilesystem'] = 'Fájl rendszerbe való exportálás engedélyezése';
$string['reportbuilderexporttofilesystem_help'] = 'Az exportálás lehetővé teszi, hogy a riportot a webszerver fájlrendszerének egyik könyvtárába is el lehessen menteni, ahelyett hogy csak emailben küldenénk a felhasználónak.

Ez hasznos lehet, ha a riportot külső rendszerből is el kell érni és a riport könyvtárhoz csak SFTP hozzáférés engedélyezett.

A fájlrendszerbe az "elérésiút/felhasználóinév/riport.ext" -el lehet menteni a riportot, ahol a "felhasználóinév" az ütemezett riportot birtokló felhasználó felhasználói neve, a "riport" az ütemezett riport csak alfanumerikus karaktereket tartalmazó neve és az "ext" az export fájlnév kiterjesztése.';
$string['reportbuilderfilters'] = 'Keresési beállítások (Szűrők)';
$string['reportbuilderfilters_help'] = '**Keresési opció** lehetővé teszi, a riport személyre szabását a riport megjelenésekor. Az elérhető szűrő függ az adatforrástól. Minden riport forrás tartalmaz alapértelmezett szűrőket.

**Szűrők hozzáadása:** Új szűrő hozzáadásához válassza ki a szükséges szűrőt a "További szűrő hozzáadása" legördülő listából, kattintson a **Hozzáadás**, majd a **Módosítások mentése** gombra.

**Szűrők rendezése:** A szűrők abban a sorrendben jelennek meg ahogy a  "Keresési mezőben" vannak felsorolva. A felfelé és lefelé mutató nyilak segítségével módosíthatja a sorrendet.

**Szűrők törlése:** Kattintson a **Törlés** gombra (a kereszt ikon) a szűrő eltávolításához.

**Szűrő módosítása:** Módosíthatja a szűrő típusokat , ha kiválaszt egy másik szűrőt a legördülő listából, és **Módosítások mentése** gombra kattint.';
$string['reportbuilderfinancialyear'] = 'Riport pénzügyi év beállítások';
$string['reportbuilderfinancialyear_help'] = '**Financial year** is used in the reports content controls.

This setting allows to set the start date of the financial year.';
$string['reportbuilderfullname'] = 'Riport név';
$string['reportbuilderfullname_help'] = 'Ez a név jelenik meg az Ön riportjának tetején és a \'Report Manager\' blokkban.';
$string['reportbuilderglobalsettings'] = 'Riportkészítő globális beállításai';
$string['reportbuildergroupname'] = 'Report Builder: csoport név';
$string['reportbuildergroupname_help'] = 'A csoport neve. Ez lehetővé teszi, hogy új csoport szerinti riportot hozzon létre. Keressen nevet a riport forrás legördülő listában.';
$string['reportbuildergrouptag'] = 'Report Builder: Csoport Tag';
$string['reportbuildergrouptag_help'] = 'Amikor létrehoz egy csoportot egy jelölést használva, bármely ezzel a jelöléssel ellátott tevékenység automatikusan tagja lesz a csoportnak. Ha tevékenységhez hozzáad vagy abból elvesz jelölést, a csoport frissítve lesz, a tevékenység ki lesz véve a csoportból, vagy hozzá lesz adva a csoporthoz.';
$string['reportbuilderhidden'] = 'Elrejt a Saját Riportjaim-ban';
$string['reportbuilderhidden_help'] = 'Amikor a **Saját riportjaim elrejtése** be van jelölve, a riport nem fog megjelenni egyik bejelentkezett felhasználó \'Saját riportjaim\' oldalán sem.

**Megjegyzés:** A **Saját riportjaim elrejtése** opció csak a riport linkjének  megjelenését rejti el. A megfelelő hozzáférési jogosultságokkal bejelentkező felhasználók a riport URL-ének használatával is elérhetik azt.';
$string['reportbuilderinitcache'] = 'Cache állapot (felhasználói idő)';
$string['reportbuilder:managereports'] = 'Riport létrehozása, szerkesztése és törlése';
$string['reportbuilderrecordsperpage'] = 'Rekordok száma oldalanként';
$string['reportbuilderrecordsperpage_help'] = 'A **Rekordok száma oldalanként** segítségével határozhatja meg, hogy hány rekord jelenjen meg riport oldalanként.

Az egy oldalon megjeleníthető rekordok maximális száma 9999. Nagyobb rekordszám mellett hosszabb riport oldalak jelennek meg.

Javasolt a **rekordok számának korlátozása 40 rekord per oldalra** használata.';
$string['reportbuilderrolesaccess'] = 'Access szerepek';
$string['reportbuilderrolesaccess_help'] = 'Amikor a **Hozzáférés korlátozása** a **Csak bizonyos felhasználók tekinthetik meg a riportot** -ra van beállítva, Ön a **Mely szerepköröknek van engedélyezve a riport megtekintése** -vel megadhatja, hogy mely szerepek tekinthetik meg a riportot.

Egy vagy több szerepet választhat ki a listából.

Amikor a **Hozzáférés korlátozása** a **Minden felhasználó megtekintheti ezt a riportot** -ra van beállítva, akkor ezek az opciók le vannak tiltva.';
$string['reportbuildershortname'] = 'Report Builder: egyedi név';
$string['reportbuildershortname_help'] = 'A moodle a rövid név használatával követi nyomon a riportot. Nem lehet két riportnak ugyanazt a rövid nevet adni, még akkor sem, ha ugyanazon az adatforráson alapulnak is.
Kerülje a speciális karakterek használatát ebben a mezőben (csak az angol abc betűit, a számjegyeket és az aláhúzás jelet használja).';
$string['reportbuildersorting'] = 'Rendezés';
$string['reportbuildersorting_help'] = 'A **Rendezés** lehetővé teszi az alapértelmezett oszlopok és rendezési sorrendjük beállítását.

A felhasználó kézzel is beállíthatja a rendezést a riport megtekintése közben. Ez a felhasználói beállítás a felhasználó munkamenete során el is mentődik, tehát a munkamenet közben a rendezési beállítás megmarad. Amikor a felhasználó kilép, a rendezési beállításokat a rendszer visszaállítja az alapértelmezett rendezési beállításokra.';
$string['reportbuildersource'] = 'Forrás';
$string['reportbuildersource_help'] = 'Az **Adatforrás** definiálja, hogy milyen típusú adatokat használ elsődlegesen a riport. További szűrési lehetőségek állnak rendelkezésre, ha elkezdi szerkeszteni a riportot.

Ha mentette a riportot, az adatforrás már nem módosítható.

Megjegyzés: Ha az adatforrás mezőben nincsenek kiválasztható adatforrások, vagy nem jelenik meg a szükséges adatforrás, akkor a Totara beállításait kell megfelelőn konfigurálni, hogy a kívánt adatforrások megjelenjenek.
(Ez nem érhető el a Totara interfészen keresztül.)';
$string['reportbuildertag'] = 'Report Builder: tag-enkénti nézet';
$string['reportbuildertrainer'] = 'Riport készítő: Megjelenítés oktató szerint';
$string['reportbuilderuser'] = 'Megjelenítés felhasználók szerint';
$string['reportbuilderuser_help'] = 'Amikor a **Rekordok megjelenítése felhasználó alapján** be van állítva, akkor a jelentés felhasználótól függően jeleníti meg a rekordokat.

A következő felhasználóra vonatkozó beállítások adhatók meg ebben az esetben:

**Felhasználó saját rekordjai**: ha ez be van állítva, a felhasználó láthatja a saját rekordjait.

**Rekordok a felhasználó közvetlen riportjaihoz**: ebben az esetben a felhasználó láthatja azokat a rekordokat is, amely a neki riportoló (beosztott) felhasználókra vonatkoznak, azaz a közvetlenül alá beosztott felhasználókét. (Ez abban az esetben van, ha a felhasználó egy vezető.)

**Rekordok a felhasználó közvetett riportjaihoz**: ebben az esetben azoknak a felhasználóknak a riport adatait is láthatja, akik nem közvetlenül alá tartoznak, hanem a hierarchiában a közvetlen beosztottjai alá.

Ha több beállítás is ki van választva, akkor ezek együtt érvényesek.';
$string['report:cachelast'] = 'Riport adatok utolsó frissítése: {$a';
$string['report:cachenext'] = 'Következő esedékes frissítés {$a} miatt';
$string['reportcachingdisabled'] = 'Riport átmeneti tároló nincs engedélyezve. Engedélyezni lehet <a href="{$a}">itt</a>.';
$string['reportcolumns'] = 'A riport oszlopai';
$string['report:completiondate'] = 'Teljesítési dátum';
$string['reportconfirmdelete'] = 'Biztos benne, hogy törölni akarja ezt a riportot?';
$string['reportconfirmreload'] = 'Ez a beépített riport nem törölhető (csak a webhely adminisztrátora által).<br />Csak a riport alapértelmezett beállításainak visszaállítása választható. Akarja folyatni?';
$string['reportcontents'] = 'A fenti riport a rekordjai a következő feltételeknek tesznek eleget:';
$string['reportcount'] = 'A(z) {$a} riport(ok) a következő csoporton alapulnak:';
$string['report:coursetitle'] = 'Kurzus cím';
$string['report:enddate'] = 'Befejező dátum';
$string['report:learner'] = 'Tanuló';
$string['report:learningrecords'] = 'Képzési napló';
$string['reportmustbedefined'] = 'A riportot definiálni kell.';
$string['reportname'] = 'Riport név';
$string['report:nodata'] = 'Nincsenek adatok a megadott kezdési és befejezési dátumokkal.';
$string['report:organisation'] = 'Iroda';
$string['reportperformance'] = 'Teljesítmény beállítások';
$string['reports'] = 'Riportok';
$string['reportsdirectlyto'] = 'Közvetlen riportok';
$string['reportsettings'] = 'Riport beállítások';
$string['reportshortname'] = 'Rövid név';
$string['reportshortnamemustbedefined'] = 'A riport rövid nevét definiálni kell.';
$string['reportsindirectlyto'] = 'Közvetett riportok';
$string['report:startdate'] = 'Kezdő dátum';
$string['reporttitle'] = 'Riport cím';
$string['reporttype'] = 'Riport típus';
$string['reportupdated'] = 'A riport frissítve.';
$string['reportwithidnotfound'] = 'A(z) {$a} azonosítójú riport nem található az adatbázisban.';
$string['restoredefaults'] = 'alapértelmezett beállítások visszaállítása';
$string['restrictaccess'] = 'Korlátozott hozzáférés';
$string['restrictcontent'] = 'Riport tartalom';
$string['restrictedusers'] = 'A felhasználók kiválaszthatnak korlátozást';
$string['restrictedusersdescription'] = 'A "Korlátozásokat kijelölhető felhasználók" fülön megjelölt felhasználók számára engedélyezett a korlátozás használata a riportokban.';
$string['restriction'] = 'Korlátozás';
$string['restrictionactivated'] = '{$a} korlátozás aktiválva.';
$string['restrictionallrecords'] = 'Minden rekord korlátozás nélkül.';
$string['restrictionallusers'] = 'Korlátozás minden felhasználó számára rendelkezésre áll.';
$string['restrictioncreated'] = '{$a} új korlátozás létrehozva.';
$string['restrictiondeactivated'] = '{$a} korlátozás deaktiválva lett.';
$string['restrictiondeleted'] = 'A(z) {$a} korlátozás törölva';
$string['restrictiondisableallrecords'] = 'Korlátozza hogy melyik rekordok tekinthetők meg';
$string['restrictiondisableallusers'] = 'Korlátozza, hogy melyik felhasználók használhatják ezt a korlátozást';
$string['restrictionenableallrecords'] = 'Minden rekord ezzel a korlátozással lesz megtekinthető';
$string['restrictionenableallusers'] = 'Korlátozás minden felhasználó számára';
$string['restrictionswarning'] = '<strong>Figyelem!</strong> Ha egyik jelölőnégyzet sincs bejelölve, akkor minden felhasználó az összes adatot megtekintheti ebből az adatforrásból.';
$string['restrictionupdated'] = '{$a} korlátozás frissítve lett.';
$string['resultsfromfeedback'] = '<strong>{$a}</strong> eredmények teljesített visszajelzés(ek)től.';
$string['roleswithaccess'] = 'A riport megtekintéséhez szükséges szerepek és jogosultságok';
$string['savedsearch'] = 'Mentett keresés';
$string['savedsearchconfirmdelete'] = 'Biztos benne, hogy törölni akarja ezt a mentett keresést?';
$string['savedsearchdeleted'] = 'Mentett keresés törlése';
$string['savedsearchdesc'] = 'Azáltal hogy nevet ad ennek a keresésnek, később könnyebben elérheti, vagy saját könyvjelzői közé mentheti.';
$string['savedsearches'] = 'Mentett keresések';
$string['savedsearchinscheduleddelete'] = 'Ezt a mentett keresést a következő ütemezett riportok használják: <br /> {$a} <br /> Ezeknek a mentett kereséseknek a törlése meg fogja változtatni az ütemezett riportok futtatását.';
$string['savedsearchmessage'] = 'Csak a(z) \'{$a}\' keresést kielégítő adatok vannak hozzáfűzve.';
$string['savedsearchnotfoundornotpublic'] = 'Mentett keresés nem található, vagy nem publikus';
$string['savesearch'] = 'Keresés mentése';
$string['saving'] = 'Mentés...';
$string['schedule'] = 'Ütemezett';
$string['scheduledaily'] = 'Napi';
$string['scheduledemailtosettings'] = 'E-mail beállítások';
$string['scheduledreportmessage'] = 'Csatolmány a(z) " {$a->reportname} "  {$a->exporttype} riportban.

{$a->savedtext}

Ezt a riportot online is megtekintheti a(z) {$a->reporturl} címen.

Ön a(z) {$a->schedule} időzítés szerint kapja ezt a riportot.
Ha törölni vagy frissíteni szeretné az előre tervezett időzített riport beállításait, látogasson el a(z) {$a->scheduledreportsindex} címre.';
$string['scheduledreports'] = 'Ütemezett riportok';
$string['scheduledreportsettings'] = 'Ütemezett riport beállítások';
$string['schedulemonthly'] = 'Havi';
$string['scheduleneedssavedfilters'] = 'Ez a riport nem ütemezhető mentett keresés nélkül.
A riport megtekintéséhez kattintson <a href="{$a}">ide</a>';
$string['schedulenotset'] = 'Ütemezés nem beállított';
$string['scheduleweekly'] = 'Heti';
$string['search'] = 'Keresés';
$string['searchby'] = 'Keresés az alábbiak alapján';
$string['searchcolumndeleted'] = 'Kereső oszlop törölve';
$string['searchfield'] = 'Keresési mező';
$string['searchname'] = 'Keresés név';
$string['searchoptions'] = 'A riport szűrési lehetőségei';
$string['selectedglobalrestrictionsmany'] = 'A rekordok megtekintését {$a->appliednamesstr}. {$a->chooselink} korlátozta.';
$string['selectedglobalrestrictionsselect'] = 'Nincs globális adat korlátozás kiválasztva. {$a}';
$string['selectitem'] = 'Elem kiválasztása';
$string['selectsource'] = 'Adatforrás választása...';
$string['settings'] = 'Beállítások';
$string['shortnametaken'] = 'Ez a rövid név már használatban van.';
$string['show'] = 'Megjelenítés';
$string['showbasedonx'] = 'Rekordok megjelenítése a(z) {$a} alapján';
$string['showbycompletedorg'] = 'Teljesített szervezet szerinti nézet';
$string['showbycurrentorg'] = 'Megjelenítés a jelenlegi szervezeti egysége alapján';
$string['showbycurrentpos'] = 'Megjelenítés jelenlegi munkakör szerint';
$string['showbydate'] = 'Megjelenítés a dátum alapján';
$string['showbytag'] = 'Cimke szerinti megjelenítés';
$string['showbytrainer'] = 'Megjelenítés az oktató alapján';
$string['showbyuser'] = 'Megjelenítés felhasználók szerint';
$string['showbyx'] = 'Megjelenítés a(z) {$a} alapján';
$string['showhidecolumns'] = 'Oszlopok megjelenítése/elrejtése';
$string['showing'] = 'Megjelenítés';
$string['showrecordsbeloworgonly'] = 'Csak a felhasználó szervezete alatti munkatársak';
$string['showrecordsbelowposonly'] = 'Csak a felhasználó pozíciója alatti munkatársak';
$string['showrecordsinorg'] = 'Csak a felhasználó szervezetének munkatársai';
$string['showrecordsinorgandbelow'] = 'A felhasználó szervezete beli vagy az alatti munkatársak';
$string['showrecordsinpos'] = 'Csak a felhasználó pozíciója beli munkatársak';
$string['showrecordsinposandbelow'] = 'A felhasználó pozíciója beli vagy az alatti munkatársak';
$string['sidebarfilter'] = 'Oldalsáv szűrő opciók';
$string['sidebarfilterdesc'] = 'Az alábbiakban kiválaszthatja, hogy melyik szűrők jelenjenjenek meg riport oldalsávján  és azok hogyan legyenek címkézve.';
$string['sidebarfilter_help'] = '**Oldalsáv szűrő opció** lehetővé teszi, a riport személyre szabását a riport megjelenésekor az oldalsáv segítségével. Az oldalsáv szűrő lehetővé teszi a riportban az adatok automatikus frissítését, amikor bizonyos rendszer feltételek teljesülnek. Csak néhány szűrő használható oldalsáv szűrőnek.

**Szűrők hozzáadása:** Új szűrő hozzáadásához válassza ki a szükséges szűrőt a "További szűrő hozzáadása" legördülő listából, kattintson a **Hozzáadás**, majd a **Módosítások mentése** gombra.

**Szűrők rendezése:** A szűrők abban a sorrendben jelennek meg ahogy a  "Keresési mezőben" vannak felsorolva. A felfelé és lefelé mutató nyilak segítségével módosíthatja a sorrendet.

**Szűrők törlése:** Kattintson a **Törlés** gombra (a kereszt ikon) a szűrő eltávolításához.

**Szűrő módosítása:** Módosíthatja a szűrő típusokat , ha kiválaszt egy másik szűrőt a legördülő listából, és **Módosítások mentése** gombra kattint.';
$string['sorting'] = 'Rendezés';
$string['source'] = 'Adatforrás';
$string['standardfilter'] = 'Standard szűrő opciók.';
$string['standardfilterdesc'] = 'Az alábbiakban kiválaszthatja, hogy melyik keresési mezők szerint jelenjen meg riport és azok hogyan legyenek címkézve.';
$string['standardfilter_help'] = '**Standard szűrő opció** lehetővé teszi, a riport személyre szabását a riport megjelenésekor. A rendelkezésre álló szűrőket a **Forrás** riport határozza meg. Minden riport forrás tartalmaz alapértelmezett szűrőket. A szűrő megjelenhet a standard szűrő területen vagy az oldalsáv szűrőfelületen, de mindkét helyen nem. Szűrőket hozzáadhatjuk, rendezhetjük és törölhetjük.

**Szűrők hozzáadása:** Új szűrő hozzáadásához válassza ki a szükséges szűrőt a "További szűrő hozzáadása" legördülő listából, kattintson a **Hozzáadás**, majd a **Módosítások mentése** gombra.

**Szűrők rendezése:** A szűrők abban a sorrendben jelennek meg ahogy a  "Keresési mezőben" vannak felsorolva. A felfelé és lefelé mutató nyilak segítségével módosíthatja a sorrendet.

**Szűrők törlése:** Kattintson a **Törlés** gombra (a kereszt ikon) a szűrő eltávolításához.

**Szűrő módosítása:** Módosíthatja a szűrő típusokat , ha kiválaszt egy másik szűrőt a legördülő listából, és **Módosítások mentése** gombra kattint.';
$string['suspendedonly'] = 'Csak felfüggesztett felhasználók';
$string['suspendeduser'] = 'Felfüggesztett felhasználó';
$string['systemcontext'] = 'A felhasználóknak szerepük kell legyen a rendszer összefüggésben.';
$string['systemusers'] = 'Rendszer felhasználó';
$string['tagenable'] = 'Rekordok mutatása tag szerint';
$string['taggedx'] = 'Címkézett \'{$a}\'';
$string['tagids'] = 'Tag azonosítók';
$string['tags'] = 'Címkék';
$string['thefuture'] = 'A jövő';
$string['thepast'] = 'A múlt';
$string['toolbarsearch'] = 'Kereső mező az eszköztáron';
$string['toolbarsearchdesc'] = 'Az alábbiakban kiválaszthatja, hogy melyik mezőkben történjen keresés amikor a felhasználó szöveget visz be az eszköztár kereső mezőjébe.';
$string['toolbarsearchdisabled'] = 'Eszköztár kereső mező letiltása';
$string['toolbarsearchdisabled_help'] = 'A jelölőnégyzet bejelölésével megakadályozza, hogy a keresőmező megjelenjen a riport fejlécében. Ennek eredménye azonos az összes keresőmező eltávolításával.';
$string['toolbarsearch_help'] = '**Eszköztár kereső mező** lehetővé teszi, a riport személyre szabását a riport megjelenésekor kereső mezőkkel. Csak néhány szűrő használható eszköztár kereső mezőnek.

**Szűrők hozzáadása:** Új szűrő hozzáadásához válassza ki a szükséges szűrőt a "További szűrő hozzáadása" legördülő listából, kattintson a **Hozzáadás**, majd a **Módosítások mentése** gombra.

**Szűrők törlése:** Kattintson a **Törlés** gombra (a kereszt ikon) a szűrő eltávolításához.

**Szűrő módosítása:** Módosíthatja a szűrő típusokat , ha kiválaszt egy másik szűrőt a legördülő listából, és **Módosítások mentése** gombra kattint.';
$string['toolbarsearchtextiscontainedinmultiple'] = 'A(z) "{$a}" -t a következő egy vagy több oszlop tartalmazza:';
$string['toolbarsearchtextiscontainedinsingle'] = 'A(z) "{$a->searchtext}" -t a(z) "{$a->field}" oszlop tartalmazza';
$string['trainerownrecords'] = 'Azon adatsorok megjelenítése, ahol a felhasználó oktató szerepkörben van';
$string['trainerstaffrecords'] = 'Rekordok, ahol a felhasználó egyik közvetlen riportja a tréner';
$string['transformtypeday_heading'] = '{$a} - hónap napja';
$string['transformtypeday_name'] = 'Hónap napja';
$string['transformtypedayyear_heading'] = '{$a} - év napja';
$string['transformtypedayyear_name'] = 'Év napja';
$string['transformtypehour_heading'] = '{$a} - nap órája';
$string['transformtypehour_name'] = 'Nap órája';
$string['transformtypemonth_heading'] = '{$a} - év hónapja';
$string['transformtypemonth_name'] = 'Év hónapja';
$string['transformtypemonthtextual_heading'] = '{$a} - hónap';
$string['transformtypemonthtextual_name'] = 'Hónap (szöveges)';
$string['transformtypequarter_heading'] = '{$a} - negyedév';
$string['transformtypequarter_name'] = 'Negyedév';
$string['transformtypeweekday_heading'] = '{$a} - hétköznap';
$string['transformtypeweekday_name'] = 'Hétköznap';
$string['transformtypeweekdaytextual_heading'] = '{$a} - hétköznap';
$string['transformtypeweekdaytextual_name'] = 'Hézköznap (szöveges)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Dátum YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Dátum YYYY-MM';
$string['transformtypeyear_name'] = 'Dátum YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - negyedév';
$string['transformtypeyearquarter_name'] = 'Dátum YYYY-Q';
$string['type'] = 'Típus';
$string['type_cohort'] = 'Csoport';
$string['type_comp_type'] = 'Kompetencia testreszabott mezők';
$string['type_course'] = 'Kurzus';
$string['type_course_category'] = 'Kategória';
$string['type_course_custom_fields'] = 'Kurzus egyéni mezők';
$string['type_facetoface'] = 'Oktatótermi';
$string['type_org_type'] = 'Szervezeti egység egyéni mezők';
$string['type_pos_type'] = 'Munkakör egyéni mezők';
$string['type_prog'] = 'Képzési program';
$string['type_statistics'] = 'Statisztika';
$string['type_tags'] = 'Címkék';
$string['type_user'] = 'Felhasználó';
$string['type_user_profile'] = 'Felhasználó profil';
$string['type_userto'] = 'Címzett felhasználó';
$string['uninstalledlanguage'] = 'Nem installált nyelv {$a->name} ({$a->code})';
$string['uniquename'] = 'Egyedi név';
$string['unknown'] = 'Ismeretlen';
$string['unknownlanguage'] = 'Ismeretlen nyelv ({$a})';
$string['updatescheduledreport'] = 'Ütemezett riport sikeresen frissítve';
$string['useraddress'] = 'Felhasználó címe';
$string['useralternatename'] = 'Felhasználó másik neve';
$string['usercity'] = 'Felhasználó városa';
$string['usercohortids'] = 'Felhasználó csoport azonosítói';
$string['usercountry'] = 'Felhasználó országa';
$string['userdepartment'] = 'Felhasználó osztálya';
$string['userdirectreports'] = 'Rekordok a felhasználó közvetlen riportjaihoz';
$string['useremail'] = 'Felhasználó e-mail címe';
$string['useremailprivate'] = 'Magán email cím';
$string['useremailunobscured'] = 'Felhasználó e-mail címe (megjelenítés figyelmen kívül hagyása)';
$string['userfirstaccess'] = 'Felhasználó első hozzáférése';
$string['userfirstname'] = 'Felhasználó keresztneve';
$string['userfirstnamephonetic'] = 'Felhasználó keresztneve - fonetikusan';
$string['userfullname'] = 'Felhasználó teljesneve';
$string['usergenerated'] = 'Felhasználó által létrehozott';
$string['usergeneratedreports'] = 'Felhasználó által létrehozott riportok';
$string['userid'] = 'Felhasználó azonosítója';
$string['useridnumber'] = 'Felhasználó azonosító száma';
$string['userincohort'] = 'A felhasználó egy csoport tagja';
$string['userindirectreports'] = 'Rekordok a felhasználó közvetett riportjaihoz';
$string['userinstitution'] = 'Felhasználó intézménye';
$string['userlang'] = 'Felhasználó beállított nyelve';
$string['userlastlogin'] = 'Felhasználó utolsó belépés';
$string['userlastname'] = 'Felhasználó vezetékneve';
$string['userlastnamephonetic'] = 'Felhasználó családineve - fonetikusan';
$string['usermiddlename'] = 'Felhasználó középső neve - fonetikusan';
$string['username'] = 'Felhasználói név';
$string['usernamelink'] = 'Felhasználó teljesneve (a profilra linkelve)';
$string['usernamelinkicon'] = 'Felhasználó teljesneve (a profilra linkelve)';
$string['userownrecords'] = 'Felhasználó saját rekordjai';
$string['userphone'] = 'Felhasználó telefonszáma';
$string['usersjobtitle'] = 'Felhasználó munkaköre';
$string['usersmanageremail'] = 'Felhasználói Vezető Email';
$string['usersmanageremailunobscured'] = 'Felhasználói Vezetői Email (felhasználó beállítás figyelmen kívül hagyva)';
$string['usersmanagerfirstname'] = 'A felhasználó vezetőjének keresztneve';
$string['usersmanagerid'] = 'Vezetőjének azonosítója';
$string['usersmanageridnumber'] = 'Vezetőjének azonosítója';
$string['usersmanagerlastname'] = 'Vezetője vezetékneve';
$string['usersmanagername'] = 'Vezetője neve';
$string['usersorg'] = 'A felhasználó szervezete';
$string['usersorgbasic'] = 'Felhasználó szervezete (alap)';
$string['usersorgid'] = 'Felhasználó szervezetének azonosítója';
$string['usersorgidnumber'] = 'Felhasználó szervezetének azonosítója';
$string['usersorgmulti'] = 'Felhasználó Szervezete (több tétel)';
$string['usersorgname'] = 'Felhasználó szervezetének neve';
$string['usersorgpathids'] = 'Felhasználó szervezetének útvonal azonosítója';
$string['userspos'] = 'Felhasználó munkaköre';
$string['usersposbasic'] = 'Felhasználó munkaköre (alap)';
$string['usersposid'] = 'Felhasználó munkakör azonosítója';
$string['usersposidnumber'] = 'Felhasználó munkakör azonosítószáma';
$string['usersposmulti'] = 'Felhasználó Pozíciója (több tétel)';
$string['userspospathids'] = 'Felhasználó munkakör útvonal azonosítója';
$string['userstatus'] = 'Felhasználó állapot';
$string['usertempreports'] = 'Rekordok a felhasználó ideiglenes riportjaihoz';
$string['usertimecreated'] = 'Felhasználó létrehozásának ideje';
$string['usertimemodified'] = 'Felhasználó utolsó módosítása';
$string['value'] = 'Érték';
$string['viewreport'] = 'A riport megtekintése';
$string['viewsavedsearch'] = 'Mentett keresés megtekintése...';
$string['warngroupaggregation'] = 'Ez a riport belső összesítést használ, egyéni összesítések nem várt eredményt adhatnak.';
$string['warngrrvisibility'] = 'A riportot a felhasználók abban az állapotban fogják, megkapni, ahogy Ön most látja. Ha különböző adatokhoz fér hozzá, győződjön meg arról, hogy a címzettek biztosan a számukra megfelelő adatokat tartalmazó riportot kapják meg.';
$string['warnrequiredcolumns'] = 'Ez a riport belsőleg használ egyes oszlopokat  az adatok megszerzése érdekében. Az oszlopok egyéni összesítése váratlan eredményeket eredményezhet.';
$string['weekly'] = 'Heti';
$string['withcontentrestrictionall'] = 'Az <b>összes</b> megjelölt feltételnek megfelelő rekord megjelenítése';
$string['withcontentrestrictionany'] = '<b>Bármelyik</b> megjelölt feltételnek megfelelő rekord megjelenítése';
$string['withrestriction'] = 'Csak bizonyos felhasználók tekinthetik meg a riportot (lásd lentebb).';
$string['xlsformat'] = 'Excel formátum';
$string['xofyrecord'] = '{$a->filtered} / {$a->unfiltered} rekord jeleníthető meg.';
$string['xofyrecords'] = '{$a->filtered} / {$a->unfiltered} rekord jeleníthető meg.';
$string['xrecord'] = 'Összesen {$a} rekord jeleníthető meg.';
$string['xrecords'] = 'Összesen {$a} rekord jeleníthető meg.';
