<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'hu', branch 'MOODLE_29_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Hozzáférés';
$string['accesshelp'] = 'Hozzáférési segítség';
$string['accesskey'] = 'Elérhetőség billentyűje, {$a}';
$string['accessstatement'] = 'Hozzáférési nyilatkozat';
$string['activitynext'] = 'Következő tevékenység';
$string['activityprev'] = 'Előző tevékenység';
$string['breadcrumb'] = 'Kenyérmorzsanyom';
$string['hideblocka'] = '{$a} blokk elrejtése';
$string['monthnext'] = 'Következő hónap';
$string['monthprev'] = 'Előző hónap';
$string['showblocka'] = '{$a} blokk mutatása';
$string['sitemap'] = 'Portáltérkép';
$string['skipa'] = '{$a} kihagyása';
$string['skipblock'] = 'Tömb kihagyása';
$string['skipnavigation'] = 'Navigáció kihagyása';
$string['skipto'] = 'Ugrás ide: {$a}';
$string['tocontent'] = 'Tovább a fő tartalomhoz';
$string['tonavigation'] = 'Tovább a navigációhoz';
$string['youarehere'] = 'Ön itt van';
