<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'hu', branch 't2-release-2.9'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Automatilus egyszeri bejelentkezés szerveren keresztül';
$string['autossoserver_desc'] = 'Válasszon Totara Connect szervert az automatikus egyszeri bejelentkezéshez.';
$string['comment'] = 'Komment';
$string['confirmdelete'] = 'Írja be a szerver azonosító számot a megerősítéshez';
$string['deletingserver'] = 'Törlés folyamatban';
$string['errorhttp'] = 'Biztonsági okokból minden Totara Connect klienst biztonságos protokolon (https) keresztül szükséges üzemeltetni.';
$string['migratebyuniqueid'] = 'Totara Connect egyedi azonosító';
$string['migratemap'] = 'Fiók társítás';
$string['migratemap_desc'] = 'Felhasználói fiókok leképezése e a migráció során a kiválasztott mező használatával. Legyen biztos, hogy a kiválasztott felhasználói mező le van zárva és nem módosítható felhasználók által a regisztráció során.';
$string['migrateusers'] = 'Helyi fiókok migrálása';
$string['migrateusers_desc'] = 'Ha engedélyezve van, akkor a már létező helyi fiókok automatikusan migrálva lesznek Totara Connect fiókká.

Ha engedélyezed már létező helyi számlák automatikusan átállításra Totara Connect fiókok. Totara Connect fiókokba csak egyszeri bejelentkezéssel lehet belépni.

Ellenőrizze, hogy a kiválasztott fiók leképezéssel nem lehet-e visszaélni, illetéktelenül belépni a Totara Connect szerver felhasználók meglévő fiókjaiba. Például nem szabad megengedni, hogy a felhasználó új fiókokba lépjen be a Totara Connect szerveren.';
$string['pluginname'] = 'Totara Connect kliens';
$string['registercancel'] = 'Kapcsolódás elvetése';
$string['registerinfo'] = 'Ennek az információnak a küldése a Totara Connect szerver rendszergazdának:
<ul>
<li>Kliens url: {$a->url}</li>
<li>Kliens setup: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Kapcsolódás új szerverhez';
$string['removeuser'] = 'Művelet, amikor egy felhasználó eltávolításra kerül a korlátozott csoportból';
$string['removeuser_desc'] = 'Ha Totara Connect felhasználók egy csoportra vannak korlátozva a szerveren, ez a beállítás határozza meg, hogy mi történik a helyi fiókokkal, ha a felhasználót eltávolítják a csoportból a szerveren. Felhívjuk figyelmét, hogy minden szinkronizált felhasználó, akik törölve lett a szerverről, a helyi honlapról is törölve lesz.';
$string['serverdelete'] = 'Szerver törlése';
$string['serverdeleteauth'] = 'Áttérés azonosító plugin-ra';
$string['serverdeleteuser'] = 'Létező fiókok';
$string['serveredit'] = 'Szerver szerkesztése';
$string['serverrequest'] = 'Kapcsolódás hozzáadása';
$string['serverspage'] = 'Szerverek';
$string['serversynced'] = 'Szerver adatok szinkronizálva lettek';
$string['serversyncerror'] = 'Szerver adat szinkronizálás hiba';
$string['ssologinfailed'] = 'Egyszeri bejelentkezés nem sikerült';
$string['sync'] = 'Szinkronizálás';
$string['taskcleanup'] = 'Általános tisztítás';
$string['taskuser'] = 'Felhasználók szinkronizálás';
$string['taskusercollection'] = 'Felhasználói gyűjtemény szinkronizálás';
$string['timecreated'] = 'Idő regisztrálva lett';
$string['timemodified'] = 'Idő módosítva lett';
