<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'hu', branch 'MOODLE_29_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Osztályozási tételek feltételes elérhetőség értékeléséhez gyorsítótárba helyezve';
$string['cachedef_scores'] = 'Felhasznáéló osztályzatok feltételes elérhetőség értékeléséhez gyorsítótárba helyezve';
$string['description'] = 'Szükséges hogy a hallgatók elérjenek egy meghatározott pontszámot.';
$string['error_backwardrange'] = 'Pontszám tartomány meghatározásakor a minimumnak alacsonyabbnak kell lennie a maximumnál.';
$string['error_invalidnumber'] = 'Pontszám tartományokat érvényes százalékokkal kell meghatározni.';
$string['error_selectgradeid'] = 'Pontszám tételt kell választani a pontszám feltételhez.';
$string['label_max'] = 'Maximum pontszám százalék (exkluzív)';
$string['label_min'] = 'Minimum pontszám százalék (inkluzív)';
$string['missing'] = '(hiányzó tevékenység)';
$string['option_max'] = 'kell <';
$string['option_min'] = 'kell ≥';
$string['pluginname'] = 'Pontszám korlátozás';
$string['requires_any'] = 'Önnek van pontszáma <strong>{$a}</strong> -ban';
$string['requires_max'] = 'Kap egy megfelelő <strong>{$a}</strong> pontszámot';
$string['requires_min'] = 'Elér egy szükséges <strong>{$a}</strong> pontszámot';
$string['requires_notany'] = 'Önnek nincs pontszáma <strong>{$a}</strong> -ban';
$string['requires_notgeneral'] = 'Ön nem kap bizonyos pontszámokat <strong>{$a}</strong> -ban';
$string['requires_range'] = 'Ön kap bizonyos pontszámot <strong>{$a}</strong> -ban';
$string['title'] = 'Pontszám';
