<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'hu', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Hozzáférés megtagadva';
$string['actions'] = 'Műveletek';
$string['addlink'] = 'Link hozzáadása';
$string['courses'] = 'Kurzusok';
$string['deletelinkconfirm'] = 'Biztosan törölni szeretné a linket?';
$string['displaytitle'] = 'Gyorslinkek';
$string['error:deletequicklink'] = 'Hiba a hivatkozás törlése közben';
$string['error:linkurlrequired'] = 'Hiányzó link';
$string['error:usernotfound'] = 'Felhasználó nem található';
$string['home'] = 'Kezdőlap';
$string['invalidurl'] = 'Kérem érvényes URL-t adjon meg';
$string['leaveblanktohide'] = 'Hagyja üresen az elrejtéshez';
$string['links'] = 'Linkek';
$string['linktitle'] = 'Címek';
$string['logs'] = 'Naplófájlok';
$string['maintitle'] = 'Főcím';
$string['managelinks'] = 'Linkek kezelése';
$string['managereports'] = 'Riportok kezelése';
$string['newlinkadded'] = 'Gyorslink sikeresen hozzáadva';
$string['noquicklinks'] = 'Nincsenek gyors linkek';
$string['pluginname'] = 'Gyors linkek';
$string['quicklinks'] = 'Hivatkozások';
$string['reports'] = 'Riportok';
$string['title'] = 'Gyorslinkek';
$string['totara_quicklinks:addinstance'] = 'Új Gyorslink blokk hozzáadása';
$string['totara_quicklinks:manageownlinks'] = 'Saját linkek kezelése';
$string['totara_quicklinks:myaddinstance'] = 'Új Gyorslinkek navigációs blokk hozzáadása a Sajátoldalam oldalhoz';
$string['url'] = 'URL';
